(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    263921,      11337]*)
(*NotebookOutlinePosition[    264612,      11361]*)
(*  CellTagsIndexPosition[    264568,      11357]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Configuration 1: Paperclip Heat Sink", "Subtitle"],

Cell[BoxData[{
    \(Needs["\<Graphics`\>"]\ ; Needs["\<Statistics`\>"]\), "\n", 
    \(\(data\  := 
        Import["\<docs/electronics/to220-heat-sinks/1-paperclip.dat\>", \ \
"\<List\>"];\)\)}], "Input",
  CellOpen->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[data];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-05 -25.6992 0.301404 [
[.21429 .20898 -12 -9 ]
[.21429 .20898 12 0 ]
[.40476 .20898 -12 -9 ]
[.40476 .20898 12 0 ]
[.59524 .20898 -12 -9 ]
[.59524 .20898 12 0 ]
[.78571 .20898 -12 -9 ]
[.78571 .20898 12 0 ]
[.97619 .20898 -15 -9 ]
[.97619 .20898 15 0 ]
[.01131 .07078 -24 -4.5 ]
[.01131 .07078 0 4.5 ]
[.01131 .37219 -24 -4.5 ]
[.01131 .37219 0 4.5 ]
[.01131 .52289 -12 -4.5 ]
[.01131 .52289 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .22148 m
.21429 .22773 L
s
[(2000)] .21429 .20898 0 1 Mshowa
.40476 .22148 m
.40476 .22773 L
s
[(4000)] .40476 .20898 0 1 Mshowa
.59524 .22148 m
.59524 .22773 L
s
[(6000)] .59524 .20898 0 1 Mshowa
.78571 .22148 m
.78571 .22773 L
s
[(8000)] .78571 .20898 0 1 Mshowa
.97619 .22148 m
.97619 .22773 L
s
[(10000)] .97619 .20898 0 1 Mshowa
.125 Mabswid
.07143 .22148 m
.07143 .22523 L
s
.11905 .22148 m
.11905 .22523 L
s
.16667 .22148 m
.16667 .22523 L
s
.2619 .22148 m
.2619 .22523 L
s
.30952 .22148 m
.30952 .22523 L
s
.35714 .22148 m
.35714 .22523 L
s
.45238 .22148 m
.45238 .22523 L
s
.5 .22148 m
.5 .22523 L
s
.54762 .22148 m
.54762 .22523 L
s
.64286 .22148 m
.64286 .22523 L
s
.69048 .22148 m
.69048 .22523 L
s
.7381 .22148 m
.7381 .22523 L
s
.83333 .22148 m
.83333 .22523 L
s
.88095 .22148 m
.88095 .22523 L
s
.92857 .22148 m
.92857 .22523 L
s
.25 Mabswid
0 .22148 m
1 .22148 L
s
.02381 .07078 m
.03006 .07078 L
s
[(85.5)] .01131 .07078 1 0 Mshowa
.02381 .37219 m
.03006 .37219 L
s
[(86.5)] .01131 .37219 1 0 Mshowa
.02381 .52289 m
.03006 .52289 L
s
[(87)] .01131 .52289 1 0 Mshowa
.125 Mabswid
.02381 .10092 m
.02756 .10092 L
s
.02381 .13106 m
.02756 .13106 L
s
.02381 .1612 m
.02756 .1612 L
s
.02381 .19134 m
.02756 .19134 L
s
.02381 .25162 m
.02756 .25162 L
s
.02381 .28176 m
.02756 .28176 L
s
.02381 .3119 m
.02756 .3119 L
s
.02381 .34204 m
.02756 .34204 L
s
.02381 .40233 m
.02756 .40233 L
s
.02381 .43247 m
.02756 .43247 L
s
.02381 .46261 m
.02756 .46261 L
s
.02381 .49275 m
.02756 .49275 L
s
.02381 .04064 m
.02756 .04064 L
s
.02381 .0105 m
.02756 .0105 L
s
.02381 .55303 m
.02756 .55303 L
s
.02381 .58317 m
.02756 .58317 L
s
.02381 .61331 m
.02756 .61331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0239 .54173 Mdot
.024 .54236 Mdot
.0241 .54294 Mdot
.02419 .54342 Mdot
.02429 .54399 Mdot
.02438 .54468 Mdot
.02448 .54548 Mdot
.02457 .54644 Mdot
.02467 .54753 Mdot
.02476 .54876 Mdot
.02486 .54999 Mdot
.02495 .55103 Mdot
.02505 .55174 Mdot
.02514 .5521 Mdot
.02524 .55213 Mdot
.02533 .55194 Mdot
.02543 .55159 Mdot
.02552 .55121 Mdot
.02562 .55093 Mdot
.02571 .55082 Mdot
.02581 .55089 Mdot
.0259 .55105 Mdot
.026 .55132 Mdot
.0261 .5517 Mdot
.02619 .55211 Mdot
.02629 .55261 Mdot
.02638 .55322 Mdot
.02648 .5539 Mdot
.02657 .55455 Mdot
.02667 .55517 Mdot
.02676 .55564 Mdot
.02686 .55599 Mdot
.02695 .55617 Mdot
.02705 .55613 Mdot
.02714 .55591 Mdot
.02724 .55549 Mdot
.02733 .55497 Mdot
.02743 .55448 Mdot
.02752 .55403 Mdot
.02762 .55369 Mdot
.02771 .55346 Mdot
.02781 .55344 Mdot
.0279 .55368 Mdot
.028 .55405 Mdot
.0281 .55437 Mdot
.02819 .55458 Mdot
.02829 .55484 Mdot
.02838 .55525 Mdot
.02848 .55572 Mdot
.02857 .55608 Mdot
.02867 .5562 Mdot
.02876 .55604 Mdot
.02886 .55563 Mdot
.02895 .55499 Mdot
.02905 .55412 Mdot
.02914 .55296 Mdot
.02924 .55149 Mdot
.02933 .54976 Mdot
.02943 .54794 Mdot
.02952 .54615 Mdot
.02962 .54461 Mdot
.02971 .5434 Mdot
.02981 .54252 Mdot
.0299 .54198 Mdot
.03 .54167 Mdot
.0301 .54162 Mdot
.03019 .54173 Mdot
.03029 .54194 Mdot
.03038 .54227 Mdot
.03048 .54279 Mdot
.03057 .5434 Mdot
.03067 .544 Mdot
.03076 .54452 Mdot
.03086 .54488 Mdot
.03095 .54507 Mdot
.03105 .54504 Mdot
.03114 .5448 Mdot
.03124 .5444 Mdot
.03133 .54384 Mdot
.03143 .5432 Mdot
.03152 .54253 Mdot
.03162 .54188 Mdot
.03171 .54133 Mdot
.03181 .54087 Mdot
.0319 .54052 Mdot
.032 .54024 Mdot
.0321 .54001 Mdot
.03219 .53971 Mdot
.03229 .53939 Mdot
.03238 .53905 Mdot
.03248 .53869 Mdot
.03257 .53828 Mdot
.03267 .53788 Mdot
.03276 .53753 Mdot
.03286 .53731 Mdot
.03295 .53724 Mdot
.03305 .53729 Mdot
.03314 .53742 Mdot
.03324 .53758 Mdot
.03333 .53775 Mdot
.03343 .53792 Mdot
.03352 .53808 Mdot
.03362 .53827 Mdot
.03371 .53854 Mdot
.03381 .53894 Mdot
.0339 .53943 Mdot
.034 .53995 Mdot
.0341 .54038 Mdot
.03419 .54071 Mdot
.03429 .54093 Mdot
.03438 .54109 Mdot
.03448 .54119 Mdot
.03457 .54121 Mdot
.03467 .54116 Mdot
.03476 .54105 Mdot
.03486 .54092 Mdot
.03495 .54078 Mdot
.03505 .54062 Mdot
.03514 .54046 Mdot
.03524 .54027 Mdot
.03533 .53996 Mdot
.03543 .53956 Mdot
.03552 .53904 Mdot
.03562 .53843 Mdot
.03571 .5378 Mdot
.03581 .53723 Mdot
.0359 .53679 Mdot
.036 .53654 Mdot
.0361 .53649 Mdot
.03619 .53667 Mdot
.03629 .53702 Mdot
.03638 .53749 Mdot
.03648 .53805 Mdot
.03657 .53861 Mdot
.03667 .53914 Mdot
.03676 .53957 Mdot
.03686 .5399 Mdot
.03695 .54003 Mdot
.03705 .54005 Mdot
.03714 .53994 Mdot
.03724 .53977 Mdot
.03733 .53959 Mdot
.03743 .53941 Mdot
.03752 .53931 Mdot
.03762 .53934 Mdot
.03771 .53971 Mdot
.03781 .5404 Mdot
.0379 .54143 Mdot
.038 .54267 Mdot
.0381 .54407 Mdot
.03819 .54552 Mdot
.03829 .54697 Mdot
.03838 .54832 Mdot
.03848 .54954 Mdot
.03857 .55068 Mdot
.03867 .55169 Mdot
.03876 .55255 Mdot
.03886 .55321 Mdot
.03895 .55367 Mdot
.03905 .55388 Mdot
.03914 .55398 Mdot
.03924 .55404 Mdot
.03933 .55409 Mdot
.03943 .55415 Mdot
.03952 .55413 Mdot
.03962 .554 Mdot
.03971 .5538 Mdot
.03981 .55346 Mdot
.0399 .55296 Mdot
.04 .55231 Mdot
.0401 .55148 Mdot
.04019 .55053 Mdot
.04029 .54951 Mdot
.04038 .54841 Mdot
.04048 .54737 Mdot
.04057 .54647 Mdot
.04067 .54571 Mdot
.04076 .5452 Mdot
.04086 .54505 Mdot
.04095 .54539 Mdot
.04105 .54619 Mdot
.04114 .54735 Mdot
.04124 .54883 Mdot
.04133 .55041 Mdot
.04143 .55206 Mdot
.04152 .5537 Mdot
.04162 .55525 Mdot
.04171 .55666 Mdot
.04181 .55795 Mdot
.0419 .55909 Mdot
.042 .56002 Mdot
.0421 .56075 Mdot
.04219 .56129 Mdot
.04229 .56181 Mdot
.04238 .56241 Mdot
.04248 .56321 Mdot
.04257 .56416 Mdot
.04267 .56513 Mdot
.04276 .56597 Mdot
.04286 .56651 Mdot
.04295 .56674 Mdot
.04305 .56664 Mdot
.04314 .56626 Mdot
.04324 .56568 Mdot
.04333 .56501 Mdot
.04343 .56427 Mdot
.04352 .56347 Mdot
.04362 .56262 Mdot
.04371 .56178 Mdot
.04381 .56093 Mdot
.0439 .56015 Mdot
.044 .55948 Mdot
.0441 .55899 Mdot
.04419 .55869 Mdot
.04429 .55851 Mdot
.04438 .55834 Mdot
.04448 .55807 Mdot
.04457 .55768 Mdot
.04467 .55709 Mdot
.04476 .55618 Mdot
.04486 .55501 Mdot
.04495 .55384 Mdot
.04505 .55293 Mdot
.04514 .55248 Mdot
.04524 .55242 Mdot
.04533 .55268 Mdot
.04543 .5531 Mdot
.04552 .55366 Mdot
.04562 .55429 Mdot
.04571 .55495 Mdot
.04581 .55564 Mdot
.0459 .55634 Mdot
.046 .55698 Mdot
.0461 .55763 Mdot
.04619 .55822 Mdot
.04629 .55872 Mdot
.04638 .55909 Mdot
.04648 .55933 Mdot
.04657 .55944 Mdot
.04667 .55945 Mdot
.04676 .55941 Mdot
.04686 .55932 Mdot
.04695 .55926 Mdot
.04705 .55924 Mdot
.04714 .55934 Mdot
.04724 .55956 Mdot
.04733 .56 Mdot
.04743 .56061 Mdot
.04752 .56141 Mdot
.04762 .56233 Mdot
.04771 .56339 Mdot
.04781 .56455 Mdot
.0479 .56577 Mdot
.048 .56691 Mdot
.0481 .56801 Mdot
.04819 .56903 Mdot
.04829 .57007 Mdot
.04838 .57118 Mdot
.04848 .57241 Mdot
.04857 .57376 Mdot
.04867 .57517 Mdot
.04876 .57659 Mdot
.04886 .57787 Mdot
.04895 .57895 Mdot
.04905 .57974 Mdot
.04914 .58022 Mdot
.04924 .58044 Mdot
.04933 .58048 Mdot
.04943 .58041 Mdot
.04952 .5803 Mdot
.04962 .5802 Mdot
.04971 .58014 Mdot
.04981 .58019 Mdot
.0499 .58034 Mdot
.05 .58058 Mdot
.0501 .58091 Mdot
.05019 .58132 Mdot
.05029 .58181 Mdot
.05038 .58234 Mdot
.05048 .58289 Mdot
.05057 .58338 Mdot
.05067 .58375 Mdot
.05076 .58394 Mdot
.05086 .58376 Mdot
.05095 .58318 Mdot
.05105 .58216 Mdot
.05114 .58079 Mdot
.05124 .57926 Mdot
.05133 .57772 Mdot
.05143 .57631 Mdot
.05152 .57518 Mdot
.05162 .57434 Mdot
.05171 .5739 Mdot
.05181 .57376 Mdot
.0519 .57389 Mdot
.052 .57422 Mdot
.0521 .57465 Mdot
.05219 .57513 Mdot
.05229 .57561 Mdot
.05238 .57606 Mdot
.05248 .57648 Mdot
.05257 .57682 Mdot
.05267 .57709 Mdot
.05276 .57729 Mdot
.05286 .57742 Mdot
.05295 .57746 Mdot
.05305 .57746 Mdot
.05314 .57739 Mdot
.05324 .57727 Mdot
.05333 .57708 Mdot
.05343 .57681 Mdot
.05352 .57643 Mdot
.05362 .57598 Mdot
.05371 .57541 Mdot
.05381 .57481 Mdot
.0539 .57422 Mdot
.054 .57367 Mdot
.0541 .5732 Mdot
.05419 .57277 Mdot
.05429 .57233 Mdot
.05438 .57186 Mdot
.05448 .57129 Mdot
.05457 .5706 Mdot
.05467 .56982 Mdot
.05476 .56897 Mdot
.05486 .56809 Mdot
.05495 .56718 Mdot
.05505 .56625 Mdot
.05514 .56529 Mdot
.05524 .56435 Mdot
.05533 .56347 Mdot
.05543 .56263 Mdot
.05552 .56197 Mdot
.05562 .56148 Mdot
.05571 .56124 Mdot
.05581 .56123 Mdot
.0559 .56138 Mdot
.056 .56164 Mdot
.0561 .5619 Mdot
.05619 .56215 Mdot
.05629 .5623 Mdot
.05638 .56239 Mdot
.05648 .56242 Mdot
.05657 .56245 Mdot
.05667 .56252 Mdot
.05676 .5626 Mdot
.05686 .56282 Mdot
.05695 .56311 Mdot
.05705 .56345 Mdot
.05714 .56383 Mdot
.05724 .56414 Mdot
.05733 .56441 Mdot
.05743 .56465 Mdot
.05752 .56481 Mdot
.05762 .56494 Mdot
.05771 .56505 Mdot
.05781 .56528 Mdot
.0579 .5656 Mdot
.058 .56607 Mdot
.0581 .56661 Mdot
.05819 .56724 Mdot
.05829 .56789 Mdot
.05838 .56855 Mdot
.05848 .56912 Mdot
.05857 .56964 Mdot
.05867 .5701 Mdot
.05876 .57055 Mdot
.05886 .57097 Mdot
.05895 .57142 Mdot
.05905 .57192 Mdot
.05914 .57243 Mdot
.05924 .57292 Mdot
.05933 .57332 Mdot
.05943 .57352 Mdot
.05952 .57334 Mdot
.05962 .57265 Mdot
.05971 .57137 Mdot
.05981 .56957 Mdot
.0599 .5674 Mdot
.06 .56502 Mdot
.0601 .56266 Mdot
.06019 .56036 Mdot
.06029 .5582 Mdot
.06038 .55618 Mdot
.06048 .55429 Mdot
.06057 .55252 Mdot
.06067 .55091 Mdot
.06076 .54942 Mdot
.06086 .54798 Mdot
.06095 .54663 Mdot
.06105 .5455 Mdot
.06114 .54464 Mdot
.06124 .54412 Mdot
.06133 .54388 Mdot
.06143 .5439 Mdot
.06152 .54416 Mdot
.06162 .54461 Mdot
.06171 .5452 Mdot
.06181 .54587 Mdot
.0619 .5465 Mdot
.062 .54713 Mdot
.0621 .5477 Mdot
.06219 .54823 Mdot
.06229 .54877 Mdot
.06238 .54944 Mdot
.06248 .55023 Mdot
.06257 .55116 Mdot
.06267 .55225 Mdot
.06276 .55345 Mdot
.06286 .55468 Mdot
.06295 .55587 Mdot
.06305 .55705 Mdot
.06314 .5582 Mdot
.06324 .55937 Mdot
.06333 .56054 Mdot
.06343 .56174 Mdot
.06352 .563 Mdot
.06362 .56428 Mdot
.06371 .56558 Mdot
.06381 .56694 Mdot
.0639 .56838 Mdot
.064 .56997 Mdot
.0641 .57171 Mdot
.06419 .57357 Mdot
.06429 .57555 Mdot
.06438 .57754 Mdot
.06448 .57952 Mdot
.06457 .58141 Mdot
.06467 .58323 Mdot
.06476 .58495 Mdot
.06486 .58656 Mdot
.06495 .58811 Mdot
.06505 .58947 Mdot
.06514 .59063 Mdot
.06524 .5915 Mdot
.06533 .59195 Mdot
.06543 .59195 Mdot
.06552 .59162 Mdot
.06562 .59101 Mdot
.06571 .59014 Mdot
.06581 .58903 Mdot
.0659 .58782 Mdot
.066 .58658 Mdot
.0661 .58548 Mdot
.06619 .58461 Mdot
.06629 .58403 Mdot
.06638 .58385 Mdot
.06648 .58395 Mdot
.06657 .5842 Mdot
.06667 .58443 Mdot
.06676 .58455 Mdot
.06686 .58458 Mdot
.06695 .58449 Mdot
.06705 .58431 Mdot
.06714 .58404 Mdot
.06724 .58369 Mdot
.06733 .58328 Mdot
.06743 .58281 Mdot
.06752 .58227 Mdot
.06762 .58162 Mdot
.06771 .58079 Mdot
.06781 .5798 Mdot
.0679 .57863 Mdot
.068 .57738 Mdot
.0681 .57606 Mdot
.06819 .57461 Mdot
.06829 .57294 Mdot
.06838 .57092 Mdot
.06848 .56854 Mdot
.06857 .5658 Mdot
.06867 .5627 Mdot
.06876 .55923 Mdot
.06886 .55545 Mdot
.06895 .55151 Mdot
.06905 .54763 Mdot
.06914 .54403 Mdot
.06924 .54086 Mdot
.06933 .53813 Mdot
.06943 .53582 Mdot
.06952 .53388 Mdot
.06962 .53219 Mdot
.06971 .53076 Mdot
.06981 .52958 Mdot
.0699 .52859 Mdot
.07 .52774 Mdot
.0701 .52701 Mdot
.07019 .52632 Mdot
.07029 .52572 Mdot
.07038 .52522 Mdot
.07048 .5249 Mdot
.07057 .52477 Mdot
.07067 .52481 Mdot
.07076 .52498 Mdot
.07086 .52522 Mdot
.07095 .52547 Mdot
.07105 .5257 Mdot
.07114 .52584 Mdot
.07124 .52585 Mdot
.07133 .52573 Mdot
.07143 .5255 Mdot
.07152 .52516 Mdot
.07162 .52482 Mdot
.07171 .52453 Mdot
.07181 .52426 Mdot
.0719 .52408 Mdot
.072 .52397 Mdot
.0721 .52388 Mdot
.07219 .52382 Mdot
.07229 .5238 Mdot
.07238 .52386 Mdot
.07248 .52397 Mdot
.07257 .52417 Mdot
.07267 .52448 Mdot
.07276 .52487 Mdot
.07286 .52535 Mdot
.07295 .52586 Mdot
.07305 .5265 Mdot
.07314 .52719 Mdot
.07324 .52788 Mdot
.07333 .52867 Mdot
.07343 .5295 Mdot
.07352 .53038 Mdot
.07362 .53126 Mdot
.07371 .53208 Mdot
.07381 .53269 Mdot
.0739 .53307 Mdot
.074 .53322 Mdot
.0741 .5331 Mdot
.07419 .5328 Mdot
.07429 .53233 Mdot
.07438 .53175 Mdot
.07448 .53114 Mdot
.07457 .53048 Mdot
.07467 .52987 Mdot
.07476 .52926 Mdot
.07486 .52866 Mdot
.07495 .52809 Mdot
.07505 .52759 Mdot
.07514 .52716 Mdot
.07524 .52684 Mdot
.07533 .52671 Mdot
.07543 .5267 Mdot
.07552 .52685 Mdot
.07562 .52713 Mdot
.07571 .52755 Mdot
.07581 .52804 Mdot
.0759 .52861 Mdot
.076 .5292 Mdot
.0761 .52977 Mdot
.07619 .5303 Mdot
.07629 .5308 Mdot
.07638 .53126 Mdot
.07648 .53169 Mdot
.07657 .53214 Mdot
.07667 .53256 Mdot
.07676 .53293 Mdot
.07686 .53329 Mdot
.07695 .53365 Mdot
.07705 .53396 Mdot
.07714 .53426 Mdot
.07724 .53449 Mdot
.07733 .53468 Mdot
.07743 .53474 Mdot
.07752 .53469 Mdot
.07762 .53453 Mdot
.07771 .53434 Mdot
.07781 .53422 Mdot
.0779 .53423 Mdot
.078 .53445 Mdot
.0781 .53487 Mdot
.07819 .53543 Mdot
.07829 .53607 Mdot
.07838 .53669 Mdot
.07848 .53722 Mdot
.07857 .53769 Mdot
.07867 .53811 Mdot
.07876 .53853 Mdot
.07886 .53903 Mdot
.07895 .53964 Mdot
.07905 .54037 Mdot
.07914 .5412 Mdot
.07924 .54212 Mdot
.07933 .54298 Mdot
.07943 .54377 Mdot
.07952 .54441 Mdot
.07962 .54491 Mdot
.07971 .54525 Mdot
.07981 .54541 Mdot
.0799 .54547 Mdot
.08 .54541 Mdot
.0801 .54532 Mdot
.08019 .54535 Mdot
.08029 .54547 Mdot
.08038 .54579 Mdot
.08048 .54629 Mdot
.08057 .54692 Mdot
.08067 .54762 Mdot
.08076 .54826 Mdot
.08086 .54878 Mdot
.08095 .54906 Mdot
.08105 .54914 Mdot
.08114 .54895 Mdot
.08124 .54857 Mdot
.08133 .54791 Mdot
.08143 .54698 Mdot
.08152 .54596 Mdot
.08162 .54485 Mdot
.08171 .54377 Mdot
.08181 .54286 Mdot
.0819 .54221 Mdot
.082 .54186 Mdot
.0821 .54189 Mdot
.08219 .54233 Mdot
.08229 .54314 Mdot
.08238 .5443 Mdot
.08248 .54568 Mdot
.08257 .54715 Mdot
.08267 .54866 Mdot
.08276 .55011 Mdot
.08286 .55148 Mdot
.08295 .55277 Mdot
.08305 .55402 Mdot
.08314 .55525 Mdot
.08324 .55647 Mdot
.08333 .5577 Mdot
.08343 .55892 Mdot
.08352 .56018 Mdot
.08362 .56147 Mdot
.08371 .56282 Mdot
.08381 .5642 Mdot
.0839 .56556 Mdot
.084 .56683 Mdot
.0841 .56798 Mdot
.08419 .56906 Mdot
.08429 .57008 Mdot
.08438 .57096 Mdot
.08448 .57165 Mdot
.08457 .57211 Mdot
.08467 .57236 Mdot
.08476 .5724 Mdot
.08486 .57221 Mdot
.08495 .57188 Mdot
.08505 .57136 Mdot
.08514 .57071 Mdot
.08524 .56997 Mdot
.08533 .56919 Mdot
.08543 .56843 Mdot
.08552 .56774 Mdot
.08562 .56714 Mdot
.08571 .56671 Mdot
.08581 .56642 Mdot
.0859 .56632 Mdot
.086 .56638 Mdot
.0861 .56659 Mdot
.08619 .56687 Mdot
.08629 .5672 Mdot
.08638 .56752 Mdot
.08648 .56769 Mdot
.08657 .56768 Mdot
.08667 .56745 Mdot
.08676 .56712 Mdot
.08686 .56673 Mdot
.08695 .56638 Mdot
.08705 .56609 Mdot
.08714 .56591 Mdot
.08724 .56586 Mdot
.08733 .56593 Mdot
.08743 .56622 Mdot
.08752 .56674 Mdot
.08762 .56747 Mdot
.08771 .56831 Mdot
.08781 .56917 Mdot
.0879 .56995 Mdot
.088 .57054 Mdot
.0881 .57092 Mdot
.08819 .57108 Mdot
.08829 .57103 Mdot
.08838 .57077 Mdot
.08848 .57035 Mdot
.08857 .56987 Mdot
.08867 .56933 Mdot
.08876 .56879 Mdot
.08886 .56831 Mdot
.08895 .56788 Mdot
.08905 .5675 Mdot
.08914 .56714 Mdot
.08924 .56681 Mdot
.08933 .56646 Mdot
.08943 .56609 Mdot
.08952 .56574 Mdot
.08962 .56535 Mdot
.08971 .56494 Mdot
.08981 .56453 Mdot
.0899 .5641 Mdot
.09 .56373 Mdot
.0901 .56347 Mdot
.09019 .56327 Mdot
.09029 .56321 Mdot
.09038 .56322 Mdot
.09048 .5634 Mdot
.09057 .56374 Mdot
.09067 .56419 Mdot
.09076 .56479 Mdot
.09086 .56542 Mdot
.09095 .56611 Mdot
.09105 .56676 Mdot
.09114 .56737 Mdot
.09124 .56794 Mdot
.09133 .56837 Mdot
.09143 .56863 Mdot
.09152 .56864 Mdot
.09162 .56843 Mdot
.09171 .56797 Mdot
.09181 .56735 Mdot
.0919 .56669 Mdot
.092 .56605 Mdot
.0921 .56547 Mdot
.09219 .56489 Mdot
.09229 .56428 Mdot
.09238 .56368 Mdot
.09248 .56311 Mdot
.09257 .56266 Mdot
.09267 .56239 Mdot
.09276 .56233 Mdot
.09286 .56243 Mdot
.09295 .56263 Mdot
.09305 .56282 Mdot
.09314 .56301 Mdot
.09324 .56321 Mdot
.09333 .56339 Mdot
.09343 .56368 Mdot
.09352 .56401 Mdot
.09362 .56448 Mdot
.09371 .56496 Mdot
.09381 .56543 Mdot
.0939 .5658 Mdot
.094 .56606 Mdot
.0941 .56622 Mdot
.09419 .56622 Mdot
.09429 .56608 Mdot
.09438 .56574 Mdot
.09448 .56521 Mdot
.09457 .56447 Mdot
.09467 .56362 Mdot
.09476 .56276 Mdot
.09486 .562 Mdot
.09495 .56138 Mdot
.09505 .56091 Mdot
.09514 .56067 Mdot
.09524 .56054 Mdot
.09533 .56043 Mdot
.09543 .56032 Mdot
.09552 .56017 Mdot
.09562 .56005 Mdot
.09571 .55995 Mdot
.09581 .56004 Mdot
.0959 .56031 Mdot
.096 .56073 Mdot
.0961 .56129 Mdot
.09619 .56193 Mdot
.09629 .56262 Mdot
.09638 .56333 Mdot
.09648 .56403 Mdot
.09657 .56469 Mdot
.09667 .56525 Mdot
.09676 .56576 Mdot
.09686 .56618 Mdot
.09695 .56658 Mdot
.09705 .56699 Mdot
.09714 .56743 Mdot
.09724 .56791 Mdot
.09733 .56844 Mdot
.09743 .56903 Mdot
.09752 .56968 Mdot
.09762 .57038 Mdot
.09771 .57113 Mdot
.09781 .57191 Mdot
.0979 .5727 Mdot
.098 .57351 Mdot
.0981 .57431 Mdot
.09819 .57509 Mdot
.09829 .57586 Mdot
.09838 .57655 Mdot
.09848 .57706 Mdot
.09857 .5774 Mdot
.09867 .5776 Mdot
.09876 .57767 Mdot
.09886 .57768 Mdot
.09895 .57758 Mdot
.09905 .57732 Mdot
.09914 .57691 Mdot
.09924 .57646 Mdot
.09933 .57602 Mdot
.09943 .57565 Mdot
.09952 .5753 Mdot
.09962 .57498 Mdot
.09971 .57462 Mdot
.09981 .57414 Mdot
.0999 .57346 Mdot
.1 .5725 Mdot
.1001 .57135 Mdot
.10019 .57002 Mdot
.10029 .56862 Mdot
.10038 .56722 Mdot
.10048 .56592 Mdot
.10057 .56474 Mdot
.10067 .56379 Mdot
.10076 .563 Mdot
.10086 .56237 Mdot
.10095 .56185 Mdot
.10105 .56142 Mdot
.10114 .56102 Mdot
.10124 .56068 Mdot
.10133 .56033 Mdot
.10143 .56 Mdot
.10152 .5597 Mdot
.10162 .55952 Mdot
.10171 .55947 Mdot
.10181 .55959 Mdot
.1019 .55982 Mdot
.102 .56019 Mdot
.1021 .56062 Mdot
.10219 .56112 Mdot
.10229 .56162 Mdot
.10238 .56211 Mdot
.10248 .5626 Mdot
.10257 .56309 Mdot
.10267 .56358 Mdot
.10276 .56406 Mdot
.10286 .56459 Mdot
.10295 .56515 Mdot
.10305 .56573 Mdot
.10314 .56633 Mdot
.10324 .56695 Mdot
.10333 .56752 Mdot
.10343 .56808 Mdot
.10352 .56856 Mdot
.10362 .569 Mdot
.10371 .5693 Mdot
.10381 .56947 Mdot
.1039 .56951 Mdot
.104 .56952 Mdot
.1041 .56958 Mdot
.10419 .56969 Mdot
.10429 .56997 Mdot
.10438 .57041 Mdot
.10448 .57106 Mdot
.10457 .57193 Mdot
.10467 .57292 Mdot
.10476 .57402 Mdot
.10486 .57515 Mdot
.10495 .57629 Mdot
.10505 .57739 Mdot
.10514 .57845 Mdot
.10524 .57943 Mdot
.10533 .58027 Mdot
.10543 .58103 Mdot
.10552 .58173 Mdot
.10562 .58244 Mdot
.10571 .58319 Mdot
.10581 .58399 Mdot
.1059 .58487 Mdot
.106 .58585 Mdot
.1061 .58692 Mdot
.10619 .58813 Mdot
.10629 .58943 Mdot
.10638 .59079 Mdot
.10648 .59215 Mdot
.10657 .59342 Mdot
.10667 .59453 Mdot
.10676 .59546 Mdot
.10686 .59615 Mdot
.10695 .59663 Mdot
.10705 .59694 Mdot
.10714 .59717 Mdot
.10724 .5973 Mdot
.10733 .59736 Mdot
.10743 .59734 Mdot
.10752 .5972 Mdot
.10762 .59703 Mdot
.10771 .59682 Mdot
.10781 .59658 Mdot
.1079 .59628 Mdot
.108 .59597 Mdot
.1081 .59558 Mdot
.10819 .59509 Mdot
.10829 .59445 Mdot
.10838 .59365 Mdot
.10848 .59258 Mdot
.10857 .5912 Mdot
.10867 .58943 Mdot
.10876 .58734 Mdot
.10886 .58504 Mdot
.10895 .58272 Mdot
.10905 .58056 Mdot
.10914 .57868 Mdot
.10924 .57704 Mdot
.10933 .57568 Mdot
.10943 .57451 Mdot
.10952 .5735 Mdot
.10962 .57268 Mdot
.10971 .57213 Mdot
.10981 .57193 Mdot
.1099 .57204 Mdot
.11 .57243 Mdot
.1101 .57307 Mdot
.11019 .57383 Mdot
.11029 .57455 Mdot
.11038 .57514 Mdot
.11048 .57557 Mdot
.11057 .57583 Mdot
.11067 .57595 Mdot
.11076 .57591 Mdot
.11086 .57572 Mdot
.11095 .57533 Mdot
.11105 .57471 Mdot
.11114 .57395 Mdot
.11124 .57315 Mdot
.11133 .57248 Mdot
.11143 .57201 Mdot
.11152 .57174 Mdot
.11162 .57164 Mdot
.11171 .57155 Mdot
.11181 .57143 Mdot
.1119 .57125 Mdot
.112 .57103 Mdot
.1121 .57083 Mdot
.11219 .57066 Mdot
.11229 .57051 Mdot
.11238 .5704 Mdot
.11248 .57032 Mdot
.11257 .57034 Mdot
.11267 .57044 Mdot
.11276 .57064 Mdot
.11286 .57092 Mdot
.11295 .5713 Mdot
.11305 .5718 Mdot
.11314 .57238 Mdot
.11324 .57301 Mdot
.11333 .57359 Mdot
.11343 .57399 Mdot
.11352 .57415 Mdot
.11362 .574 Mdot
.11371 .57362 Mdot
.11381 .57305 Mdot
.1139 .57233 Mdot
.114 .57155 Mdot
.1141 .57075 Mdot
.11419 .56994 Mdot
.11429 .56913 Mdot
.11438 .56834 Mdot
.11448 .56754 Mdot
.11457 .56669 Mdot
.11467 .56588 Mdot
.11476 .56519 Mdot
.11486 .56467 Mdot
.11495 .56436 Mdot
.11505 .56425 Mdot
.11514 .56428 Mdot
.11524 .56442 Mdot
.11533 .56456 Mdot
.11543 .56468 Mdot
.11552 .56475 Mdot
.11562 .56477 Mdot
.11571 .56471 Mdot
.11581 .56453 Mdot
.1159 .56419 Mdot
.116 .56374 Mdot
.1161 .56328 Mdot
.11619 .56287 Mdot
.11629 .56257 Mdot
.11638 .56236 Mdot
.11648 .56224 Mdot
.11657 .56216 Mdot
.11667 .56203 Mdot
.11676 .5618 Mdot
.11686 .56146 Mdot
.11695 .561 Mdot
.11705 .56034 Mdot
.11714 .55956 Mdot
.11724 .55869 Mdot
.11733 .55768 Mdot
.11743 .55657 Mdot
.11752 .55534 Mdot
.11762 .55397 Mdot
.11771 .55242 Mdot
.11781 .55068 Mdot
.1179 .54879 Mdot
.118 .5467 Mdot
.1181 .54438 Mdot
.11819 .54188 Mdot
.11829 .53918 Mdot
.11838 .53635 Mdot
.11848 .53348 Mdot
.11857 .53053 Mdot
.11867 .52759 Mdot
.11876 .52473 Mdot
.11886 .52202 Mdot
.11895 .51954 Mdot
.11905 .51728 Mdot
.11914 .51516 Mdot
.11924 .51321 Mdot
.11933 .51136 Mdot
.11943 .50969 Mdot
.11952 .50823 Mdot
.11962 .50708 Mdot
.11971 .50622 Mdot
.11981 .50569 Mdot
.1199 .5055 Mdot
.12 .50553 Mdot
.1201 .50577 Mdot
.12019 .50617 Mdot
.12029 .50669 Mdot
.12038 .50734 Mdot
.12048 .50808 Mdot
.12057 .50885 Mdot
.12067 .50962 Mdot
.12076 .51038 Mdot
.12086 .51109 Mdot
.12095 .51176 Mdot
.12105 .51238 Mdot
.12114 .51289 Mdot
.12124 .51326 Mdot
.12133 .51354 Mdot
.12143 .51379 Mdot
.12152 .51409 Mdot
.12162 .51449 Mdot
.12171 .51497 Mdot
.12181 .51554 Mdot
.1219 .51616 Mdot
.122 .51692 Mdot
.1221 .51782 Mdot
.12219 .51881 Mdot
.12229 .51989 Mdot
.12238 .52099 Mdot
.12248 .52209 Mdot
.12257 .52308 Mdot
.12267 .52393 Mdot
.12276 .52467 Mdot
.12286 .52534 Mdot
.12295 .52593 Mdot
.12305 .52647 Mdot
.12314 .52691 Mdot
.12324 .52726 Mdot
.12333 .52764 Mdot
.12343 .52806 Mdot
.12352 .5285 Mdot
.12362 .52895 Mdot
.12371 .52932 Mdot
.12381 .52957 Mdot
.1239 .52961 Mdot
.124 .5295 Mdot
.1241 .52926 Mdot
.12419 .5289 Mdot
.12429 .52844 Mdot
.12438 .52793 Mdot
.12448 .52734 Mdot
.12457 .52673 Mdot
.12467 .52605 Mdot
.12476 .52533 Mdot
.12486 .52454 Mdot
.12495 .52373 Mdot
.12505 .52285 Mdot
.12514 .52188 Mdot
.12524 .52083 Mdot
.12533 .51976 Mdot
.12543 .51867 Mdot
.12552 .5177 Mdot
.12562 .51699 Mdot
.12571 .51654 Mdot
.12581 .51626 Mdot
.1259 .51604 Mdot
.126 .51584 Mdot
.1261 .51568 Mdot
.12619 .51559 Mdot
.12629 .51559 Mdot
.12638 .51563 Mdot
.12648 .51577 Mdot
.12657 .51601 Mdot
.12667 .51636 Mdot
.12676 .51669 Mdot
.12686 .51685 Mdot
.12695 .51677 Mdot
.12705 .51642 Mdot
.12714 .51584 Mdot
.12724 .51511 Mdot
.12733 .51431 Mdot
.12743 .51352 Mdot
.12752 .51277 Mdot
.12762 .51206 Mdot
.12771 .51142 Mdot
.12781 .51086 Mdot
.1279 .51041 Mdot
.128 .51032 Mdot
.1281 .51051 Mdot
.12819 .51054 Mdot
.12829 .51042 Mdot
.12838 .51068 Mdot
.12848 .51149 Mdot
.12857 .51281 Mdot
.12867 .51439 Mdot
.12876 .51613 Mdot
.12886 .51802 Mdot
.12895 .52001 Mdot
.12905 .52198 Mdot
.12914 .52391 Mdot
.12924 .52569 Mdot
.12933 .5273 Mdot
.12943 .52875 Mdot
.12952 .52993 Mdot
.12962 .53084 Mdot
.12971 .53152 Mdot
.12981 .5319 Mdot
.1299 .53207 Mdot
.13 .53208 Mdot
.1301 .53195 Mdot
.13019 .53181 Mdot
.13029 .53172 Mdot
.13038 .53175 Mdot
.13048 .53198 Mdot
.13057 .53246 Mdot
.13067 .53305 Mdot
.13076 .53373 Mdot
.13086 .53442 Mdot
.13095 .53506 Mdot
.13105 .53566 Mdot
.13114 .53623 Mdot
.13124 .53675 Mdot
.13133 .53724 Mdot
.13143 .53765 Mdot
.13152 .53799 Mdot
.13162 .53828 Mdot
.13171 .53851 Mdot
.13181 .53866 Mdot
.1319 .5387 Mdot
.132 .53858 Mdot
.1321 .53828 Mdot
.13219 .53778 Mdot
.13229 .53711 Mdot
.13238 .53632 Mdot
.13248 .5354 Mdot
.13257 .5345 Mdot
.13267 .53375 Mdot
.13276 .53326 Mdot
.13286 .53306 Mdot
.13295 .53318 Mdot
.13305 .5335 Mdot
.13314 .53393 Mdot
.13324 .53447 Mdot
.13333 .53511 Mdot
.13343 .53587 Mdot
.13352 .53672 Mdot
.13362 .53757 Mdot
.13371 .53839 Mdot
.13381 .53918 Mdot
.1339 .53989 Mdot
.134 .54052 Mdot
.1341 .54104 Mdot
.13419 .54142 Mdot
.13429 .54166 Mdot
.13438 .5418 Mdot
.13448 .54184 Mdot
.13457 .54183 Mdot
.13467 .54182 Mdot
.13476 .54184 Mdot
.13486 .54194 Mdot
.13495 .54221 Mdot
.13505 .54267 Mdot
.13514 .54326 Mdot
.13524 .54397 Mdot
.13533 .54483 Mdot
.13543 .54575 Mdot
.13552 .54683 Mdot
.13562 .54801 Mdot
.13571 .54926 Mdot
.13581 .55049 Mdot
.1359 .55168 Mdot
.136 .55265 Mdot
.1361 .55338 Mdot
.13619 .55399 Mdot
.13629 .55452 Mdot
.13638 .55509 Mdot
.13648 .55564 Mdot
.13657 .55617 Mdot
.13667 .55662 Mdot
.13676 .55707 Mdot
.13686 .55762 Mdot
.13695 .55835 Mdot
.13705 .55928 Mdot
.13714 .56044 Mdot
.13724 .56176 Mdot
.13733 .56321 Mdot
.13743 .56472 Mdot
.13752 .56628 Mdot
.13762 .56779 Mdot
.13771 .56927 Mdot
.13781 .5707 Mdot
.1379 .57207 Mdot
.138 .57333 Mdot
.1381 .57445 Mdot
.13819 .57542 Mdot
.13829 .57621 Mdot
.13838 .57685 Mdot
.13848 .57734 Mdot
.13857 .57774 Mdot
.13867 .57816 Mdot
.13876 .57862 Mdot
.13886 .57909 Mdot
.13895 .57947 Mdot
.13905 .57964 Mdot
.13914 .57961 Mdot
.13924 .57938 Mdot
.13933 .57905 Mdot
.13943 .57867 Mdot
.13952 .57836 Mdot
.13962 .57814 Mdot
.13971 .57807 Mdot
.13981 .57811 Mdot
.1399 .57835 Mdot
.14 .5788 Mdot
.1401 .57952 Mdot
.14019 .58052 Mdot
.14029 .5818 Mdot
.14038 .58332 Mdot
.14048 .58506 Mdot
.14057 .58695 Mdot
.14067 .58901 Mdot
.14076 .5912 Mdot
.14086 .59342 Mdot
.14095 .59561 Mdot
.14105 .5977 Mdot
.14114 .59955 Mdot
.14124 .6011 Mdot
.14133 .60229 Mdot
.14143 .60303 Mdot
.14152 .60332 Mdot
.14162 .6031 Mdot
.14171 .60248 Mdot
.14181 .60161 Mdot
.1419 .60061 Mdot
.142 .59959 Mdot
.1421 .59862 Mdot
.14219 .59773 Mdot
.14229 .59689 Mdot
.14238 .59606 Mdot
.14248 .59524 Mdot
.14257 .59429 Mdot
.14267 .59323 Mdot
.14276 .59201 Mdot
.14286 .59074 Mdot
.14295 .58937 Mdot
.14305 .58796 Mdot
.14314 .58651 Mdot
.14324 .5851 Mdot
.14333 .58373 Mdot
.14343 .58235 Mdot
.14352 .581 Mdot
.14362 .57964 Mdot
.14371 .57835 Mdot
.14381 .57718 Mdot
.1439 .57615 Mdot
.144 .5753 Mdot
.1441 .57466 Mdot
.14419 .57421 Mdot
.14429 .57395 Mdot
.14438 .57383 Mdot
.14448 .5738 Mdot
.14457 .57384 Mdot
.14467 .5739 Mdot
.14476 .57394 Mdot
.14486 .57387 Mdot
.14495 .57372 Mdot
.14505 .57337 Mdot
.14514 .57287 Mdot
.14524 .57216 Mdot
.14533 .57128 Mdot
.14543 .57028 Mdot
.14552 .56928 Mdot
.14562 .56829 Mdot
.14571 .56735 Mdot
.14581 .56643 Mdot
.1459 .56552 Mdot
.146 .56458 Mdot
.1461 .56353 Mdot
.14619 .56234 Mdot
.14629 .56104 Mdot
.14638 .55959 Mdot
.14648 .55805 Mdot
.14657 .55648 Mdot
.14667 .55495 Mdot
.14676 .55355 Mdot
.14686 .55235 Mdot
.14695 .5513 Mdot
.14705 .55031 Mdot
.14714 .54928 Mdot
.14724 .54809 Mdot
.14733 .54667 Mdot
.14743 .54504 Mdot
.14752 .54333 Mdot
.14762 .54172 Mdot
.14771 .54031 Mdot
.14781 .53919 Mdot
.1479 .53829 Mdot
.148 .53758 Mdot
.1481 .53697 Mdot
.14819 .53651 Mdot
.14829 .53632 Mdot
.14838 .53644 Mdot
.14848 .5368 Mdot
.14857 .53735 Mdot
.14867 .53796 Mdot
.14876 .53865 Mdot
.14886 .53937 Mdot
.14895 .54012 Mdot
.14905 .54085 Mdot
.14914 .54148 Mdot
.14924 .54201 Mdot
.14933 .54245 Mdot
.14943 .54283 Mdot
.14952 .5432 Mdot
.14962 .54358 Mdot
.14971 .54394 Mdot
.14981 .54427 Mdot
.1499 .54464 Mdot
.15 .54508 Mdot
.1501 .54556 Mdot
.15019 .54611 Mdot
.15029 .54667 Mdot
.15038 .54722 Mdot
.15048 .54774 Mdot
.15057 .54822 Mdot
.15067 .54859 Mdot
.15076 .54888 Mdot
.15086 .54901 Mdot
.15095 .549 Mdot
.15105 .54884 Mdot
.15114 .54845 Mdot
.15124 .54785 Mdot
.15133 .54712 Mdot
.15143 .54628 Mdot
.15152 .54541 Mdot
.15162 .54449 Mdot
.15171 .54356 Mdot
.15181 .54265 Mdot
.1519 .54178 Mdot
.152 .54099 Mdot
.1521 .54025 Mdot
.15219 .5396 Mdot
.15229 .53899 Mdot
.15238 .53839 Mdot
.15248 .5378 Mdot
.15257 .53712 Mdot
.15267 .53639 Mdot
.15276 .53557 Mdot
.15286 .53475 Mdot
.15295 .53393 Mdot
.15305 .53318 Mdot
.15314 .53249 Mdot
.15324 .53191 Mdot
.15333 .53143 Mdot
.15343 .53109 Mdot
.15352 .53088 Mdot
.15362 .53073 Mdot
.15371 .53053 Mdot
.15381 .53023 Mdot
.1539 .52982 Mdot
.154 .52927 Mdot
.1541 .52869 Mdot
.15419 .52814 Mdot
.15429 .52771 Mdot
.15438 .5274 Mdot
.15448 .52721 Mdot
.15457 .52712 Mdot
.15467 .52714 Mdot
.15476 .52729 Mdot
.15486 .52753 Mdot
.15495 .52785 Mdot
.15505 .52819 Mdot
.15514 .52849 Mdot
.15524 .52872 Mdot
.15533 .52898 Mdot
.15543 .52917 Mdot
.15552 .52931 Mdot
.15562 .52932 Mdot
.15571 .52932 Mdot
.15581 .52941 Mdot
.1559 .52966 Mdot
.156 .53 Mdot
.1561 .53036 Mdot
.15619 .53072 Mdot
.15629 .53108 Mdot
.15638 .53145 Mdot
.15648 .53183 Mdot
.15657 .53221 Mdot
.15667 .53263 Mdot
.15676 .53316 Mdot
.15686 .53375 Mdot
.15695 .53446 Mdot
.15705 .53527 Mdot
.15714 .53613 Mdot
.15724 .53691 Mdot
.15733 .53769 Mdot
.15743 .53847 Mdot
.15752 .53931 Mdot
.15762 .5402 Mdot
.15771 .54124 Mdot
.15781 .54251 Mdot
.1579 .54394 Mdot
.158 .54539 Mdot
.1581 .54677 Mdot
.15819 .54816 Mdot
.15829 .54953 Mdot
.15838 .55094 Mdot
.15848 .55237 Mdot
.15857 .55372 Mdot
.15867 .55495 Mdot
.15876 .556 Mdot
.15886 .5569 Mdot
.15895 .55773 Mdot
.15905 .55852 Mdot
.15914 .55923 Mdot
.15924 .55985 Mdot
.15933 .56043 Mdot
.15943 .56102 Mdot
.15952 .56165 Mdot
.15962 .56226 Mdot
.15971 .56281 Mdot
.15981 .56323 Mdot
.1599 .56342 Mdot
.16 .56345 Mdot
.1601 .56329 Mdot
.16019 .56309 Mdot
.16029 .56287 Mdot
.16038 .56271 Mdot
.16048 .56258 Mdot
.16057 .56249 Mdot
.16067 .56244 Mdot
.16076 .56242 Mdot
.16086 .56248 Mdot
.16095 .56257 Mdot
.16105 .56268 Mdot
.16114 .56282 Mdot
.16124 .56293 Mdot
.16133 .56303 Mdot
.16143 .56307 Mdot
.16152 .56309 Mdot
.16162 .56311 Mdot
.16171 .5631 Mdot
.16181 .56308 Mdot
.1619 .56304 Mdot
.162 .56282 Mdot
.1621 .56251 Mdot
.16219 .56202 Mdot
.16229 .56133 Mdot
.16238 .5604 Mdot
.16248 .55926 Mdot
.16257 .55792 Mdot
.16267 .55649 Mdot
.16276 .55512 Mdot
.16286 .55389 Mdot
.16295 .55287 Mdot
.16305 .55206 Mdot
.16314 .55139 Mdot
.16324 .55089 Mdot
.16333 .55044 Mdot
.16343 .55002 Mdot
.16352 .54961 Mdot
.16362 .54915 Mdot
.16371 .54861 Mdot
.16381 .54789 Mdot
.1639 .54683 Mdot
.164 .54534 Mdot
.1641 .54339 Mdot
.16419 .54096 Mdot
.16429 .53831 Mdot
.16438 .53568 Mdot
.16448 .53334 Mdot
.16457 .53132 Mdot
.16467 .52971 Mdot
.16476 .52845 Mdot
.16486 .5274 Mdot
.16495 .52657 Mdot
.16505 .52588 Mdot
.16514 .52534 Mdot
.16524 .52497 Mdot
.16533 .52481 Mdot
.16543 .52492 Mdot
.16552 .52533 Mdot
.16562 .52602 Mdot
.16571 .52692 Mdot
.16581 .52787 Mdot
.1659 .52881 Mdot
.166 .5297 Mdot
.1661 .53056 Mdot
.16619 .53134 Mdot
.16629 .53203 Mdot
.16638 .53265 Mdot
.16648 .53322 Mdot
.16657 .53371 Mdot
.16667 .53413 Mdot
.16676 .53451 Mdot
.16686 .53487 Mdot
.16695 .53524 Mdot
.16705 .53562 Mdot
.16714 .53601 Mdot
.16724 .53638 Mdot
.16733 .53679 Mdot
.16743 .53715 Mdot
.16752 .53743 Mdot
.16762 .53764 Mdot
.16771 .5377 Mdot
.16781 .53764 Mdot
.1679 .53741 Mdot
.168 .537 Mdot
.1681 .53635 Mdot
.16819 .5355 Mdot
.16829 .5345 Mdot
.16838 .53339 Mdot
.16848 .5322 Mdot
.16857 .53095 Mdot
.16867 .52958 Mdot
.16876 .52821 Mdot
.16886 .52679 Mdot
.16895 .52538 Mdot
.16905 .52404 Mdot
.16914 .52278 Mdot
.16924 .52156 Mdot
.16933 .52035 Mdot
.16943 .51924 Mdot
.16952 .51822 Mdot
.16962 .51734 Mdot
.16971 .5166 Mdot
.16981 .51604 Mdot
.1699 .51572 Mdot
.17 .51559 Mdot
.1701 .51569 Mdot
.17019 .51594 Mdot
.17029 .51636 Mdot
.17038 .51692 Mdot
.17048 .51758 Mdot
.17057 .51829 Mdot
.17067 .51898 Mdot
.17076 .51968 Mdot
.17086 .52031 Mdot
.17095 .52094 Mdot
.17105 .52158 Mdot
.17114 .52222 Mdot
.17124 .52285 Mdot
.17133 .52346 Mdot
.17143 .524 Mdot
.17152 .52449 Mdot
.17162 .52487 Mdot
.17171 .52514 Mdot
.17181 .52537 Mdot
.1719 .52554 Mdot
.172 .5257 Mdot
.1721 .52582 Mdot
.17219 .52595 Mdot
.17229 .52602 Mdot
.17238 .52605 Mdot
.17248 .52605 Mdot
.17257 .52603 Mdot
.17267 .52599 Mdot
.17276 .52593 Mdot
.17286 .52581 Mdot
.17295 .52563 Mdot
.17305 .52536 Mdot
.17314 .52505 Mdot
.17324 .52466 Mdot
.17333 .52421 Mdot
.17343 .52367 Mdot
.17352 .52307 Mdot
.17362 .52237 Mdot
.17371 .52156 Mdot
.17381 .52069 Mdot
.1739 .51974 Mdot
.174 .51881 Mdot
.1741 .51794 Mdot
.17419 .51715 Mdot
.17429 .51648 Mdot
.17438 .51596 Mdot
.17448 .51554 Mdot
.17457 .51532 Mdot
.17467 .51529 Mdot
.17476 .51536 Mdot
.17486 .51554 Mdot
.17495 .51574 Mdot
.17505 .51592 Mdot
.17514 .51609 Mdot
.17524 .51623 Mdot
.17533 .51629 Mdot
.17543 .5163 Mdot
.17552 .51625 Mdot
.17562 .51607 Mdot
.17571 .51578 Mdot
.17581 .51532 Mdot
.1759 .51477 Mdot
.176 .51402 Mdot
.1761 .51313 Mdot
.17619 .51203 Mdot
.17629 .51073 Mdot
.17638 .5093 Mdot
.17648 .50781 Mdot
.17657 .50632 Mdot
.17667 .50499 Mdot
.17676 .50392 Mdot
.17686 .50315 Mdot
.17695 .50272 Mdot
.17705 .50253 Mdot
.17714 .50252 Mdot
.17724 .50253 Mdot
.17733 .50246 Mdot
.17743 .50226 Mdot
.17752 .50196 Mdot
.17762 .5016 Mdot
.17771 .50137 Mdot
.17781 .50126 Mdot
.1779 .50141 Mdot
.178 .50182 Mdot
.1781 .50257 Mdot
.17819 .50362 Mdot
.17829 .50491 Mdot
.17838 .50637 Mdot
.17848 .50793 Mdot
.17857 .50952 Mdot
.17867 .51109 Mdot
.17876 .51257 Mdot
.17886 .5139 Mdot
.17895 .5151 Mdot
.17905 .51616 Mdot
.17914 .51705 Mdot
.17924 .51782 Mdot
.17933 .5186 Mdot
.17943 .51948 Mdot
.17952 .52045 Mdot
.17962 .52149 Mdot
.17971 .52254 Mdot
.17981 .52351 Mdot
.1799 .52447 Mdot
.18 .52548 Mdot
.1801 .52645 Mdot
.18019 .52724 Mdot
.18029 .5278 Mdot
.18038 .52819 Mdot
.18048 .5285 Mdot
.18057 .52876 Mdot
.18067 .52902 Mdot
.18076 .52934 Mdot
.18086 .52976 Mdot
.18095 .53031 Mdot
.18105 .53085 Mdot
.18114 .53128 Mdot
.18124 .53156 Mdot
.18133 .53186 Mdot
.18143 .53222 Mdot
.18152 .53275 Mdot
.18162 .53346 Mdot
.18171 .53436 Mdot
.18181 .53547 Mdot
.1819 .53669 Mdot
.182 .53801 Mdot
.1821 .53935 Mdot
.18219 .54068 Mdot
.18229 .54197 Mdot
.18238 .54309 Mdot
.18248 .54392 Mdot
.18257 .54426 Mdot
.18267 .5441 Mdot
.18276 .54348 Mdot
.18286 .54242 Mdot
.18295 .54091 Mdot
.18305 .53905 Mdot
.18314 .53699 Mdot
.18324 .53494 Mdot
.18333 .53319 Mdot
.18343 .53199 Mdot
.18352 .53144 Mdot
.18362 .53147 Mdot
.18371 .53201 Mdot
.18381 .53297 Mdot
.1839 .53429 Mdot
.184 .5359 Mdot
.1841 .53774 Mdot
.18419 .53968 Mdot
.18429 .54161 Mdot
.18438 .54343 Mdot
.18448 .54501 Mdot
.18457 .54632 Mdot
.18467 .54733 Mdot
.18476 .54805 Mdot
.18486 .54852 Mdot
.18495 .54881 Mdot
.18505 .54897 Mdot
.18514 .54915 Mdot
.18524 .54936 Mdot
.18533 .54974 Mdot
.18543 .5503 Mdot
.18552 .55096 Mdot
.18562 .55171 Mdot
.18571 .55244 Mdot
.18581 .55301 Mdot
.1859 .55338 Mdot
.186 .55344 Mdot
.1861 .55315 Mdot
.18619 .55253 Mdot
.18629 .55168 Mdot
.18638 .55066 Mdot
.18648 .54957 Mdot
.18657 .54845 Mdot
.18667 .54731 Mdot
.18676 .54621 Mdot
.18686 .54508 Mdot
.18695 .54394 Mdot
.18705 .54272 Mdot
.18714 .54146 Mdot
.18724 .54011 Mdot
.18733 .53868 Mdot
.18743 .53716 Mdot
.18752 .53556 Mdot
.18762 .53397 Mdot
.18771 .53249 Mdot
.18781 .53121 Mdot
.1879 .53019 Mdot
.188 .52943 Mdot
.1881 .52885 Mdot
.18819 .52838 Mdot
.18829 .52789 Mdot
.18838 .52736 Mdot
.18848 .5268 Mdot
.18857 .52622 Mdot
.18867 .52568 Mdot
.18876 .52515 Mdot
.18886 .52471 Mdot
.18895 .52435 Mdot
.18905 .52412 Mdot
.18914 .52394 Mdot
.18924 .52372 Mdot
.18933 .52345 Mdot
.18943 .52313 Mdot
.18952 .5227 Mdot
.18962 .52222 Mdot
.18971 .5218 Mdot
.18981 .52158 Mdot
.1899 .52148 Mdot
.19 .5213 Mdot
.1901 .52063 Mdot
.19019 .51934 Mdot
.19029 .51815 Mdot
.19038 .51751 Mdot
.19048 .51724 Mdot
.19057 .51732 Mdot
.19067 .51764 Mdot
.19076 .5181 Mdot
.19086 .51857 Mdot
.19095 .51901 Mdot
.19105 .51935 Mdot
.19114 .51956 Mdot
.19124 .5196 Mdot
.19133 .51948 Mdot
.19143 .51923 Mdot
.19152 .51894 Mdot
.19162 .51869 Mdot
.19171 .5185 Mdot
.19181 .51843 Mdot
.1919 .51842 Mdot
.192 .51848 Mdot
.1921 .51852 Mdot
.19219 .51859 Mdot
.19229 .51854 Mdot
.19238 .51838 Mdot
.19248 .51817 Mdot
.19257 .51794 Mdot
.19267 .51777 Mdot
.19276 .5178 Mdot
.19286 .51808 Mdot
.19295 .51858 Mdot
.19305 .51927 Mdot
.19314 .52006 Mdot
.19324 .52086 Mdot
.19333 .52157 Mdot
.19343 .52221 Mdot
.19352 .52271 Mdot
.19362 .52309 Mdot
.19371 .52326 Mdot
.19381 .52329 Mdot
.1939 .52318 Mdot
.194 .52304 Mdot
.1941 .52295 Mdot
.19419 .52292 Mdot
.19429 .52298 Mdot
.19438 .52313 Mdot
.19448 .52333 Mdot
.19457 .52359 Mdot
.19467 .52385 Mdot
.19476 .524 Mdot
.19486 .52407 Mdot
.19495 .52389 Mdot
.19505 .52347 Mdot
.19514 .52267 Mdot
.19524 .52151 Mdot
.19533 .52001 Mdot
.19543 .51826 Mdot
.19552 .51635 Mdot
.19562 .51445 Mdot
.19571 .51263 Mdot
.19581 .51101 Mdot
.1959 .5096 Mdot
.196 .5084 Mdot
.1961 .50735 Mdot
.19619 .50641 Mdot
.19629 .50553 Mdot
.19638 .50479 Mdot
.19648 .50421 Mdot
.19657 .50383 Mdot
.19667 .50367 Mdot
.19676 .50373 Mdot
.19686 .50395 Mdot
.19695 .50432 Mdot
.19705 .50475 Mdot
.19714 .50516 Mdot
.19724 .50543 Mdot
.19733 .50547 Mdot
.19743 .50528 Mdot
.19752 .50487 Mdot
.19762 .50423 Mdot
.19771 .50341 Mdot
.19781 .50245 Mdot
.1979 .50139 Mdot
.198 .50033 Mdot
.1981 .49933 Mdot
.19819 .49842 Mdot
.19829 .49761 Mdot
.19838 .49686 Mdot
.19848 .49618 Mdot
.19857 .49552 Mdot
.19867 .49491 Mdot
.19876 .49437 Mdot
.19886 .49394 Mdot
.19895 .49359 Mdot
.19905 .49331 Mdot
.19914 .493 Mdot
.19924 .49269 Mdot
.19933 .49229 Mdot
.19943 .49176 Mdot
.19952 .49117 Mdot
.19962 .49055 Mdot
.19971 .48996 Mdot
.19981 .48964 Mdot
.1999 .48966 Mdot
.2 .4901 Mdot
.2001 .49082 Mdot
.20019 .49165 Mdot
.20029 .4925 Mdot
.20038 .49329 Mdot
.20048 .49397 Mdot
.20057 .49442 Mdot
.20067 .49474 Mdot
.20076 .49502 Mdot
.20086 .49524 Mdot
.20095 .49542 Mdot
.20105 .4956 Mdot
.20114 .49581 Mdot
.20124 .49608 Mdot
.20133 .49636 Mdot
.20143 .49664 Mdot
.20152 .49694 Mdot
.20162 .4972 Mdot
.20171 .4974 Mdot
.20181 .49765 Mdot
.2019 .49807 Mdot
.202 .49865 Mdot
.2021 .49931 Mdot
.20219 .49993 Mdot
.20229 .50053 Mdot
.20238 .50104 Mdot
.20248 .50156 Mdot
.20257 .50203 Mdot
.20267 .50251 Mdot
.20276 .50307 Mdot
.20286 .50375 Mdot
.20295 .50444 Mdot
.20305 .50504 Mdot
.20314 .50548 Mdot
.20324 .50589 Mdot
.20333 .50626 Mdot
.20343 .5067 Mdot
.20352 .5072 Mdot
.20362 .50771 Mdot
.20371 .50827 Mdot
.20381 .50882 Mdot
.2039 .5094 Mdot
.204 .51002 Mdot
.2041 .51069 Mdot
.20419 .51152 Mdot
.20429 .51257 Mdot
.20438 .51382 Mdot
.20448 .5152 Mdot
.20457 .51665 Mdot
.20467 .51816 Mdot
.20476 .51976 Mdot
.20486 .52139 Mdot
.20495 .5231 Mdot
.20505 .52485 Mdot
.20514 .5267 Mdot
.20524 .52861 Mdot
.20533 .53052 Mdot
.20543 .53247 Mdot
.20552 .53435 Mdot
.20562 .53613 Mdot
.20571 .53777 Mdot
.20581 .53925 Mdot
.2059 .54052 Mdot
.206 .54154 Mdot
.2061 .54232 Mdot
.20619 .54281 Mdot
.20629 .54299 Mdot
.20638 .54298 Mdot
.20648 .54275 Mdot
.20657 .54243 Mdot
.20667 .542 Mdot
.20676 .54145 Mdot
.20686 .54082 Mdot
.20695 .54015 Mdot
.20705 .53949 Mdot
.20714 .53895 Mdot
.20724 .53857 Mdot
.20733 .53836 Mdot
.20743 .53831 Mdot
.20752 .53838 Mdot
.20762 .5386 Mdot
.20771 .53893 Mdot
.20781 .53938 Mdot
.2079 .53987 Mdot
.208 .54041 Mdot
.2081 .54095 Mdot
.20819 .54148 Mdot
.20829 .54193 Mdot
.20838 .54226 Mdot
.20848 .5424 Mdot
.20857 .54231 Mdot
.20867 .54192 Mdot
.20876 .54123 Mdot
.20886 .54034 Mdot
.20895 .53928 Mdot
.20905 .53822 Mdot
.20914 .5373 Mdot
.20924 .53655 Mdot
.20933 .536 Mdot
.20943 .53563 Mdot
.20952 .53543 Mdot
.20962 .53539 Mdot
.20971 .53548 Mdot
.20981 .53567 Mdot
.2099 .53591 Mdot
.21 .53609 Mdot
.2101 .53612 Mdot
.21019 .53599 Mdot
.21029 .53564 Mdot
.21038 .53505 Mdot
.21048 .53426 Mdot
.21057 .53326 Mdot
.21067 .5321 Mdot
.21076 .53085 Mdot
.21086 .52962 Mdot
.21095 .5285 Mdot
.21105 .52749 Mdot
.21114 .5266 Mdot
.21124 .52573 Mdot
.21133 .52484 Mdot
.21143 .52399 Mdot
.21152 .52318 Mdot
.21162 .52236 Mdot
.21171 .5216 Mdot
.21181 .52102 Mdot
.2119 .52069 Mdot
.212 .5207 Mdot
.2121 .521 Mdot
.21219 .52161 Mdot
.21229 .52243 Mdot
.21238 .52345 Mdot
.21248 .52457 Mdot
.21257 .52576 Mdot
.21267 .52689 Mdot
.21276 .52782 Mdot
.21286 .52852 Mdot
.21295 .52892 Mdot
.21305 .52892 Mdot
.21314 .5285 Mdot
.21324 .52773 Mdot
.21333 .52671 Mdot
.21343 .52557 Mdot
.21352 .52446 Mdot
.21362 .52338 Mdot
.21371 .52229 Mdot
.21381 .5212 Mdot
.2139 .52012 Mdot
.214 .51898 Mdot
.2141 .51779 Mdot
.21419 .51651 Mdot
.21429 .51514 Mdot
.21438 .51366 Mdot
.21448 .51211 Mdot
.21457 .51053 Mdot
.21467 .50907 Mdot
.21476 .50791 Mdot
.21486 .50705 Mdot
.21495 .50648 Mdot
.21505 .50614 Mdot
.21514 .50587 Mdot
.21524 .5056 Mdot
.21533 .50522 Mdot
.21543 .50468 Mdot
.21552 .50403 Mdot
.21562 .50333 Mdot
.21571 .50263 Mdot
.21581 .5019 Mdot
.2159 .50118 Mdot
.216 .5004 Mdot
.2161 .49959 Mdot
.21619 .49868 Mdot
.21629 .49762 Mdot
.21638 .49636 Mdot
.21648 .49495 Mdot
.21657 .49349 Mdot
.21667 .49201 Mdot
.21676 .49056 Mdot
.21686 .48919 Mdot
.21695 .48793 Mdot
.21705 .48677 Mdot
.21714 .48573 Mdot
.21724 .48471 Mdot
.21733 .48363 Mdot
.21743 .48236 Mdot
.21752 .48077 Mdot
.21762 .47881 Mdot
.21771 .47648 Mdot
.21781 .47383 Mdot
.2179 .47098 Mdot
.218 .46794 Mdot
.2181 .4647 Mdot
.21819 .46146 Mdot
.21829 .45828 Mdot
.21838 .45535 Mdot
.21848 .45277 Mdot
.21857 .45055 Mdot
.21867 .44875 Mdot
.21876 .4473 Mdot
.21886 .44619 Mdot
.21895 .44538 Mdot
.21905 .44488 Mdot
.21914 .44463 Mdot
.21924 .44465 Mdot
.21933 .44482 Mdot
.21943 .4451 Mdot
.21952 .44546 Mdot
.21962 .44582 Mdot
.21971 .44616 Mdot
.21981 .44644 Mdot
.2199 .44662 Mdot
.22 .44669 Mdot
.2201 .44669 Mdot
.22019 .44657 Mdot
.22029 .44631 Mdot
.22038 .44598 Mdot
.22048 .44557 Mdot
.22057 .44516 Mdot
.22067 .44482 Mdot
.22076 .44463 Mdot
.22086 .44475 Mdot
.22095 .44517 Mdot
.22105 .44594 Mdot
.22114 .44706 Mdot
.22124 .44843 Mdot
.22133 .45002 Mdot
.22143 .45171 Mdot
.22152 .45344 Mdot
.22162 .45518 Mdot
.22171 .45688 Mdot
.22181 .45848 Mdot
.2219 .45996 Mdot
.222 .46134 Mdot
.2221 .46256 Mdot
.22219 .46363 Mdot
.22229 .46459 Mdot
.22238 .46544 Mdot
.22248 .46621 Mdot
.22257 .46697 Mdot
.22267 .46773 Mdot
.22276 .46847 Mdot
.22286 .46915 Mdot
.22295 .46973 Mdot
.22305 .47027 Mdot
.22314 .47073 Mdot
.22324 .47115 Mdot
.22333 .47162 Mdot
.22343 .47212 Mdot
.22352 .47273 Mdot
.22362 .47345 Mdot
.22371 .47425 Mdot
.22381 .4751 Mdot
.2239 .4759 Mdot
.224 .47662 Mdot
.2241 .47717 Mdot
.22419 .47762 Mdot
.22429 .47796 Mdot
.22438 .4783 Mdot
.22448 .47875 Mdot
.22457 .47933 Mdot
.22467 .48003 Mdot
.22476 .48085 Mdot
.22486 .48182 Mdot
.22495 .48286 Mdot
.22505 .48391 Mdot
.22514 .4849 Mdot
.22524 .48579 Mdot
.22533 .48654 Mdot
.22543 .48722 Mdot
.22552 .48791 Mdot
.22562 .48865 Mdot
.22571 .48946 Mdot
.22581 .49026 Mdot
.2259 .49103 Mdot
.226 .4918 Mdot
.2261 .49257 Mdot
.22619 .49328 Mdot
.22629 .49382 Mdot
.22638 .49417 Mdot
.22648 .49421 Mdot
.22657 .49394 Mdot
.22667 .49367 Mdot
.22676 .49348 Mdot
.22686 .49333 Mdot
.22695 .49322 Mdot
.22705 .49319 Mdot
.22714 .49323 Mdot
.22724 .49333 Mdot
.22733 .49344 Mdot
.22743 .49352 Mdot
.22752 .49368 Mdot
.22762 .49398 Mdot
.22771 .49448 Mdot
.22781 .49524 Mdot
.2279 .49622 Mdot
.228 .49738 Mdot
.2281 .49865 Mdot
.22819 .5001 Mdot
.22829 .50172 Mdot
.22838 .50348 Mdot
.22848 .50537 Mdot
.22857 .50749 Mdot
.22867 .50983 Mdot
.22876 .51217 Mdot
.22886 .51436 Mdot
.22895 .51639 Mdot
.22905 .51831 Mdot
.22914 .52012 Mdot
.22924 .52184 Mdot
.22933 .52353 Mdot
.22943 .52518 Mdot
.22952 .52685 Mdot
.22962 .52851 Mdot
.22971 .53019 Mdot
.22981 .5318 Mdot
.2299 .53328 Mdot
.23 .53459 Mdot
.2301 .53577 Mdot
.23019 .53688 Mdot
.23029 .53798 Mdot
.23038 .53908 Mdot
.23048 .54012 Mdot
.23057 .54106 Mdot
.23067 .54194 Mdot
.23076 .54266 Mdot
.23086 .54324 Mdot
.23095 .54371 Mdot
.23105 .54407 Mdot
.23114 .54436 Mdot
.23124 .54445 Mdot
.23133 .54435 Mdot
.23143 .54396 Mdot
.23152 .54341 Mdot
.23162 .54271 Mdot
.23171 .54207 Mdot
.23181 .54154 Mdot
.2319 .54111 Mdot
.232 .54078 Mdot
.2321 .54053 Mdot
.23219 .54034 Mdot
.23229 .54028 Mdot
.23238 .54034 Mdot
.23248 .54052 Mdot
.23257 .54083 Mdot
.23267 .5412 Mdot
.23276 .54162 Mdot
.23286 .54209 Mdot
.23295 .54263 Mdot
.23305 .5432 Mdot
.23314 .54379 Mdot
.23324 .5444 Mdot
.23333 .54499 Mdot
.23343 .5455 Mdot
.23352 .54591 Mdot
.23362 .54621 Mdot
.23371 .54644 Mdot
.23381 .54662 Mdot
.2339 .54688 Mdot
.234 .54723 Mdot
.2341 .54772 Mdot
.23419 .54828 Mdot
.23429 .5489 Mdot
.23438 .54952 Mdot
.23448 .5501 Mdot
.23457 .55065 Mdot
.23467 .55117 Mdot
.23476 .55161 Mdot
.23486 .55195 Mdot
.23495 .55221 Mdot
.23505 .55239 Mdot
.23514 .55252 Mdot
.23524 .55262 Mdot
.23533 .5527 Mdot
.23543 .5528 Mdot
.23552 .55291 Mdot
.23562 .55303 Mdot
.23571 .55311 Mdot
.23581 .55316 Mdot
.2359 .55314 Mdot
.236 .55312 Mdot
.2361 .55305 Mdot
.23619 .55299 Mdot
.23629 .55291 Mdot
.23638 .55286 Mdot
.23648 .55283 Mdot
.23657 .55278 Mdot
.23667 .55269 Mdot
.23676 .55257 Mdot
.23686 .55236 Mdot
.23695 .55214 Mdot
.23705 .55187 Mdot
.23714 .5516 Mdot
.23724 .55136 Mdot
.23733 .55112 Mdot
.23743 .55085 Mdot
.23752 .55056 Mdot
.23762 .55024 Mdot
.23771 .54988 Mdot
.23781 .54949 Mdot
.2379 .54916 Mdot
.238 .54882 Mdot
.2381 .54852 Mdot
.23819 .54826 Mdot
.23829 .54802 Mdot
.23838 .54781 Mdot
.23848 .54765 Mdot
.23857 .54762 Mdot
.23867 .54764 Mdot
.23876 .54779 Mdot
.23886 .54802 Mdot
.23895 .5483 Mdot
.23905 .54861 Mdot
.23914 .54886 Mdot
.23924 .54913 Mdot
.23933 .54938 Mdot
.23943 .54961 Mdot
.23952 .54984 Mdot
.23962 .55003 Mdot
.23971 .55012 Mdot
.23981 .55007 Mdot
.2399 .54981 Mdot
.24 .54934 Mdot
.2401 .54874 Mdot
.24019 .54811 Mdot
.24029 .54762 Mdot
.24038 .54731 Mdot
.24048 .54725 Mdot
.24057 .54739 Mdot
.24067 .54772 Mdot
.24076 .54823 Mdot
.24086 .54888 Mdot
.24095 .54967 Mdot
.24105 .55052 Mdot
.24114 .55142 Mdot
.24124 .55229 Mdot
.24133 .55319 Mdot
.24143 .55405 Mdot
.24152 .55481 Mdot
.24162 .55538 Mdot
.24171 .55571 Mdot
.24181 .55578 Mdot
.2419 .55559 Mdot
.242 .55522 Mdot
.2421 .55475 Mdot
.24219 .55423 Mdot
.24229 .55376 Mdot
.24238 .55341 Mdot
.24248 .55326 Mdot
.24257 .55337 Mdot
.24267 .55369 Mdot
.24276 .55417 Mdot
.24286 .55483 Mdot
.24295 .55554 Mdot
.24305 .55632 Mdot
.24314 .55714 Mdot
.24324 .55798 Mdot
.24333 .55889 Mdot
.24343 .55984 Mdot
.24352 .56085 Mdot
.24362 .56187 Mdot
.24371 .56281 Mdot
.24381 .56365 Mdot
.2439 .56432 Mdot
.244 .5648 Mdot
.2441 .56505 Mdot
.24419 .56507 Mdot
.24429 .56482 Mdot
.24438 .56439 Mdot
.24448 .56374 Mdot
.24457 .56295 Mdot
.24467 .56206 Mdot
.24476 .56116 Mdot
.24486 .56038 Mdot
.24495 .55985 Mdot
.24505 .55972 Mdot
.24514 .56007 Mdot
.24524 .56087 Mdot
.24533 .56209 Mdot
.24543 .5636 Mdot
.24552 .56538 Mdot
.24562 .56736 Mdot
.24571 .56945 Mdot
.24581 .57165 Mdot
.2459 .57382 Mdot
.246 .57598 Mdot
.2461 .57812 Mdot
.24619 .58018 Mdot
.24629 .58217 Mdot
.24638 .584 Mdot
.24648 .58563 Mdot
.24657 .58709 Mdot
.24667 .58832 Mdot
.24676 .58934 Mdot
.24686 .59008 Mdot
.24695 .59058 Mdot
.24705 .59086 Mdot
.24714 .59094 Mdot
.24724 .59091 Mdot
.24733 .5908 Mdot
.24743 .59066 Mdot
.24752 .59042 Mdot
.24762 .59009 Mdot
.24771 .58957 Mdot
.24781 .58892 Mdot
.2479 .58818 Mdot
.248 .58739 Mdot
.2481 .58661 Mdot
.24819 .58585 Mdot
.24829 .58516 Mdot
.24838 .58458 Mdot
.24848 .58417 Mdot
.24857 .58391 Mdot
.24867 .58379 Mdot
.24876 .58371 Mdot
.24886 .58363 Mdot
.24895 .58362 Mdot
.24905 .58371 Mdot
.24914 .58402 Mdot
.24924 .5846 Mdot
.24933 .58556 Mdot
.24943 .58685 Mdot
.24952 .5884 Mdot
.24962 .59013 Mdot
.24971 .59195 Mdot
.24981 .59377 Mdot
.2499 .59547 Mdot
.25 .597 Mdot
.2501 .59833 Mdot
.25019 .5995 Mdot
.25029 .6005 Mdot
.25038 .60136 Mdot
.25048 .60205 Mdot
.25057 .60257 Mdot
.25067 .60294 Mdot
.25076 .60314 Mdot
.25086 .6031 Mdot
.25095 .60279 Mdot
.25105 .60206 Mdot
.25114 .60098 Mdot
.25124 .59958 Mdot
.25133 .59804 Mdot
.25143 .59646 Mdot
.25152 .59488 Mdot
.25162 .5933 Mdot
.25171 .59162 Mdot
.25181 .58984 Mdot
.2519 .58813 Mdot
.252 .5866 Mdot
.2521 .58528 Mdot
.25219 .58408 Mdot
.25229 .58285 Mdot
.25238 .58133 Mdot
.25248 .57933 Mdot
.25257 .57694 Mdot
.25267 .57425 Mdot
.25276 .57127 Mdot
.25286 .56804 Mdot
.25295 .56459 Mdot
.25305 .56104 Mdot
.25314 .55757 Mdot
.25324 .55433 Mdot
.25333 .55136 Mdot
.25343 .54865 Mdot
.25352 .54613 Mdot
.25362 .54381 Mdot
.25371 .54173 Mdot
.25381 .53986 Mdot
.2539 .53829 Mdot
.254 .53715 Mdot
.2541 .53651 Mdot
.25419 .53641 Mdot
.25429 .53681 Mdot
.25438 .53753 Mdot
.25448 .5385 Mdot
.25457 .5395 Mdot
.25467 .54054 Mdot
.25476 .54153 Mdot
.25486 .54244 Mdot
.25495 .54323 Mdot
.25505 .54383 Mdot
.25514 .54427 Mdot
.25524 .5445 Mdot
.25533 .54455 Mdot
.25543 .54438 Mdot
.25552 .54404 Mdot
.25562 .54351 Mdot
.25571 .54294 Mdot
.25581 .54238 Mdot
.2559 .54191 Mdot
.256 .5416 Mdot
.2561 .54149 Mdot
.25619 .54151 Mdot
.25629 .54161 Mdot
.25638 .54178 Mdot
.25648 .54198 Mdot
.25657 .54213 Mdot
.25667 .54222 Mdot
.25676 .54219 Mdot
.25686 .54204 Mdot
.25695 .54173 Mdot
.25705 .54135 Mdot
.25714 .54085 Mdot
.25724 .54028 Mdot
.25733 .53969 Mdot
.25743 .53912 Mdot
.25752 .53866 Mdot
.25762 .53833 Mdot
.25771 .53811 Mdot
.25781 .53804 Mdot
.2579 .53809 Mdot
.258 .53827 Mdot
.2581 .53856 Mdot
.25819 .53895 Mdot
.25829 .5394 Mdot
.25838 .53996 Mdot
.25848 .54059 Mdot
.25857 .54129 Mdot
.25867 .5421 Mdot
.25876 .54294 Mdot
.25886 .54381 Mdot
.25895 .54466 Mdot
.25905 .54546 Mdot
.25914 .54623 Mdot
.25924 .5469 Mdot
.25933 .54754 Mdot
.25943 .54822 Mdot
.25952 .54893 Mdot
.25962 .54968 Mdot
.25971 .55041 Mdot
.25981 .55114 Mdot
.2599 .55187 Mdot
.26 .5526 Mdot
.2601 .55332 Mdot
.26019 .5541 Mdot
.26029 .5549 Mdot
.26038 .55572 Mdot
.26048 .5565 Mdot
.26057 .5571 Mdot
.26067 .55747 Mdot
.26076 .55754 Mdot
.26086 .55728 Mdot
.26095 .55664 Mdot
.26105 .55564 Mdot
.26114 .55435 Mdot
.26124 .55292 Mdot
.26133 .55134 Mdot
.26143 .54975 Mdot
.26152 .54816 Mdot
.26162 .54675 Mdot
.26171 .54556 Mdot
.26181 .54463 Mdot
.2619 .544 Mdot
.262 .54365 Mdot
.2621 .54358 Mdot
.26219 .54369 Mdot
.26229 .54391 Mdot
.26238 .54415 Mdot
.26248 .54434 Mdot
.26257 .54448 Mdot
.26267 .54449 Mdot
.26276 .54446 Mdot
.26286 .54445 Mdot
.26295 .54454 Mdot
.26305 .54485 Mdot
.26314 .54528 Mdot
.26324 .54589 Mdot
.26333 .54656 Mdot
.26343 .54725 Mdot
.26352 .54788 Mdot
.26362 .54843 Mdot
.26371 .54884 Mdot
.26381 .54912 Mdot
.2639 .54931 Mdot
.264 .54942 Mdot
.2641 .54951 Mdot
.26419 .54961 Mdot
.26429 .54973 Mdot
.26438 .54982 Mdot
.26448 .54991 Mdot
.26457 .54998 Mdot
.26467 .54999 Mdot
.26476 .54999 Mdot
.26486 .54991 Mdot
.26495 .54974 Mdot
.26505 .54947 Mdot
.26514 .54921 Mdot
.26524 .54904 Mdot
.26533 .54899 Mdot
.26543 .54902 Mdot
.26552 .54907 Mdot
.26562 .5491 Mdot
.26571 .54905 Mdot
.26581 .54892 Mdot
.2659 .54867 Mdot
.266 .54828 Mdot
.2661 .54783 Mdot
.26619 .54733 Mdot
.26629 .54678 Mdot
.26638 .54612 Mdot
.26648 .54529 Mdot
.26657 .54421 Mdot
.26667 .54292 Mdot
.26676 .54141 Mdot
.26686 .53984 Mdot
.26695 .53824 Mdot
.26705 .53671 Mdot
.26714 .53528 Mdot
.26724 .53399 Mdot
.26733 .53291 Mdot
.26743 .53204 Mdot
.26752 .53141 Mdot
.26762 .53101 Mdot
.26771 .53086 Mdot
.26781 .5309 Mdot
.2679 .53108 Mdot
.268 .53132 Mdot
.2681 .53153 Mdot
.26819 .53166 Mdot
.26829 .5317 Mdot
.26838 .53159 Mdot
.26848 .53142 Mdot
.26857 .53125 Mdot
.26867 .53108 Mdot
.26876 .531 Mdot
.26886 .53104 Mdot
.26895 .53112 Mdot
.26905 .53128 Mdot
.26914 .53151 Mdot
.26924 .5318 Mdot
.26933 .53214 Mdot
.26943 .53252 Mdot
.26952 .53294 Mdot
.26962 .53337 Mdot
.26971 .5338 Mdot
.26981 .53426 Mdot
.2699 .53471 Mdot
.27 .53516 Mdot
.2701 .53558 Mdot
.27019 .53591 Mdot
.27029 .53603 Mdot
.27038 .53595 Mdot
.27048 .53561 Mdot
.27057 .535 Mdot
.27067 .53417 Mdot
.27076 .53321 Mdot
.27086 .53224 Mdot
.27095 .53139 Mdot
.27105 .5308 Mdot
.27114 .53049 Mdot
.27124 .53053 Mdot
.27133 .53086 Mdot
.27143 .53137 Mdot
.27152 .53195 Mdot
.27162 .53252 Mdot
.27171 .53302 Mdot
.27181 .5334 Mdot
.2719 .53374 Mdot
.272 .534 Mdot
.2721 .53425 Mdot
.27219 .53452 Mdot
.27229 .53474 Mdot
.27238 .53498 Mdot
.27248 .53515 Mdot
.27257 .53522 Mdot
.27267 .53518 Mdot
.27276 .53509 Mdot
.27286 .53501 Mdot
.27295 .535 Mdot
.27305 .53509 Mdot
.27314 .53527 Mdot
.27324 .53553 Mdot
.27333 .53587 Mdot
.27343 .5363 Mdot
.27352 .53683 Mdot
.27362 .53739 Mdot
.27371 .53793 Mdot
.27381 .53842 Mdot
.2739 .53885 Mdot
.274 .53921 Mdot
.2741 .53954 Mdot
.27419 .53985 Mdot
.27429 .54019 Mdot
.27438 .54052 Mdot
.27448 .54079 Mdot
.27457 .54101 Mdot
.27467 .54123 Mdot
.27476 .54144 Mdot
.27486 .54166 Mdot
.27495 .54188 Mdot
.27505 .54205 Mdot
.27514 .54203 Mdot
.27524 .54188 Mdot
.27533 .54162 Mdot
.27543 .54138 Mdot
.27552 .54122 Mdot
.27562 .54114 Mdot
.27571 .54114 Mdot
.27581 .54127 Mdot
.2759 .5415 Mdot
.276 .54178 Mdot
.2761 .54195 Mdot
.27619 .5419 Mdot
.27629 .54138 Mdot
.27638 .54034 Mdot
.27648 .5389 Mdot
.27657 .53739 Mdot
.27667 .53603 Mdot
.27676 .53495 Mdot
.27686 .53403 Mdot
.27695 .53317 Mdot
.27705 .53232 Mdot
.27714 .5315 Mdot
.27724 .53072 Mdot
.27733 .52997 Mdot
.27743 .52934 Mdot
.27752 .52885 Mdot
.27762 .52854 Mdot
.27771 .52837 Mdot
.27781 .52833 Mdot
.2779 .52836 Mdot
.278 .52837 Mdot
.2781 .52836 Mdot
.27819 .52829 Mdot
.27829 .52815 Mdot
.27838 .52794 Mdot
.27848 .52774 Mdot
.27857 .52758 Mdot
.27867 .52752 Mdot
.27876 .52756 Mdot
.27886 .52765 Mdot
.27895 .52783 Mdot
.27905 .52807 Mdot
.27914 .52846 Mdot
.27924 .52893 Mdot
.27933 .52942 Mdot
.27943 .52993 Mdot
.27952 .53041 Mdot
.27962 .53085 Mdot
.27971 .53126 Mdot
.27981 .53161 Mdot
.2799 .5318 Mdot
.28 .53182 Mdot
.2801 .5316 Mdot
.28019 .53114 Mdot
.28029 .5306 Mdot
.28038 .53001 Mdot
.28048 .5294 Mdot
.28057 .52871 Mdot
.28067 .5279 Mdot
.28076 .52692 Mdot
.28086 .52576 Mdot
.28095 .52448 Mdot
.28105 .52312 Mdot
.28114 .52177 Mdot
.28124 .5205 Mdot
.28133 .51925 Mdot
.28143 .51809 Mdot
.28152 .51706 Mdot
.28162 .51619 Mdot
.28171 .51553 Mdot
.28181 .51505 Mdot
.2819 .51474 Mdot
.282 .5145 Mdot
.2821 .51432 Mdot
.28219 .51419 Mdot
.28229 .51405 Mdot
.28238 .51382 Mdot
.28248 .51337 Mdot
.28257 .51253 Mdot
.28267 .51115 Mdot
.28276 .50906 Mdot
.28286 .50624 Mdot
.28295 .50301 Mdot
.28305 .49976 Mdot
.28314 .49688 Mdot
.28324 .49445 Mdot
.28333 .49235 Mdot
.28343 .49038 Mdot
.28352 .48845 Mdot
.28362 .48648 Mdot
.28371 .48435 Mdot
.28381 .4821 Mdot
.2839 .47993 Mdot
.284 .47803 Mdot
.2841 .47653 Mdot
.28419 .47534 Mdot
.28429 .47451 Mdot
.28438 .47398 Mdot
.28448 .47374 Mdot
.28457 .47376 Mdot
.28467 .47401 Mdot
.28476 .47445 Mdot
.28486 .47505 Mdot
.28495 .47578 Mdot
.28505 .47664 Mdot
.28514 .47768 Mdot
.28524 .47888 Mdot
.28533 .48023 Mdot
.28543 .4816 Mdot
.28552 .4829 Mdot
.28562 .48406 Mdot
.28571 .48497 Mdot
.28581 .48557 Mdot
.2859 .48586 Mdot
.286 .48582 Mdot
.2861 .48556 Mdot
.28619 .48518 Mdot
.28629 .48476 Mdot
.28638 .48428 Mdot
.28648 .48375 Mdot
.28657 .48317 Mdot
.28667 .48254 Mdot
.28676 .48186 Mdot
.28686 .48107 Mdot
.28695 .48022 Mdot
.28705 .47925 Mdot
.28714 .47825 Mdot
.28724 .47728 Mdot
.28733 .47643 Mdot
.28743 .47573 Mdot
.28752 .47518 Mdot
.28762 .47478 Mdot
.28771 .47451 Mdot
.28781 .47442 Mdot
.2879 .47444 Mdot
.288 .47458 Mdot
.2881 .47483 Mdot
.28819 .47518 Mdot
.28829 .47556 Mdot
.28838 .47595 Mdot
.28848 .47632 Mdot
.28857 .47669 Mdot
.28867 .47706 Mdot
.28876 .47741 Mdot
.28886 .47784 Mdot
.28895 .47833 Mdot
.28905 .4789 Mdot
.28914 .47952 Mdot
.28924 .48016 Mdot
.28933 .48078 Mdot
.28943 .48134 Mdot
.28952 .48183 Mdot
.28962 .48224 Mdot
.28971 .48254 Mdot
.28981 .48274 Mdot
.2899 .48282 Mdot
.29 .48287 Mdot
.2901 .48304 Mdot
.29019 .4834 Mdot
.29029 .48398 Mdot
.29038 .48478 Mdot
.29048 .48574 Mdot
.29057 .48683 Mdot
.29067 .48793 Mdot
.29076 .48898 Mdot
.29086 .48988 Mdot
.29095 .49061 Mdot
.29105 .4911 Mdot
.29114 .49136 Mdot
.29124 .4914 Mdot
.29133 .49119 Mdot
.29143 .49076 Mdot
.29152 .49012 Mdot
.29162 .48931 Mdot
.29171 .48832 Mdot
.29181 .48722 Mdot
.2919 .48605 Mdot
.292 .48497 Mdot
.2921 .48406 Mdot
.29219 .48334 Mdot
.29229 .48286 Mdot
.29238 .4826 Mdot
.29248 .48263 Mdot
.29257 .48298 Mdot
.29267 .48363 Mdot
.29276 .48456 Mdot
.29286 .48568 Mdot
.29295 .48692 Mdot
.29305 .48824 Mdot
.29314 .4896 Mdot
.29324 .49092 Mdot
.29333 .49225 Mdot
.29343 .49352 Mdot
.29352 .49471 Mdot
.29362 .49575 Mdot
.29371 .49668 Mdot
.29381 .49747 Mdot
.2939 .4982 Mdot
.294 .49883 Mdot
.2941 .49938 Mdot
.29419 .49988 Mdot
.29429 .50033 Mdot
.29438 .50074 Mdot
.29448 .50111 Mdot
.29457 .50143 Mdot
.29467 .50174 Mdot
.29476 .50198 Mdot
.29486 .50223 Mdot
.29495 .50244 Mdot
.29505 .50267 Mdot
.29514 .50284 Mdot
.29524 .503 Mdot
.29533 .5031 Mdot
.29543 .50311 Mdot
.29552 .50304 Mdot
.29562 .50298 Mdot
.29571 .50293 Mdot
.29581 .50291 Mdot
.2959 .50296 Mdot
.296 .50309 Mdot
.2961 .50329 Mdot
.29619 .50357 Mdot
.29629 .50391 Mdot
.29638 .50431 Mdot
.29648 .50473 Mdot
.29657 .50515 Mdot
.29667 .50546 Mdot
.29676 .50567 Mdot
.29686 .50573 Mdot
.29695 .50561 Mdot
.29705 .50531 Mdot
.29714 .50488 Mdot
.29724 .50445 Mdot
.29733 .50397 Mdot
.29743 .50349 Mdot
.29752 .50297 Mdot
.29762 .50238 Mdot
.29771 .5016 Mdot
.29781 .5007 Mdot
.2979 .49962 Mdot
.298 .49845 Mdot
.2981 .4973 Mdot
.29819 .49626 Mdot
.29829 .49547 Mdot
.29838 .49493 Mdot
.29848 .49472 Mdot
.29857 .49481 Mdot
.29867 .49522 Mdot
.29876 .49586 Mdot
.29886 .49669 Mdot
.29895 .49765 Mdot
.29905 .49868 Mdot
.29914 .49976 Mdot
.29924 .50079 Mdot
.29933 .50179 Mdot
.29943 .50266 Mdot
.29952 .50343 Mdot
.29962 .504 Mdot
.29971 .50439 Mdot
.29981 .50452 Mdot
.2999 .50448 Mdot
.3 .50425 Mdot
.3001 .50389 Mdot
.30019 .50338 Mdot
.30029 .50274 Mdot
.30038 .50198 Mdot
.30048 .50109 Mdot
.30057 .5002 Mdot
.30067 .49936 Mdot
.30076 .49857 Mdot
.30086 .49781 Mdot
.30095 .49704 Mdot
.30105 .49626 Mdot
.30114 .49546 Mdot
.30124 .49467 Mdot
.30133 .49395 Mdot
.30143 .49336 Mdot
.30152 .49285 Mdot
.30162 .49247 Mdot
.30171 .49219 Mdot
.30181 .49201 Mdot
.3019 .49193 Mdot
.302 .49192 Mdot
.3021 .49199 Mdot
.30219 .49211 Mdot
.30229 .49229 Mdot
.30238 .49243 Mdot
.30248 .49259 Mdot
.30257 .49271 Mdot
.30267 .49279 Mdot
.30276 .49278 Mdot
.30286 .49267 Mdot
.30295 .4924 Mdot
.30305 .49198 Mdot
.30314 .4914 Mdot
.30324 .49058 Mdot
.30333 .48947 Mdot
.30343 .4881 Mdot
.30352 .48643 Mdot
.30362 .48447 Mdot
.30371 .48226 Mdot
.30381 .4799 Mdot
.3039 .47751 Mdot
.304 .47535 Mdot
.3041 .47355 Mdot
.30419 .47226 Mdot
.30429 .4715 Mdot
.30438 .47127 Mdot
.30448 .47147 Mdot
.30457 .47203 Mdot
.30467 .47283 Mdot
.30476 .47382 Mdot
.30486 .47487 Mdot
.30495 .47597 Mdot
.30505 .47701 Mdot
.30514 .47808 Mdot
.30524 .47913 Mdot
.30533 .48027 Mdot
.30543 .48156 Mdot
.30552 .48297 Mdot
.30562 .48455 Mdot
.30571 .48627 Mdot
.30581 .48808 Mdot
.3059 .48994 Mdot
.306 .49187 Mdot
.3061 .49375 Mdot
.30619 .4956 Mdot
.30629 .49736 Mdot
.30638 .49903 Mdot
.30648 .50064 Mdot
.30657 .50219 Mdot
.30667 .50365 Mdot
.30676 .50503 Mdot
.30686 .50633 Mdot
.30695 .50753 Mdot
.30705 .50868 Mdot
.30714 .5098 Mdot
.30724 .51085 Mdot
.30733 .5119 Mdot
.30743 .51289 Mdot
.30752 .51384 Mdot
.30762 .51475 Mdot
.30771 .51561 Mdot
.30781 .5164 Mdot
.3079 .51717 Mdot
.308 .5179 Mdot
.3081 .51862 Mdot
.30819 .51932 Mdot
.30829 .51999 Mdot
.30838 .52058 Mdot
.30848 .52108 Mdot
.30857 .5215 Mdot
.30867 .52181 Mdot
.30876 .52204 Mdot
.30886 .52228 Mdot
.30895 .52261 Mdot
.30905 .52299 Mdot
.30914 .52348 Mdot
.30924 .52401 Mdot
.30933 .52457 Mdot
.30943 .52511 Mdot
.30952 .52559 Mdot
.30962 .52605 Mdot
.30971 .52646 Mdot
.30981 .52686 Mdot
.3099 .52722 Mdot
.31 .5276 Mdot
.3101 .52799 Mdot
.31019 .5284 Mdot
.31029 .52888 Mdot
.31038 .52939 Mdot
.31048 .52996 Mdot
.31057 .53056 Mdot
.31067 .53124 Mdot
.31076 .5319 Mdot
.31086 .53252 Mdot
.31095 .53305 Mdot
.31105 .53345 Mdot
.31114 .53372 Mdot
.31124 .53395 Mdot
.31133 .53413 Mdot
.31143 .53421 Mdot
.31152 .53417 Mdot
.31162 .53399 Mdot
.31171 .53374 Mdot
.31181 .53344 Mdot
.3119 .53317 Mdot
.312 .5329 Mdot
.3121 .53258 Mdot
.31219 .53206 Mdot
.31229 .53125 Mdot
.31238 .53004 Mdot
.31248 .52833 Mdot
.31257 .52614 Mdot
.31267 .52355 Mdot
.31276 .52068 Mdot
.31286 .51763 Mdot
.31295 .5146 Mdot
.31305 .51178 Mdot
.31314 .50934 Mdot
.31324 .50753 Mdot
.31333 .50642 Mdot
.31343 .50594 Mdot
.31352 .50598 Mdot
.31362 .50629 Mdot
.31371 .50674 Mdot
.31381 .50725 Mdot
.3139 .50777 Mdot
.314 .50837 Mdot
.3141 .50896 Mdot
.31419 .50965 Mdot
.31429 .51043 Mdot
.31438 .51118 Mdot
.31448 .51189 Mdot
.31457 .51248 Mdot
.31467 .51288 Mdot
.31476 .51306 Mdot
.31486 .51306 Mdot
.31495 .51293 Mdot
.31505 .5127 Mdot
.31514 .51249 Mdot
.31524 .51237 Mdot
.31533 .51234 Mdot
.31543 .51241 Mdot
.31552 .51256 Mdot
.31562 .51277 Mdot
.31571 .51306 Mdot
.31581 .51342 Mdot
.3159 .5138 Mdot
.316 .51421 Mdot
.3161 .51461 Mdot
.31619 .51493 Mdot
.31629 .51519 Mdot
.31638 .51543 Mdot
.31648 .51564 Mdot
.31657 .51581 Mdot
.31667 .51593 Mdot
.31676 .51597 Mdot
.31686 .51589 Mdot
.31695 .51569 Mdot
.31705 .51535 Mdot
.31714 .51487 Mdot
.31724 .51431 Mdot
.31733 .51371 Mdot
.31743 .51317 Mdot
.31752 .51266 Mdot
.31762 .51226 Mdot
.31771 .51193 Mdot
.31781 .51162 Mdot
.3179 .51128 Mdot
.318 .51093 Mdot
.3181 .51053 Mdot
.31819 .51016 Mdot
.31829 .50992 Mdot
.31838 .50984 Mdot
.31848 .50987 Mdot
.31857 .50999 Mdot
.31867 .5101 Mdot
.31876 .51023 Mdot
.31886 .51029 Mdot
.31895 .51021 Mdot
.31905 .50988 Mdot
.31914 .50934 Mdot
.31924 .50869 Mdot
.31933 .50811 Mdot
.31943 .50777 Mdot
.31952 .50772 Mdot
.31962 .508 Mdot
.31971 .50849 Mdot
.31981 .50912 Mdot
.3199 .50982 Mdot
.32 .51056 Mdot
.3201 .51135 Mdot
.32019 .51219 Mdot
.32029 .51311 Mdot
.32038 .51412 Mdot
.32048 .51519 Mdot
.32057 .51626 Mdot
.32067 .51727 Mdot
.32076 .51818 Mdot
.32086 .51891 Mdot
.32095 .51947 Mdot
.32105 .51989 Mdot
.32114 .52013 Mdot
.32124 .52033 Mdot
.32133 .52054 Mdot
.32143 .52084 Mdot
.32152 .52124 Mdot
.32162 .52166 Mdot
.32171 .52209 Mdot
.32181 .52247 Mdot
.3219 .5228 Mdot
.322 .52308 Mdot
.3221 .52333 Mdot
.32219 .52359 Mdot
.32229 .52389 Mdot
.32238 .52416 Mdot
.32248 .52439 Mdot
.32257 .52457 Mdot
.32267 .52466 Mdot
.32276 .52477 Mdot
.32286 .52488 Mdot
.32295 .52503 Mdot
.32305 .52521 Mdot
.32314 .52536 Mdot
.32324 .52547 Mdot
.32333 .52552 Mdot
.32343 .52537 Mdot
.32352 .525 Mdot
.32362 .52428 Mdot
.32371 .52312 Mdot
.32381 .52133 Mdot
.3239 .51871 Mdot
.324 .51519 Mdot
.3241 .51096 Mdot
.32419 .50636 Mdot
.32429 .50179 Mdot
.32438 .49759 Mdot
.32448 .49399 Mdot
.32457 .49106 Mdot
.32467 .48882 Mdot
.32476 .48723 Mdot
.32486 .4862 Mdot
.32495 .48569 Mdot
.32505 .48552 Mdot
.32514 .48558 Mdot
.32524 .4857 Mdot
.32533 .48577 Mdot
.32543 .48567 Mdot
.32552 .48534 Mdot
.32562 .48489 Mdot
.32571 .48442 Mdot
.32581 .48405 Mdot
.3259 .48386 Mdot
.326 .4839 Mdot
.3261 .48417 Mdot
.32619 .48469 Mdot
.32629 .4854 Mdot
.32638 .48626 Mdot
.32648 .48726 Mdot
.32657 .48835 Mdot
.32667 .48948 Mdot
.32676 .49069 Mdot
.32686 .4919 Mdot
.32695 .49317 Mdot
.32705 .49449 Mdot
.32714 .49591 Mdot
.32724 .49745 Mdot
.32733 .49908 Mdot
.32743 .50076 Mdot
.32752 .50246 Mdot
.32762 .5041 Mdot
.32771 .50568 Mdot
.32781 .50713 Mdot
.3279 .50842 Mdot
.328 .50952 Mdot
.3281 .51041 Mdot
.32819 .51113 Mdot
.32829 .51171 Mdot
.32838 .51217 Mdot
.32848 .51252 Mdot
.32857 .5127 Mdot
.32867 .51268 Mdot
.32876 .51236 Mdot
.32886 .5117 Mdot
.32895 .51066 Mdot
.32905 .50921 Mdot
.32914 .50735 Mdot
.32924 .50516 Mdot
.32933 .50285 Mdot
.32943 .50048 Mdot
.32952 .49824 Mdot
.32962 .49629 Mdot
.32971 .49465 Mdot
.32981 .49336 Mdot
.3299 .49241 Mdot
.33 .49169 Mdot
.3301 .49124 Mdot
.33019 .49096 Mdot
.33029 .4909 Mdot
.33038 .49097 Mdot
.33048 .49113 Mdot
.33057 .49133 Mdot
.33067 .49152 Mdot
.33076 .49175 Mdot
.33086 .492 Mdot
.33095 .4923 Mdot
.33105 .49265 Mdot
.33114 .49298 Mdot
.33124 .49325 Mdot
.33133 .49345 Mdot
.33143 .49342 Mdot
.33152 .49309 Mdot
.33162 .49227 Mdot
.33171 .49088 Mdot
.33181 .48902 Mdot
.3319 .48682 Mdot
.332 .48459 Mdot
.3321 .48252 Mdot
.33219 .48079 Mdot
.33229 .47932 Mdot
.33238 .47813 Mdot
.33248 .47711 Mdot
.33257 .47626 Mdot
.33267 .47561 Mdot
.33276 .47511 Mdot
.33286 .47471 Mdot
.33295 .47434 Mdot
.33305 .47392 Mdot
.33314 .47349 Mdot
.33324 .47302 Mdot
.33333 .47259 Mdot
.33343 .47221 Mdot
.33352 .47189 Mdot
.33362 .47163 Mdot
.33371 .4715 Mdot
.33381 .47152 Mdot
.3339 .47168 Mdot
.334 .47192 Mdot
.3341 .47219 Mdot
.33419 .4724 Mdot
.33429 .47256 Mdot
.33438 .47267 Mdot
.33448 .47276 Mdot
.33457 .4728 Mdot
.33467 .47284 Mdot
.33476 .47283 Mdot
.33486 .47275 Mdot
.33495 .4726 Mdot
.33505 .47238 Mdot
.33514 .47207 Mdot
.33524 .47173 Mdot
.33533 .47134 Mdot
.33543 .47103 Mdot
.33552 .47072 Mdot
.33562 .47045 Mdot
.33571 .47008 Mdot
.33581 .46965 Mdot
.3359 .46912 Mdot
.336 .46851 Mdot
.3361 .46789 Mdot
.33619 .46725 Mdot
.33629 .46656 Mdot
.33638 .46578 Mdot
.33648 .46489 Mdot
.33657 .46388 Mdot
.33667 .46276 Mdot
.33676 .46151 Mdot
.33686 .46021 Mdot
.33695 .45887 Mdot
.33705 .45761 Mdot
.33714 .4565 Mdot
.33724 .45559 Mdot
.33733 .45493 Mdot
.33743 .45456 Mdot
.33752 .45447 Mdot
.33762 .45459 Mdot
.33771 .45493 Mdot
.33781 .45543 Mdot
.3379 .45609 Mdot
.338 .45688 Mdot
.3381 .45774 Mdot
.33819 .45873 Mdot
.33829 .45979 Mdot
.33838 .46091 Mdot
.33848 .46211 Mdot
.33857 .46338 Mdot
.33867 .46473 Mdot
.33876 .46607 Mdot
.33886 .46749 Mdot
.33895 .46888 Mdot
.33905 .47029 Mdot
.33914 .47162 Mdot
.33924 .47292 Mdot
.33933 .47417 Mdot
.33943 .47533 Mdot
.33952 .47639 Mdot
.33962 .47738 Mdot
.33971 .47824 Mdot
.33981 .47904 Mdot
.3399 .47979 Mdot
.34 .48049 Mdot
.3401 .48111 Mdot
.34019 .48167 Mdot
.34029 .48211 Mdot
.34038 .48242 Mdot
.34048 .48262 Mdot
.34057 .48269 Mdot
.34067 .48267 Mdot
.34076 .48256 Mdot
.34086 .48236 Mdot
.34095 .4821 Mdot
.34105 .4818 Mdot
.34114 .48148 Mdot
.34124 .48115 Mdot
.34133 .48079 Mdot
.34143 .48041 Mdot
.34152 .48004 Mdot
.34162 .47965 Mdot
.34171 .47934 Mdot
.34181 .47907 Mdot
.3419 .47888 Mdot
.342 .47873 Mdot
.3421 .47864 Mdot
.34219 .47855 Mdot
.34229 .47841 Mdot
.34238 .47825 Mdot
.34248 .47803 Mdot
.34257 .4778 Mdot
.34267 .47759 Mdot
.34276 .47753 Mdot
.34286 .47763 Mdot
.34295 .47799 Mdot
.34305 .47855 Mdot
.34314 .47928 Mdot
.34324 .4801 Mdot
.34333 .48093 Mdot
.34343 .48177 Mdot
.34352 .4825 Mdot
.34362 .48321 Mdot
.34371 .48391 Mdot
.34381 .48459 Mdot
.3439 .48523 Mdot
.344 .48581 Mdot
.3441 .48628 Mdot
.34419 .48661 Mdot
.34429 .48679 Mdot
.34438 .48684 Mdot
.34448 .48682 Mdot
.34457 .48678 Mdot
.34467 .48677 Mdot
.34476 .48683 Mdot
.34486 .48701 Mdot
.34495 .4873 Mdot
.34505 .48771 Mdot
.34514 .48828 Mdot
.34524 .48897 Mdot
.34533 .4898 Mdot
.34543 .49079 Mdot
.34552 .49193 Mdot
.34562 .49321 Mdot
.34571 .49464 Mdot
.34581 .4962 Mdot
.3459 .49789 Mdot
.346 .49962 Mdot
.3461 .50129 Mdot
.34619 .50277 Mdot
.34629 .50391 Mdot
.34638 .50462 Mdot
.34648 .50487 Mdot
.34657 .50474 Mdot
.34667 .50425 Mdot
.34676 .50362 Mdot
.34686 .50293 Mdot
.34695 .50227 Mdot
.34705 .50176 Mdot
.34714 .50146 Mdot
.34724 .50131 Mdot
.34733 .50127 Mdot
.34743 .50129 Mdot
.34752 .50136 Mdot
.34762 .50144 Mdot
.34771 .50154 Mdot
.34781 .5015 Mdot
.3479 .50128 Mdot
.348 .50093 Mdot
.3481 .50055 Mdot
.34819 .50022 Mdot
.34829 .50007 Mdot
.34838 .50016 Mdot
.34848 .50054 Mdot
.34857 .50113 Mdot
.34867 .50198 Mdot
.34876 .50299 Mdot
.34886 .50418 Mdot
.34895 .50549 Mdot
.34905 .50684 Mdot
.34914 .50819 Mdot
.34924 .50949 Mdot
.34933 .51065 Mdot
.34943 .51166 Mdot
.34952 .51257 Mdot
.34962 .51333 Mdot
.34971 .51401 Mdot
.34981 .51464 Mdot
.3499 .5152 Mdot
.35 .51564 Mdot
.3501 .51603 Mdot
.35019 .51632 Mdot
.35029 .51657 Mdot
.35038 .51678 Mdot
.35048 .517 Mdot
.35057 .51721 Mdot
.35067 .51743 Mdot
.35076 .51775 Mdot
.35086 .51805 Mdot
.35095 .5184 Mdot
.35105 .5188 Mdot
.35114 .51922 Mdot
.35124 .51968 Mdot
.35133 .52017 Mdot
.35143 .52065 Mdot
.35152 .52113 Mdot
.35162 .52153 Mdot
.35171 .52174 Mdot
.35181 .52174 Mdot
.3519 .52154 Mdot
.352 .52119 Mdot
.3521 .5208 Mdot
.35219 .52045 Mdot
.35229 .52022 Mdot
.35238 .52015 Mdot
.35248 .52018 Mdot
.35257 .52031 Mdot
.35267 .52042 Mdot
.35276 .52049 Mdot
.35286 .5205 Mdot
.35295 .5204 Mdot
.35305 .52013 Mdot
.35314 .5197 Mdot
.35324 .5191 Mdot
.35333 .51844 Mdot
.35343 .5179 Mdot
.35352 .51755 Mdot
.35362 .51742 Mdot
.35371 .51757 Mdot
.35381 .51784 Mdot
.3539 .5182 Mdot
.354 .5186 Mdot
.3541 .51902 Mdot
.35419 .51949 Mdot
.35429 .51999 Mdot
.35438 .52046 Mdot
.35448 .52093 Mdot
.35457 .5213 Mdot
.35467 .52152 Mdot
.35476 .52151 Mdot
.35486 .52122 Mdot
.35495 .52065 Mdot
.35505 .51986 Mdot
.35514 .51891 Mdot
.35524 .51787 Mdot
.35533 .51687 Mdot
.35543 .51599 Mdot
.35552 .51539 Mdot
.35562 .51513 Mdot
.35571 .51518 Mdot
.35581 .51553 Mdot
.3559 .51607 Mdot
.356 .51673 Mdot
.3561 .51741 Mdot
.35619 .51811 Mdot
.35629 .51876 Mdot
.35638 .51943 Mdot
.35648 .52021 Mdot
.35657 .52112 Mdot
.35667 .52228 Mdot
.35676 .52358 Mdot
.35686 .52503 Mdot
.35695 .52644 Mdot
.35705 .52783 Mdot
.35714 .52908 Mdot
.35724 .5302 Mdot
.35733 .53113 Mdot
.35743 .53191 Mdot
.35752 .5325 Mdot
.35762 .53297 Mdot
.35771 .53332 Mdot
.35781 .53362 Mdot
.3579 .53395 Mdot
.358 .5343 Mdot
.3581 .53471 Mdot
.35819 .53516 Mdot
.35829 .53559 Mdot
.35838 .53598 Mdot
.35848 .53626 Mdot
.35857 .53647 Mdot
.35867 .53652 Mdot
.35876 .53653 Mdot
.35886 .53646 Mdot
.35895 .5364 Mdot
.35905 .53634 Mdot
.35914 .5363 Mdot
.35924 .53633 Mdot
.35933 .5364 Mdot
.35943 .53654 Mdot
.35952 .53671 Mdot
.35962 .5369 Mdot
.35971 .5371 Mdot
.35981 .53728 Mdot
.3599 .5374 Mdot
.36 .53745 Mdot
.3601 .53734 Mdot
.36019 .53707 Mdot
.36029 .53664 Mdot
.36038 .53607 Mdot
.36048 .53543 Mdot
.36057 .53477 Mdot
.36067 .53416 Mdot
.36076 .53359 Mdot
.36086 .53309 Mdot
.36095 .53269 Mdot
.36105 .53245 Mdot
.36114 .53239 Mdot
.36124 .53248 Mdot
.36133 .53281 Mdot
.36143 .5332 Mdot
.36152 .53363 Mdot
.36162 .53404 Mdot
.36171 .53439 Mdot
.36181 .53477 Mdot
.3619 .53519 Mdot
.362 .53569 Mdot
.3621 .5363 Mdot
.36219 .537 Mdot
.36229 .53778 Mdot
.36238 .5385 Mdot
.36248 .53914 Mdot
.36257 .53963 Mdot
.36267 .54004 Mdot
.36276 .54048 Mdot
.36286 .54094 Mdot
.36295 .54142 Mdot
.36305 .54198 Mdot
.36314 .5426 Mdot
.36324 .54323 Mdot
.36333 .54385 Mdot
.36343 .54446 Mdot
.36352 .54499 Mdot
.36362 .54549 Mdot
.36371 .54591 Mdot
.36381 .54628 Mdot
.3639 .54658 Mdot
.364 .54687 Mdot
.3641 .54716 Mdot
.36419 .54754 Mdot
.36429 .54797 Mdot
.36438 .54853 Mdot
.36448 .5492 Mdot
.36457 .54993 Mdot
.36467 .55069 Mdot
.36476 .55144 Mdot
.36486 .55214 Mdot
.36495 .55277 Mdot
.36505 .55332 Mdot
.36514 .55373 Mdot
.36524 .554 Mdot
.36533 .55411 Mdot
.36543 .55406 Mdot
.36552 .55379 Mdot
.36562 .55334 Mdot
.36571 .55279 Mdot
.36581 .55225 Mdot
.3659 .5518 Mdot
.366 .55146 Mdot
.3661 .55115 Mdot
.36619 .55078 Mdot
.36629 .55029 Mdot
.36638 .54972 Mdot
.36648 .54914 Mdot
.36657 .54863 Mdot
.36667 .54814 Mdot
.36676 .54755 Mdot
.36686 .54671 Mdot
.36695 .54553 Mdot
.36705 .54399 Mdot
.36714 .54225 Mdot
.36724 .54046 Mdot
.36733 .53887 Mdot
.36743 .53748 Mdot
.36752 .5363 Mdot
.36762 .53535 Mdot
.36771 .53462 Mdot
.36781 .53413 Mdot
.3679 .53386 Mdot
.368 .53371 Mdot
.3681 .53364 Mdot
.36819 .53366 Mdot
.36829 .53372 Mdot
.36838 .5339 Mdot
.36848 .53419 Mdot
.36857 .53457 Mdot
.36867 .53501 Mdot
.36876 .53544 Mdot
.36886 .53581 Mdot
.36895 .53607 Mdot
.36905 .53622 Mdot
.36914 .53625 Mdot
.36924 .53618 Mdot
.36933 .53608 Mdot
.36943 .53598 Mdot
.36952 .53582 Mdot
.36962 .53546 Mdot
.36971 .53479 Mdot
.36981 .53378 Mdot
.3699 .53249 Mdot
.37 .53109 Mdot
.3701 .52968 Mdot
.37019 .52835 Mdot
.37029 .52721 Mdot
.37038 .52624 Mdot
.37048 .52544 Mdot
.37057 .52474 Mdot
.37067 .52408 Mdot
.37076 .52348 Mdot
.37086 .5229 Mdot
.37095 .52232 Mdot
.37105 .5218 Mdot
.37114 .52137 Mdot
.37124 .52103 Mdot
.37133 .52081 Mdot
.37143 .52075 Mdot
.37152 .52079 Mdot
.37162 .52096 Mdot
.37171 .52127 Mdot
.37181 .52169 Mdot
.3719 .52228 Mdot
.372 .52297 Mdot
.3721 .52376 Mdot
.37219 .5246 Mdot
.37229 .52549 Mdot
.37238 .52643 Mdot
.37248 .52743 Mdot
.37257 .52844 Mdot
.37267 .52943 Mdot
.37276 .53035 Mdot
.37286 .5312 Mdot
.37295 .53201 Mdot
.37305 .53279 Mdot
.37314 .53365 Mdot
.37324 .5346 Mdot
.37333 .53567 Mdot
.37343 .53684 Mdot
.37352 .53813 Mdot
.37362 .53951 Mdot
.37371 .54091 Mdot
.37381 .54233 Mdot
.3739 .5437 Mdot
.374 .54494 Mdot
.3741 .54604 Mdot
.37419 .54697 Mdot
.37429 .54769 Mdot
.37438 .54817 Mdot
.37448 .54845 Mdot
.37457 .5485 Mdot
.37467 .54828 Mdot
.37476 .54778 Mdot
.37486 .547 Mdot
.37495 .54596 Mdot
.37505 .54476 Mdot
.37514 .54347 Mdot
.37524 .54215 Mdot
.37533 .54084 Mdot
.37543 .53947 Mdot
.37552 .53806 Mdot
.37562 .53653 Mdot
.37571 .5349 Mdot
.37581 .5332 Mdot
.3759 .53147 Mdot
.376 .52974 Mdot
.3761 .52801 Mdot
.37619 .5263 Mdot
.37629 .52457 Mdot
.37638 .52276 Mdot
.37648 .52087 Mdot
.37657 .5189 Mdot
.37667 .51699 Mdot
.37676 .51519 Mdot
.37686 .51356 Mdot
.37695 .51212 Mdot
.37705 .51076 Mdot
.37714 .5095 Mdot
.37724 .50821 Mdot
.37733 .50688 Mdot
.37743 .50551 Mdot
.37752 .50419 Mdot
.37762 .50296 Mdot
.37771 .50196 Mdot
.37781 .50119 Mdot
.3779 .50064 Mdot
.378 .50026 Mdot
.3781 .50005 Mdot
.37819 .49986 Mdot
.37829 .49968 Mdot
.37838 .49947 Mdot
.37848 .49921 Mdot
.37857 .49902 Mdot
.37867 .49894 Mdot
.37876 .49898 Mdot
.37886 .49911 Mdot
.37895 .49938 Mdot
.37905 .49968 Mdot
.37914 .50002 Mdot
.37924 .50038 Mdot
.37933 .50085 Mdot
.37943 .50141 Mdot
.37952 .50212 Mdot
.37962 .5029 Mdot
.37971 .50374 Mdot
.37981 .50458 Mdot
.3799 .5054 Mdot
.38 .50617 Mdot
.3801 .50685 Mdot
.38019 .5074 Mdot
.38029 .50787 Mdot
.38038 .50827 Mdot
.38048 .50865 Mdot
.38057 .50912 Mdot
.38067 .50968 Mdot
.38076 .51037 Mdot
.38086 .51123 Mdot
.38095 .51217 Mdot
.38105 .51312 Mdot
.38114 .51405 Mdot
.38124 .51485 Mdot
.38133 .51554 Mdot
.38143 .51611 Mdot
.38152 .51662 Mdot
.38162 .51709 Mdot
.38171 .5175 Mdot
.38181 .51783 Mdot
.3819 .51801 Mdot
.382 .5181 Mdot
.3821 .5181 Mdot
.38219 .51803 Mdot
.38229 .51797 Mdot
.38238 .51792 Mdot
.38248 .51797 Mdot
.38257 .5181 Mdot
.38267 .51832 Mdot
.38276 .51862 Mdot
.38286 .51889 Mdot
.38295 .51914 Mdot
.38305 .51925 Mdot
.38314 .51922 Mdot
.38324 .519 Mdot
.38333 .5185 Mdot
.38343 .51764 Mdot
.38352 .51635 Mdot
.38362 .51457 Mdot
.38371 .51237 Mdot
.38381 .50981 Mdot
.3839 .50701 Mdot
.384 .50407 Mdot
.3841 .50113 Mdot
.38419 .49827 Mdot
.38429 .49558 Mdot
.38438 .49308 Mdot
.38448 .49079 Mdot
.38457 .48874 Mdot
.38467 .48698 Mdot
.38476 .48558 Mdot
.38486 .48458 Mdot
.38495 .48403 Mdot
.38505 .48388 Mdot
.38514 .48403 Mdot
.38524 .48438 Mdot
.38533 .48483 Mdot
.38543 .48535 Mdot
.38552 .48589 Mdot
.38562 .48641 Mdot
.38571 .48695 Mdot
.38581 .48743 Mdot
.3859 .48788 Mdot
.386 .48831 Mdot
.3861 .48868 Mdot
.38619 .489 Mdot
.38629 .48922 Mdot
.38638 .48928 Mdot
.38648 .48918 Mdot
.38657 .48903 Mdot
.38667 .48881 Mdot
.38676 .4884 Mdot
.38686 .48767 Mdot
.38695 .4865 Mdot
.38705 .48485 Mdot
.38714 .48279 Mdot
.38724 .48053 Mdot
.38733 .47835 Mdot
.38743 .47652 Mdot
.38752 .4752 Mdot
.38762 .47447 Mdot
.38771 .47417 Mdot
.38781 .47416 Mdot
.3879 .47423 Mdot
.388 .47417 Mdot
.3881 .47387 Mdot
.38819 .47332 Mdot
.38829 .4726 Mdot
.38838 .47177 Mdot
.38848 .47088 Mdot
.38857 .46998 Mdot
.38867 .46911 Mdot
.38876 .46833 Mdot
.38886 .46757 Mdot
.38895 .46694 Mdot
.38905 .46635 Mdot
.38914 .46585 Mdot
.38924 .46546 Mdot
.38933 .46527 Mdot
.38943 .46529 Mdot
.38952 .46554 Mdot
.38962 .466 Mdot
.38971 .46658 Mdot
.38981 .46723 Mdot
.3899 .46791 Mdot
.39 .46857 Mdot
.3901 .46908 Mdot
.39019 .46935 Mdot
.39029 .46943 Mdot
.39038 .4693 Mdot
.39048 .46908 Mdot
.39057 .46875 Mdot
.39067 .46841 Mdot
.39076 .46792 Mdot
.39086 .46735 Mdot
.39095 .46658 Mdot
.39105 .46572 Mdot
.39114 .46478 Mdot
.39124 .46397 Mdot
.39133 .46331 Mdot
.39143 .46292 Mdot
.39152 .46275 Mdot
.39162 .46285 Mdot
.39171 .46309 Mdot
.39181 .46343 Mdot
.3919 .46376 Mdot
.392 .46402 Mdot
.3921 .46426 Mdot
.39219 .4645 Mdot
.39229 .46478 Mdot
.39238 .4652 Mdot
.39248 .46562 Mdot
.39257 .46602 Mdot
.39267 .46636 Mdot
.39276 .46658 Mdot
.39286 .46659 Mdot
.39295 .46627 Mdot
.39305 .46547 Mdot
.39314 .46405 Mdot
.39324 .4619 Mdot
.39333 .45914 Mdot
.39343 .45594 Mdot
.39352 .45263 Mdot
.39362 .44955 Mdot
.39371 .44684 Mdot
.39381 .44449 Mdot
.3939 .44235 Mdot
.394 .44033 Mdot
.3941 .43837 Mdot
.39419 .43641 Mdot
.39429 .43446 Mdot
.39438 .43251 Mdot
.39448 .43058 Mdot
.39457 .42866 Mdot
.39467 .42681 Mdot
.39476 .42511 Mdot
.39486 .42362 Mdot
.39495 .42243 Mdot
.39505 .42156 Mdot
.39514 .42103 Mdot
.39524 .42081 Mdot
.39533 .42076 Mdot
.39543 .42087 Mdot
.39552 .42109 Mdot
.39562 .42138 Mdot
.39571 .42175 Mdot
.39581 .42219 Mdot
.3959 .42274 Mdot
.396 .42337 Mdot
.3961 .42406 Mdot
.39619 .42483 Mdot
.39629 .42572 Mdot
.39638 .42666 Mdot
.39648 .42765 Mdot
.39657 .42865 Mdot
.39667 .42965 Mdot
.39676 .43073 Mdot
.39686 .43191 Mdot
.39695 .43325 Mdot
.39705 .43462 Mdot
.39714 .43608 Mdot
.39724 .43755 Mdot
.39733 .43901 Mdot
.39743 .44037 Mdot
.39752 .44167 Mdot
.39762 .44289 Mdot
.39771 .44407 Mdot
.39781 .44516 Mdot
.3979 .44624 Mdot
.398 .44719 Mdot
.3981 .44806 Mdot
.39819 .44886 Mdot
.39829 .44968 Mdot
.39838 .45055 Mdot
.39848 .45155 Mdot
.39857 .45271 Mdot
.39867 .45406 Mdot
.39876 .45559 Mdot
.39886 .45726 Mdot
.39895 .45901 Mdot
.39905 .46077 Mdot
.39914 .46252 Mdot
.39924 .46418 Mdot
.39933 .46564 Mdot
.39943 .46679 Mdot
.39952 .4675 Mdot
.39962 .46767 Mdot
.39971 .46728 Mdot
.39981 .46634 Mdot
.3999 .46492 Mdot
.4 .463 Mdot
.4001 .46062 Mdot
.40019 .45782 Mdot
.40029 .45467 Mdot
.40038 .45129 Mdot
.40048 .44776 Mdot
.40057 .44408 Mdot
.40067 .44026 Mdot
.40076 .43652 Mdot
.40086 .43305 Mdot
.40095 .43002 Mdot
.40105 .42763 Mdot
.40114 .42591 Mdot
.40124 .42495 Mdot
.40133 .42477 Mdot
.40143 .42533 Mdot
.40152 .42649 Mdot
.40162 .42799 Mdot
.40171 .4296 Mdot
.40181 .43127 Mdot
.4019 .43301 Mdot
.402 .43476 Mdot
.4021 .43663 Mdot
.40219 .43853 Mdot
.40229 .44044 Mdot
.40238 .44234 Mdot
.40248 .44423 Mdot
.40257 .44614 Mdot
.40267 .44806 Mdot
.40276 .45002 Mdot
.40286 .452 Mdot
.40295 .45398 Mdot
.40305 .45597 Mdot
.40314 .45791 Mdot
.40324 .45977 Mdot
.40333 .46157 Mdot
.40343 .46327 Mdot
.40352 .4649 Mdot
.40362 .46643 Mdot
.40371 .46786 Mdot
.40381 .46917 Mdot
.4039 .47032 Mdot
.404 .47134 Mdot
.4041 .4722 Mdot
.40419 .47288 Mdot
.40429 .47348 Mdot
.40438 .47401 Mdot
.40448 .47449 Mdot
.40457 .47498 Mdot
.40467 .47547 Mdot
.40476 .47596 Mdot
.40486 .47649 Mdot
.40495 .47702 Mdot
.40505 .47753 Mdot
.40514 .47807 Mdot
.40524 .47855 Mdot
.40533 .47897 Mdot
.40543 .47935 Mdot
.40552 .47965 Mdot
.40562 .47994 Mdot
.40571 .48017 Mdot
.40581 .48032 Mdot
.4059 .4804 Mdot
.406 .48039 Mdot
.4061 .4803 Mdot
.40619 .48006 Mdot
.40629 .4797 Mdot
.40638 .4791 Mdot
.40648 .47827 Mdot
.40657 .47719 Mdot
.40667 .47598 Mdot
.40676 .47467 Mdot
.40686 .47336 Mdot
.40695 .47205 Mdot
.40705 .47073 Mdot
.40714 .46936 Mdot
.40724 .46783 Mdot
.40733 .46599 Mdot
.40743 .4638 Mdot
.40752 .4613 Mdot
.40762 .45864 Mdot
.40771 .456 Mdot
.40781 .4535 Mdot
.4079 .45129 Mdot
.408 .44948 Mdot
.4081 .4481 Mdot
.40819 .44725 Mdot
.40829 .44689 Mdot
.40838 .44694 Mdot
.40848 .44745 Mdot
.40857 .44832 Mdot
.40867 .44952 Mdot
.40876 .45104 Mdot
.40886 .45277 Mdot
.40895 .45463 Mdot
.40905 .45656 Mdot
.40914 .45855 Mdot
.40924 .46063 Mdot
.40933 .46273 Mdot
.40943 .46486 Mdot
.40952 .46703 Mdot
.40962 .46918 Mdot
.40971 .47133 Mdot
.40981 .47342 Mdot
.4099 .47548 Mdot
.41 .4775 Mdot
.4101 .47948 Mdot
.41019 .4814 Mdot
.41029 .48323 Mdot
.41038 .48494 Mdot
.41048 .48658 Mdot
.41057 .4881 Mdot
.41067 .4895 Mdot
.41076 .49077 Mdot
.41086 .49195 Mdot
.41095 .493 Mdot
.41105 .49392 Mdot
.41114 .49468 Mdot
.41124 .49533 Mdot
.41133 .49589 Mdot
.41143 .49646 Mdot
.41152 .4971 Mdot
.41162 .49778 Mdot
.41171 .49855 Mdot
.41181 .49936 Mdot
.4119 .50015 Mdot
.412 .50093 Mdot
.4121 .5017 Mdot
.41219 .50244 Mdot
.41229 .50322 Mdot
.41238 .50405 Mdot
.41248 .50491 Mdot
.41257 .50582 Mdot
.41267 .50673 Mdot
.41276 .50764 Mdot
.41286 .50854 Mdot
.41295 .5094 Mdot
.41305 .51024 Mdot
.41314 .51106 Mdot
.41324 .5119 Mdot
.41333 .51274 Mdot
.41343 .51359 Mdot
.41352 .51443 Mdot
.41362 .51526 Mdot
.41371 .51603 Mdot
.41381 .51673 Mdot
.4139 .51738 Mdot
.414 .51794 Mdot
.4141 .51838 Mdot
.41419 .5187 Mdot
.41429 .51885 Mdot
.41438 .5189 Mdot
.41448 .51888 Mdot
.41457 .51883 Mdot
.41467 .51876 Mdot
.41476 .51869 Mdot
.41486 .51856 Mdot
.41495 .51846 Mdot
.41505 .51841 Mdot
.41514 .51846 Mdot
.41524 .51859 Mdot
.41533 .51876 Mdot
.41543 .51891 Mdot
.41552 .51895 Mdot
.41562 .51887 Mdot
.41571 .51861 Mdot
.41581 .51826 Mdot
.4159 .51781 Mdot
.416 .51732 Mdot
.4161 .51685 Mdot
.41619 .51639 Mdot
.41629 .51593 Mdot
.41638 .51555 Mdot
.41648 .51515 Mdot
.41657 .51478 Mdot
.41667 .51435 Mdot
.41676 .51387 Mdot
.41686 .51333 Mdot
.41695 .51283 Mdot
.41705 .51237 Mdot
.41714 .51197 Mdot
.41724 .51166 Mdot
.41733 .5114 Mdot
.41743 .5112 Mdot
.41752 .51098 Mdot
.41762 .5107 Mdot
.41771 .51025 Mdot
.41781 .50959 Mdot
.4179 .50863 Mdot
.418 .50736 Mdot
.4181 .50576 Mdot
.41819 .50385 Mdot
.41829 .50169 Mdot
.41838 .49935 Mdot
.41848 .49693 Mdot
.41857 .49453 Mdot
.41867 .49223 Mdot
.41876 .49017 Mdot
.41886 .48834 Mdot
.41895 .48675 Mdot
.41905 .48544 Mdot
.41914 .48435 Mdot
.41924 .48342 Mdot
.41933 .48266 Mdot
.41943 .48203 Mdot
.41952 .48152 Mdot
.41962 .4811 Mdot
.41971 .48074 Mdot
.41981 .48037 Mdot
.4199 .47995 Mdot
.42 .47943 Mdot
.4201 .47872 Mdot
.42019 .47782 Mdot
.42029 .47671 Mdot
.42038 .47552 Mdot
.42048 .47439 Mdot
.42057 .47348 Mdot
.42067 .47288 Mdot
.42076 .47259 Mdot
.42086 .47257 Mdot
.42095 .47271 Mdot
.42105 .47295 Mdot
.42114 .47326 Mdot
.42124 .47358 Mdot
.42133 .47392 Mdot
.42143 .47427 Mdot
.42152 .47456 Mdot
.42162 .47477 Mdot
.42171 .47486 Mdot
.42181 .47481 Mdot
.4219 .47467 Mdot
.422 .47445 Mdot
.4221 .47427 Mdot
.42219 .47426 Mdot
.42229 .47451 Mdot
.42238 .47507 Mdot
.42248 .47586 Mdot
.42257 .47683 Mdot
.42267 .47787 Mdot
.42276 .47896 Mdot
.42286 .48003 Mdot
.42295 .48105 Mdot
.42305 .48198 Mdot
.42314 .48279 Mdot
.42324 .4835 Mdot
.42333 .48406 Mdot
.42343 .4844 Mdot
.42352 .4844 Mdot
.42362 .48395 Mdot
.42371 .48301 Mdot
.42381 .48169 Mdot
.4239 .47999 Mdot
.424 .47797 Mdot
.4241 .47558 Mdot
.42419 .47295 Mdot
.42429 .47018 Mdot
.42438 .46755 Mdot
.42448 .46526 Mdot
.42457 .46347 Mdot
.42467 .46213 Mdot
.42476 .46119 Mdot
.42486 .46048 Mdot
.42495 .45988 Mdot
.42505 .45922 Mdot
.42514 .45839 Mdot
.42524 .45733 Mdot
.42533 .45591 Mdot
.42543 .45415 Mdot
.42552 .45207 Mdot
.42562 .44977 Mdot
.42571 .44744 Mdot
.42581 .44531 Mdot
.4259 .44352 Mdot
.426 .44212 Mdot
.4261 .44102 Mdot
.42619 .44017 Mdot
.42629 .43952 Mdot
.42638 .43895 Mdot
.42648 .43847 Mdot
.42657 .4382 Mdot
.42667 .43838 Mdot
.42676 .43898 Mdot
.42686 .44006 Mdot
.42695 .44156 Mdot
.42705 .44337 Mdot
.42714 .44536 Mdot
.42724 .44734 Mdot
.42733 .44922 Mdot
.42743 .45095 Mdot
.42752 .45247 Mdot
.42762 .45382 Mdot
.42771 .45498 Mdot
.42781 .45597 Mdot
.4279 .45678 Mdot
.428 .45738 Mdot
.4281 .45776 Mdot
.42819 .45793 Mdot
.42829 .45797 Mdot
.42838 .45791 Mdot
.42848 .45789 Mdot
.42857 .45801 Mdot
.42867 .45835 Mdot
.42876 .45888 Mdot
.42886 .45953 Mdot
.42895 .46024 Mdot
.42905 .46088 Mdot
.42914 .46144 Mdot
.42924 .46191 Mdot
.42933 .46231 Mdot
.42943 .46268 Mdot
.42952 .463 Mdot
.42962 .46333 Mdot
.42971 .46372 Mdot
.42981 .4642 Mdot
.4299 .46479 Mdot
.43 .46541 Mdot
.4301 .46607 Mdot
.43019 .46671 Mdot
.43029 .46735 Mdot
.43038 .46797 Mdot
.43048 .46854 Mdot
.43057 .46909 Mdot
.43067 .4696 Mdot
.43076 .47013 Mdot
.43086 .4706 Mdot
.43095 .47103 Mdot
.43105 .47138 Mdot
.43114 .47167 Mdot
.43124 .47196 Mdot
.43133 .47222 Mdot
.43143 .47252 Mdot
.43152 .47286 Mdot
.43162 .47331 Mdot
.43171 .47389 Mdot
.43181 .47466 Mdot
.4319 .4756 Mdot
.432 .47666 Mdot
.4321 .47778 Mdot
.43219 .47889 Mdot
.43229 .47993 Mdot
.43238 .48083 Mdot
.43248 .48159 Mdot
.43257 .48219 Mdot
.43267 .48263 Mdot
.43276 .48297 Mdot
.43286 .48325 Mdot
.43295 .48353 Mdot
.43305 .48387 Mdot
.43314 .48428 Mdot
.43324 .48474 Mdot
.43333 .48527 Mdot
.43343 .48583 Mdot
.43352 .48641 Mdot
.43362 .48703 Mdot
.43371 .4876 Mdot
.43381 .48806 Mdot
.4339 .48833 Mdot
.434 .4885 Mdot
.4341 .48868 Mdot
.43419 .48892 Mdot
.43429 .48931 Mdot
.43438 .48974 Mdot
.43448 .49021 Mdot
.43457 .49067 Mdot
.43467 .49106 Mdot
.43476 .49142 Mdot
.43486 .49167 Mdot
.43495 .49186 Mdot
.43505 .49201 Mdot
.43514 .49204 Mdot
.43524 .49201 Mdot
.43533 .49191 Mdot
.43543 .49171 Mdot
.43552 .49148 Mdot
.43562 .49121 Mdot
.43571 .49104 Mdot
.43581 .49096 Mdot
.4359 .4911 Mdot
.436 .49147 Mdot
.4361 .49206 Mdot
.43619 .49294 Mdot
.43629 .49404 Mdot
.43638 .49538 Mdot
.43648 .49692 Mdot
.43657 .49857 Mdot
.43667 .50029 Mdot
.43676 .50201 Mdot
.43686 .5037 Mdot
.43695 .50533 Mdot
.43705 .50686 Mdot
.43714 .50828 Mdot
.43724 .50957 Mdot
.43733 .51076 Mdot
.43743 .51186 Mdot
.43752 .5129 Mdot
.43762 .5139 Mdot
.43771 .5149 Mdot
.43781 .51592 Mdot
.4379 .51693 Mdot
.438 .51795 Mdot
.4381 .51891 Mdot
.43819 .51981 Mdot
.43829 .52061 Mdot
.43838 .52133 Mdot
.43848 .52191 Mdot
.43857 .52242 Mdot
.43867 .52284 Mdot
.43876 .52319 Mdot
.43886 .52347 Mdot
.43895 .52372 Mdot
.43905 .52395 Mdot
.43914 .5242 Mdot
.43924 .52447 Mdot
.43933 .52479 Mdot
.43943 .52521 Mdot
.43952 .52574 Mdot
.43962 .52643 Mdot
.43971 .52723 Mdot
.43981 .52811 Mdot
.4399 .52905 Mdot
.44 .52992 Mdot
.4401 .5307 Mdot
.44019 .53138 Mdot
.44029 .53196 Mdot
.44038 .53246 Mdot
.44048 .53293 Mdot
.44057 .53345 Mdot
.44067 .53411 Mdot
.44076 .53489 Mdot
.44086 .53592 Mdot
.44095 .53713 Mdot
.44105 .53852 Mdot
.44114 .54003 Mdot
.44124 .54152 Mdot
.44133 .54299 Mdot
.44143 .54434 Mdot
.44152 .54556 Mdot
.44162 .54665 Mdot
.44171 .54751 Mdot
.44181 .54812 Mdot
.4419 .54846 Mdot
.442 .54846 Mdot
.4421 .54807 Mdot
.44219 .54734 Mdot
.44229 .54628 Mdot
.44238 .54508 Mdot
.44248 .54389 Mdot
.44257 .54287 Mdot
.44267 .54212 Mdot
.44276 .54165 Mdot
.44286 .54132 Mdot
.44295 .54108 Mdot
.44305 .54083 Mdot
.44314 .54046 Mdot
.44324 .53988 Mdot
.44333 .53898 Mdot
.44343 .53764 Mdot
.44352 .53582 Mdot
.44362 .5335 Mdot
.44371 .53068 Mdot
.44381 .52743 Mdot
.4439 .52389 Mdot
.444 .52024 Mdot
.4441 .51668 Mdot
.44419 .51341 Mdot
.44429 .51056 Mdot
.44438 .50816 Mdot
.44448 .50625 Mdot
.44457 .50484 Mdot
.44467 .50394 Mdot
.44476 .50353 Mdot
.44486 .5036 Mdot
.44495 .50407 Mdot
.44505 .50487 Mdot
.44514 .50589 Mdot
.44524 .50703 Mdot
.44533 .50817 Mdot
.44543 .50926 Mdot
.44552 .51024 Mdot
.44562 .51108 Mdot
.44571 .51188 Mdot
.44581 .51259 Mdot
.4459 .51326 Mdot
.446 .51389 Mdot
.4461 .51449 Mdot
.44619 .51509 Mdot
.44629 .51568 Mdot
.44638 .51627 Mdot
.44648 .51684 Mdot
.44657 .51744 Mdot
.44667 .51803 Mdot
.44676 .51862 Mdot
.44686 .51918 Mdot
.44695 .51971 Mdot
.44705 .5201 Mdot
.44714 .52036 Mdot
.44724 .52055 Mdot
.44733 .52067 Mdot
.44743 .5207 Mdot
.44752 .52069 Mdot
.44762 .52066 Mdot
.44771 .52072 Mdot
.44781 .52095 Mdot
.4479 .52133 Mdot
.448 .52183 Mdot
.4481 .52244 Mdot
.44819 .52307 Mdot
.44829 .52369 Mdot
.44838 .52427 Mdot
.44848 .52484 Mdot
.44857 .52542 Mdot
.44867 .52601 Mdot
.44876 .52667 Mdot
.44886 .52735 Mdot
.44895 .52801 Mdot
.44905 .52865 Mdot
.44914 .52923 Mdot
.44924 .52977 Mdot
.44933 .53028 Mdot
.44943 .53073 Mdot
.44952 .53116 Mdot
.44962 .53164 Mdot
.44971 .53215 Mdot
.44981 .53278 Mdot
.4499 .53348 Mdot
.45 .53425 Mdot
.4501 .53505 Mdot
.45019 .53584 Mdot
.45029 .53655 Mdot
.45038 .53719 Mdot
.45048 .53763 Mdot
.45057 .53787 Mdot
.45067 .53771 Mdot
.45076 .53713 Mdot
.45086 .53607 Mdot
.45095 .53458 Mdot
.45105 .53264 Mdot
.45114 .53032 Mdot
.45124 .5277 Mdot
.45133 .52495 Mdot
.45143 .5222 Mdot
.45152 .51956 Mdot
.45162 .51695 Mdot
.45171 .51448 Mdot
.45181 .51205 Mdot
.4519 .50965 Mdot
.452 .50725 Mdot
.4521 .50488 Mdot
.45219 .50248 Mdot
.45229 .50004 Mdot
.45238 .49757 Mdot
.45248 .4951 Mdot
.45257 .49272 Mdot
.45267 .49044 Mdot
.45276 .4883 Mdot
.45286 .48634 Mdot
.45295 .48455 Mdot
.45305 .48296 Mdot
.45314 .48165 Mdot
.45324 .4806 Mdot
.45333 .47992 Mdot
.45343 .47963 Mdot
.45352 .47975 Mdot
.45362 .48026 Mdot
.45371 .4811 Mdot
.45381 .4822 Mdot
.4539 .48353 Mdot
.454 .48501 Mdot
.4541 .48654 Mdot
.45419 .488 Mdot
.45429 .48935 Mdot
.45438 .49049 Mdot
.45448 .49146 Mdot
.45457 .49221 Mdot
.45467 .49278 Mdot
.45476 .49321 Mdot
.45486 .49352 Mdot
.45495 .49377 Mdot
.45505 .49398 Mdot
.45514 .4943 Mdot
.45524 .49473 Mdot
.45533 .49531 Mdot
.45543 .49608 Mdot
.45552 .49703 Mdot
.45562 .49811 Mdot
.45571 .49931 Mdot
.45581 .50061 Mdot
.4559 .50199 Mdot
.456 .50341 Mdot
.4561 .50483 Mdot
.45619 .50614 Mdot
.45629 .50729 Mdot
.45638 .50813 Mdot
.45648 .50863 Mdot
.45657 .50887 Mdot
.45667 .50897 Mdot
.45676 .50902 Mdot
.45686 .50911 Mdot
.45695 .5093 Mdot
.45705 .50954 Mdot
.45714 .50984 Mdot
.45724 .51016 Mdot
.45733 .51047 Mdot
.45743 .51073 Mdot
.45752 .511 Mdot
.45762 .51131 Mdot
.45771 .51169 Mdot
.45781 .51212 Mdot
.4579 .51261 Mdot
.458 .51313 Mdot
.4581 .51369 Mdot
.45819 .51426 Mdot
.45829 .51479 Mdot
.45838 .51525 Mdot
.45848 .51559 Mdot
.45857 .51583 Mdot
.45867 .51591 Mdot
.45876 .51585 Mdot
.45886 .51569 Mdot
.45895 .51544 Mdot
.45905 .51519 Mdot
.45914 .51498 Mdot
.45924 .5148 Mdot
.45933 .51469 Mdot
.45943 .51464 Mdot
.45952 .51468 Mdot
.45962 .51485 Mdot
.45971 .5152 Mdot
.45981 .51573 Mdot
.4599 .51639 Mdot
.46 .51716 Mdot
.4601 .51801 Mdot
.46019 .51887 Mdot
.46029 .51973 Mdot
.46038 .52052 Mdot
.46048 .52122 Mdot
.46057 .52184 Mdot
.46067 .52238 Mdot
.46076 .52289 Mdot
.46086 .52342 Mdot
.46095 .52407 Mdot
.46105 .52488 Mdot
.46114 .52584 Mdot
.46124 .52694 Mdot
.46133 .52809 Mdot
.46143 .52923 Mdot
.46152 .53022 Mdot
.46162 .531 Mdot
.46171 .53156 Mdot
.46181 .53187 Mdot
.4619 .532 Mdot
.462 .53192 Mdot
.4621 .53172 Mdot
.46219 .53142 Mdot
.46229 .53112 Mdot
.46238 .53086 Mdot
.46248 .53064 Mdot
.46257 .53048 Mdot
.46267 .53041 Mdot
.46276 .53039 Mdot
.46286 .53044 Mdot
.46295 .53053 Mdot
.46305 .53066 Mdot
.46314 .53077 Mdot
.46324 .53087 Mdot
.46333 .53092 Mdot
.46343 .53092 Mdot
.46352 .53092 Mdot
.46362 .53087 Mdot
.46371 .53077 Mdot
.46381 .5306 Mdot
.4639 .53038 Mdot
.464 .5301 Mdot
.4641 .52979 Mdot
.46419 .52945 Mdot
.46429 .52918 Mdot
.46438 .52895 Mdot
.46448 .52879 Mdot
.46457 .52869 Mdot
.46467 .5286 Mdot
.46476 .52852 Mdot
.46486 .52844 Mdot
.46495 .52837 Mdot
.46505 .52828 Mdot
.46514 .52815 Mdot
.46524 .52796 Mdot
.46533 .52763 Mdot
.46543 .52716 Mdot
.46552 .52655 Mdot
.46562 .52583 Mdot
.46571 .52509 Mdot
.46581 .52443 Mdot
.4659 .52391 Mdot
.466 .52351 Mdot
.4661 .52326 Mdot
.46619 .52306 Mdot
.46629 .52283 Mdot
.46638 .52252 Mdot
.46648 .52209 Mdot
.46657 .52158 Mdot
.46667 .52094 Mdot
.46676 .52025 Mdot
.46686 .51954 Mdot
.46695 .51882 Mdot
.46705 .5181 Mdot
.46714 .51734 Mdot
.46724 .51649 Mdot
.46733 .51556 Mdot
.46743 .51464 Mdot
.46752 .51378 Mdot
.46762 .51304 Mdot
.46771 .51245 Mdot
.46781 .51207 Mdot
.4679 .51197 Mdot
.468 .51215 Mdot
.4681 .51256 Mdot
.46819 .51312 Mdot
.46829 .51375 Mdot
.46838 .51435 Mdot
.46848 .51494 Mdot
.46857 .51555 Mdot
.46867 .51622 Mdot
.46876 .51701 Mdot
.46886 .51788 Mdot
.46895 .51884 Mdot
.46905 .5198 Mdot
.46914 .5207 Mdot
.46924 .52149 Mdot
.46933 .5221 Mdot
.46943 .5225 Mdot
.46952 .52271 Mdot
.46962 .52276 Mdot
.46971 .52266 Mdot
.46981 .52234 Mdot
.4699 .52184 Mdot
.47 .5211 Mdot
.4701 .52013 Mdot
.47019 .51899 Mdot
.47029 .51783 Mdot
.47038 .51689 Mdot
.47048 .51628 Mdot
.47057 .51599 Mdot
.47067 .51603 Mdot
.47076 .51625 Mdot
.47086 .51664 Mdot
.47095 .51708 Mdot
.47105 .51754 Mdot
.47114 .51807 Mdot
.47124 .51871 Mdot
.47133 .51952 Mdot
.47143 .52039 Mdot
.47152 .52135 Mdot
.47162 .52228 Mdot
.47171 .52308 Mdot
.47181 .52357 Mdot
.4719 .52363 Mdot
.472 .5232 Mdot
.4721 .52237 Mdot
.47219 .52103 Mdot
.47229 .51931 Mdot
.47238 .51742 Mdot
.47248 .51565 Mdot
.47257 .5142 Mdot
.47267 .51312 Mdot
.47276 .51237 Mdot
.47286 .51187 Mdot
.47295 .51163 Mdot
.47305 .51166 Mdot
.47314 .51197 Mdot
.47324 .51255 Mdot
.47333 .51328 Mdot
.47343 .51409 Mdot
.47352 .51486 Mdot
.47362 .51553 Mdot
.47371 .51603 Mdot
.47381 .51628 Mdot
.4739 .51621 Mdot
.474 .51582 Mdot
.4741 .51512 Mdot
.47419 .51421 Mdot
.47429 .51315 Mdot
.47438 .51189 Mdot
.47448 .51047 Mdot
.47457 .50881 Mdot
.47467 .50686 Mdot
.47476 .50479 Mdot
.47486 .5027 Mdot
.47495 .50081 Mdot
.47505 .49927 Mdot
.47514 .49809 Mdot
.47524 .49736 Mdot
.47533 .49701 Mdot
.47543 .49695 Mdot
.47552 .49705 Mdot
.47562 .49717 Mdot
.47571 .49719 Mdot
.47581 .4971 Mdot
.4759 .49688 Mdot
.476 .49657 Mdot
.4761 .49626 Mdot
.47619 .49593 Mdot
.47629 .49572 Mdot
.47638 .49564 Mdot
.47648 .49573 Mdot
.47657 .49597 Mdot
.47667 .49628 Mdot
.47676 .4966 Mdot
.47686 .49683 Mdot
.47695 .49692 Mdot
.47705 .49683 Mdot
.47714 .49658 Mdot
.47724 .49612 Mdot
.47733 .49549 Mdot
.47743 .49468 Mdot
.47752 .49375 Mdot
.47762 .49271 Mdot
.47771 .49161 Mdot
.47781 .4905 Mdot
.4779 .48938 Mdot
.478 .48825 Mdot
.4781 .48717 Mdot
.47819 .48612 Mdot
.47829 .48521 Mdot
.47838 .48447 Mdot
.47848 .48393 Mdot
.47857 .48361 Mdot
.47867 .48342 Mdot
.47876 .48334 Mdot
.47886 .48337 Mdot
.47895 .48344 Mdot
.47905 .48357 Mdot
.47914 .48373 Mdot
.47924 .48392 Mdot
.47933 .48411 Mdot
.47943 .48432 Mdot
.47952 .48452 Mdot
.47962 .4847 Mdot
.47971 .48489 Mdot
.47981 .48502 Mdot
.4799 .48505 Mdot
.48 .48493 Mdot
.4801 .48461 Mdot
.48019 .48401 Mdot
.48029 .48318 Mdot
.48038 .48219 Mdot
.48048 .48127 Mdot
.48057 .48057 Mdot
.48067 .48015 Mdot
.48076 .48004 Mdot
.48086 .48019 Mdot
.48095 .48058 Mdot
.48105 .48111 Mdot
.48114 .48175 Mdot
.48124 .4825 Mdot
.48133 .48329 Mdot
.48143 .48411 Mdot
.48152 .4849 Mdot
.48162 .48565 Mdot
.48171 .48638 Mdot
.48181 .48708 Mdot
.4819 .48776 Mdot
.482 .48844 Mdot
.4821 .48912 Mdot
.48219 .48981 Mdot
.48229 .49053 Mdot
.48238 .49122 Mdot
.48248 .4919 Mdot
.48257 .49255 Mdot
.48267 .49319 Mdot
.48276 .49377 Mdot
.48286 .49423 Mdot
.48295 .49463 Mdot
.48305 .49491 Mdot
.48314 .49512 Mdot
.48324 .49529 Mdot
.48333 .49544 Mdot
.48343 .4956 Mdot
.48352 .49585 Mdot
.48362 .49621 Mdot
.48371 .4966 Mdot
.48381 .4969 Mdot
.4839 .49697 Mdot
.484 .49687 Mdot
.4841 .49653 Mdot
.48419 .4961 Mdot
.48429 .49575 Mdot
.48438 .49554 Mdot
.48448 .49554 Mdot
.48457 .49574 Mdot
.48467 .49608 Mdot
.48476 .49649 Mdot
.48486 .49692 Mdot
.48495 .49739 Mdot
.48505 .49785 Mdot
.48514 .49834 Mdot
.48524 .49882 Mdot
.48533 .49925 Mdot
.48543 .49961 Mdot
.48552 .49976 Mdot
.48562 .4996 Mdot
.48571 .49914 Mdot
.48581 .49845 Mdot
.4859 .49765 Mdot
.486 .49697 Mdot
.4861 .49643 Mdot
.48619 .49614 Mdot
.48629 .49606 Mdot
.48638 .49622 Mdot
.48648 .49651 Mdot
.48657 .49685 Mdot
.48667 .49717 Mdot
.48676 .4974 Mdot
.48686 .49756 Mdot
.48695 .49769 Mdot
.48705 .49786 Mdot
.48714 .49806 Mdot
.48724 .49832 Mdot
.48733 .49857 Mdot
.48743 .49875 Mdot
.48752 .49883 Mdot
.48762 .49872 Mdot
.48771 .49849 Mdot
.48781 .49817 Mdot
.4879 .49788 Mdot
.488 .49771 Mdot
.4881 .49769 Mdot
.48819 .49783 Mdot
.48829 .49811 Mdot
.48838 .49842 Mdot
.48848 .49878 Mdot
.48857 .49911 Mdot
.48867 .49951 Mdot
.48876 .49991 Mdot
.48886 .5003 Mdot
.48895 .50065 Mdot
.48905 .50091 Mdot
.48914 .50107 Mdot
.48924 .50118 Mdot
.48933 .50112 Mdot
.48943 .50102 Mdot
.48952 .50085 Mdot
.48962 .50067 Mdot
.48971 .50042 Mdot
.48981 .50014 Mdot
.4899 .49981 Mdot
.49 .49943 Mdot
.4901 .49905 Mdot
.49019 .49877 Mdot
.49029 .49856 Mdot
.49038 .49849 Mdot
.49048 .49866 Mdot
.49057 .499 Mdot
.49067 .49952 Mdot
.49076 .50006 Mdot
.49086 .50052 Mdot
.49095 .50079 Mdot
.49105 .50098 Mdot
.49114 .50117 Mdot
.49124 .50141 Mdot
.49133 .50171 Mdot
.49143 .50211 Mdot
.49152 .50259 Mdot
.49162 .50311 Mdot
.49171 .50368 Mdot
.49181 .50423 Mdot
.4919 .50475 Mdot
.492 .50526 Mdot
.4921 .50577 Mdot
.49219 .50625 Mdot
.49229 .50672 Mdot
.49238 .50722 Mdot
.49248 .50772 Mdot
.49257 .50823 Mdot
.49267 .50877 Mdot
.49276 .50931 Mdot
.49286 .50991 Mdot
.49295 .51046 Mdot
.49305 .51095 Mdot
.49314 .5114 Mdot
.49324 .51177 Mdot
.49333 .51204 Mdot
.49343 .51219 Mdot
.49352 .51223 Mdot
.49362 .51212 Mdot
.49371 .51191 Mdot
.49381 .5116 Mdot
.4939 .5112 Mdot
.494 .51074 Mdot
.4941 .51022 Mdot
.49419 .50966 Mdot
.49429 .50908 Mdot
.49438 .50845 Mdot
.49448 .5078 Mdot
.49457 .50707 Mdot
.49467 .50626 Mdot
.49476 .50545 Mdot
.49486 .50463 Mdot
.49495 .50386 Mdot
.49505 .50312 Mdot
.49514 .50243 Mdot
.49524 .5018 Mdot
.49533 .50123 Mdot
.49543 .50076 Mdot
.49552 .50037 Mdot
.49562 .50018 Mdot
.49571 .50015 Mdot
.49581 .50028 Mdot
.4959 .50044 Mdot
.496 .50053 Mdot
.4961 .50044 Mdot
.49619 .50006 Mdot
.49629 .49929 Mdot
.49638 .49816 Mdot
.49648 .49666 Mdot
.49657 .49491 Mdot
.49667 .49291 Mdot
.49676 .49087 Mdot
.49686 .48886 Mdot
.49695 .48705 Mdot
.49705 .48566 Mdot
.49714 .48481 Mdot
.49724 .48461 Mdot
.49733 .48499 Mdot
.49743 .48573 Mdot
.49752 .48668 Mdot
.49762 .48762 Mdot
.49771 .48845 Mdot
.49781 .48907 Mdot
.4979 .48942 Mdot
.498 .48951 Mdot
.4981 .4894 Mdot
.49819 .48921 Mdot
.49829 .48899 Mdot
.49838 .48885 Mdot
.49848 .48878 Mdot
.49857 .48876 Mdot
.49867 .48882 Mdot
.49876 .48897 Mdot
.49886 .4892 Mdot
.49895 .48948 Mdot
.49905 .48979 Mdot
.49914 .49005 Mdot
.49924 .49023 Mdot
.49933 .49034 Mdot
.49943 .49033 Mdot
.49952 .49024 Mdot
.49962 .49005 Mdot
.49971 .48982 Mdot
.49981 .48958 Mdot
.4999 .48937 Mdot
.5 .48922 Mdot
.5001 .48911 Mdot
.50019 .48905 Mdot
.50029 .48906 Mdot
.50038 .48915 Mdot
.50048 .48937 Mdot
.50057 .48974 Mdot
.50067 .49025 Mdot
.50076 .49089 Mdot
.50086 .49165 Mdot
.50095 .49249 Mdot
.50105 .49341 Mdot
.50114 .49429 Mdot
.50124 .49513 Mdot
.50133 .49588 Mdot
.50143 .49655 Mdot
.50152 .4971 Mdot
.50162 .49763 Mdot
.50171 .49815 Mdot
.50181 .49868 Mdot
.5019 .49924 Mdot
.502 .49977 Mdot
.5021 .50024 Mdot
.50219 .50061 Mdot
.50229 .50091 Mdot
.50238 .50109 Mdot
.50248 .50116 Mdot
.50257 .50118 Mdot
.50267 .50115 Mdot
.50276 .50113 Mdot
.50286 .5012 Mdot
.50295 .50136 Mdot
.50305 .50161 Mdot
.50314 .50187 Mdot
.50324 .50202 Mdot
.50333 .50193 Mdot
.50343 .50154 Mdot
.50352 .50082 Mdot
.50362 .49983 Mdot
.50371 .49867 Mdot
.50381 .49752 Mdot
.5039 .49648 Mdot
.504 .49568 Mdot
.5041 .49509 Mdot
.50419 .4947 Mdot
.50429 .49434 Mdot
.50438 .49405 Mdot
.50448 .49376 Mdot
.50457 .49348 Mdot
.50467 .49315 Mdot
.50476 .49268 Mdot
.50486 .49197 Mdot
.50495 .49103 Mdot
.50505 .4897 Mdot
.50514 .48788 Mdot
.50524 .48545 Mdot
.50533 .48254 Mdot
.50543 .47941 Mdot
.50552 .47639 Mdot
.50562 .47383 Mdot
.50571 .47188 Mdot
.50581 .47059 Mdot
.5059 .46979 Mdot
.506 .46924 Mdot
.5061 .46886 Mdot
.50619 .46873 Mdot
.50629 .46882 Mdot
.50638 .46912 Mdot
.50648 .46956 Mdot
.50657 .47029 Mdot
.50667 .47143 Mdot
.50676 .47304 Mdot
.50686 .47494 Mdot
.50695 .47694 Mdot
.50705 .47887 Mdot
.50714 .48056 Mdot
.50724 .48194 Mdot
.50733 .48305 Mdot
.50743 .48399 Mdot
.50752 .48482 Mdot
.50762 .48571 Mdot
.50771 .4867 Mdot
.50781 .48778 Mdot
.5079 .48888 Mdot
.508 .49 Mdot
.5081 .49113 Mdot
.50819 .49224 Mdot
.50829 .49333 Mdot
.50838 .49437 Mdot
.50848 .49525 Mdot
.50857 .49597 Mdot
.50867 .49646 Mdot
.50876 .49671 Mdot
.50886 .49684 Mdot
.50895 .49678 Mdot
.50905 .49664 Mdot
.50914 .49637 Mdot
.50924 .49598 Mdot
.50933 .49549 Mdot
.50943 .49495 Mdot
.50952 .4944 Mdot
.50962 .49383 Mdot
.50971 .49332 Mdot
.50981 .49295 Mdot
.5099 .49274 Mdot
.51 .49271 Mdot
.5101 .49283 Mdot
.51019 .49305 Mdot
.51029 .49328 Mdot
.51038 .49352 Mdot
.51048 .49369 Mdot
.51057 .49379 Mdot
.51067 .49374 Mdot
.51076 .49365 Mdot
.51086 .49345 Mdot
.51095 .49319 Mdot
.51105 .49293 Mdot
.51114 .49262 Mdot
.51124 .49226 Mdot
.51133 .49186 Mdot
.51143 .49145 Mdot
.51152 .49104 Mdot
.51162 .49064 Mdot
.51171 .49026 Mdot
.51181 .48986 Mdot
.5119 .48939 Mdot
.512 .48877 Mdot
.5121 .488 Mdot
.51219 .48709 Mdot
.51229 .48596 Mdot
.51238 .48463 Mdot
.51248 .48294 Mdot
.51257 .48081 Mdot
.51267 .47823 Mdot
.51276 .47522 Mdot
.51286 .47192 Mdot
.51295 .46846 Mdot
.51305 .46501 Mdot
.51314 .46169 Mdot
.51324 .4586 Mdot
.51333 .45583 Mdot
.51343 .45344 Mdot
.51352 .4515 Mdot
.51362 .44995 Mdot
.51371 .44874 Mdot
.51381 .44792 Mdot
.5139 .44746 Mdot
.514 .44737 Mdot
.5141 .44756 Mdot
.51419 .44804 Mdot
.51429 .44877 Mdot
.51438 .44968 Mdot
.51448 .45077 Mdot
.51457 .45196 Mdot
.51467 .45323 Mdot
.51476 .45455 Mdot
.51486 .45587 Mdot
.51495 .45718 Mdot
.51505 .45846 Mdot
.51514 .45971 Mdot
.51524 .46084 Mdot
.51533 .46188 Mdot
.51543 .46273 Mdot
.51552 .46345 Mdot
.51562 .46392 Mdot
.51571 .46421 Mdot
.51581 .4643 Mdot
.5159 .4643 Mdot
.516 .46439 Mdot
.5161 .46466 Mdot
.51619 .46516 Mdot
.51629 .46584 Mdot
.51638 .4667 Mdot
.51648 .46769 Mdot
.51657 .46876 Mdot
.51667 .46996 Mdot
.51676 .47135 Mdot
.51686 .47299 Mdot
.51695 .47488 Mdot
.51705 .477 Mdot
.51714 .47924 Mdot
.51724 .48148 Mdot
.51733 .48348 Mdot
.51743 .48511 Mdot
.51752 .48627 Mdot
.51762 .48705 Mdot
.51771 .48765 Mdot
.51781 .48813 Mdot
.5179 .48861 Mdot
.518 .48897 Mdot
.5181 .48937 Mdot
.51819 .48975 Mdot
.51829 .4901 Mdot
.51838 .49035 Mdot
.51848 .49051 Mdot
.51857 .4906 Mdot
.51867 .49067 Mdot
.51876 .49085 Mdot
.51886 .49119 Mdot
.51895 .49181 Mdot
.51905 .4927 Mdot
.51914 .49384 Mdot
.51924 .49514 Mdot
.51933 .49646 Mdot
.51943 .49778 Mdot
.51952 .49898 Mdot
.51962 .50005 Mdot
.51971 .50094 Mdot
.51981 .50166 Mdot
.5199 .50221 Mdot
.52 .50259 Mdot
.5201 .50281 Mdot
.52019 .50282 Mdot
.52029 .50258 Mdot
.52038 .50198 Mdot
.52048 .50092 Mdot
.52057 .49944 Mdot
.52067 .49752 Mdot
.52076 .49525 Mdot
.52086 .49284 Mdot
.52095 .49049 Mdot
.52105 .48835 Mdot
.52114 .48649 Mdot
.52124 .48487 Mdot
.52133 .48355 Mdot
.52143 .48258 Mdot
.52152 .48201 Mdot
.52162 .48185 Mdot
.52171 .48208 Mdot
.52181 .48257 Mdot
.5219 .48326 Mdot
.522 .48407 Mdot
.5221 .48506 Mdot
.52219 .48617 Mdot
.52229 .48746 Mdot
.52238 .48884 Mdot
.52248 .49029 Mdot
.52257 .49176 Mdot
.52267 .49313 Mdot
.52276 .49438 Mdot
.52286 .49547 Mdot
.52295 .49629 Mdot
.52305 .49688 Mdot
.52314 .49719 Mdot
.52324 .49725 Mdot
.52333 .49704 Mdot
.52343 .49662 Mdot
.52352 .49604 Mdot
.52362 .49533 Mdot
.52371 .49466 Mdot
.52381 .49414 Mdot
.5239 .49383 Mdot
.524 .49377 Mdot
.5241 .49393 Mdot
.52419 .49429 Mdot
.52429 .49478 Mdot
.52438 .49533 Mdot
.52448 .49591 Mdot
.52457 .4965 Mdot
.52467 .49708 Mdot
.52476 .4977 Mdot
.52486 .49841 Mdot
.52495 .49925 Mdot
.52505 .50024 Mdot
.52514 .50137 Mdot
.52524 .50258 Mdot
.52533 .5038 Mdot
.52543 .50499 Mdot
.52552 .50609 Mdot
.52562 .5071 Mdot
.52571 .50796 Mdot
.52581 .5087 Mdot
.5259 .50936 Mdot
.526 .50997 Mdot
.5261 .51052 Mdot
.52619 .51105 Mdot
.52629 .5115 Mdot
.52638 .51183 Mdot
.52648 .51205 Mdot
.52657 .5122 Mdot
.52667 .51221 Mdot
.52676 .51219 Mdot
.52686 .51217 Mdot
.52695 .51221 Mdot
.52705 .51236 Mdot
.52714 .51258 Mdot
.52724 .51284 Mdot
.52733 .5132 Mdot
.52743 .51361 Mdot
.52752 .51409 Mdot
.52762 .5147 Mdot
.52771 .51545 Mdot
.52781 .51631 Mdot
.5279 .51733 Mdot
.528 .51856 Mdot
.5281 .51994 Mdot
.52819 .52146 Mdot
.52829 .52308 Mdot
.52838 .52473 Mdot
.52848 .52638 Mdot
.52857 .528 Mdot
.52867 .5295 Mdot
.52876 .53089 Mdot
.52886 .5321 Mdot
.52895 .53315 Mdot
.52905 .53406 Mdot
.52914 .53485 Mdot
.52924 .53556 Mdot
.52933 .53622 Mdot
.52943 .53691 Mdot
.52952 .53765 Mdot
.52962 .53845 Mdot
.52971 .53926 Mdot
.52981 .54008 Mdot
.5299 .54084 Mdot
.53 .54153 Mdot
.5301 .54211 Mdot
.53019 .54263 Mdot
.53029 .54308 Mdot
.53038 .54345 Mdot
.53048 .54375 Mdot
.53057 .54398 Mdot
.53067 .54413 Mdot
.53076 .54426 Mdot
.53086 .54436 Mdot
.53095 .54444 Mdot
.53105 .54447 Mdot
.53114 .54444 Mdot
.53124 .54433 Mdot
.53133 .54407 Mdot
.53143 .54358 Mdot
.53152 .54281 Mdot
.53162 .54179 Mdot
.53171 .54059 Mdot
.53181 .53929 Mdot
.5319 .53804 Mdot
.532 .53692 Mdot
.5321 .53599 Mdot
.53219 .53527 Mdot
.53229 .53478 Mdot
.53238 .5345 Mdot
.53248 .53438 Mdot
.53257 .53435 Mdot
.53267 .53436 Mdot
.53276 .53439 Mdot
.53286 .53435 Mdot
.53295 .53423 Mdot
.53305 .53397 Mdot
.53314 .53358 Mdot
.53324 .53302 Mdot
.53333 .53234 Mdot
.53343 .53156 Mdot
.53352 .53072 Mdot
.53362 .52995 Mdot
.53371 .52934 Mdot
.53381 .52893 Mdot
.5339 .52876 Mdot
.534 .5287 Mdot
.5341 .5287 Mdot
.53419 .52868 Mdot
.53429 .52865 Mdot
.53438 .52866 Mdot
.53448 .52874 Mdot
.53457 .52889 Mdot
.53467 .52902 Mdot
.53476 .52915 Mdot
.53486 .5292 Mdot
.53495 .52923 Mdot
.53505 .5292 Mdot
.53514 .5291 Mdot
.53524 .529 Mdot
.53533 .5289 Mdot
.53543 .52887 Mdot
.53552 .52893 Mdot
.53562 .52915 Mdot
.53571 .52962 Mdot
.53581 .53029 Mdot
.5359 .53115 Mdot
.536 .53216 Mdot
.5361 .53322 Mdot
.53619 .53424 Mdot
.53629 .53518 Mdot
.53638 .53593 Mdot
.53648 .53648 Mdot
.53657 .53681 Mdot
.53667 .53696 Mdot
.53676 .537 Mdot
.53686 .53698 Mdot
.53695 .537 Mdot
.53705 .53705 Mdot
.53714 .53712 Mdot
.53724 .53724 Mdot
.53733 .53737 Mdot
.53743 .53752 Mdot
.53752 .53773 Mdot
.53762 .53807 Mdot
.53771 .53854 Mdot
.53781 .53918 Mdot
.5379 .54 Mdot
.538 .54096 Mdot
.5381 .54203 Mdot
.53819 .54323 Mdot
.53829 .54442 Mdot
.53838 .54545 Mdot
.53848 .54613 Mdot
.53857 .54627 Mdot
.53867 .54578 Mdot
.53876 .54464 Mdot
.53886 .54296 Mdot
.53895 .54086 Mdot
.53905 .5384 Mdot
.53914 .53555 Mdot
.53924 .53221 Mdot
.53933 .52816 Mdot
.53943 .52318 Mdot
.53952 .51752 Mdot
.53962 .51146 Mdot
.53971 .50499 Mdot
.53981 .49786 Mdot
.5399 .49014 Mdot
.54 .48204 Mdot
.5401 .47388 Mdot
.54019 .46607 Mdot
.54029 .45897 Mdot
.54038 .45271 Mdot
.54048 .44753 Mdot
.54057 .44346 Mdot
.54067 .44061 Mdot
.54076 .43892 Mdot
.54086 .4383 Mdot
.54095 .4385 Mdot
.54105 .43935 Mdot
.54114 .44071 Mdot
.54124 .44235 Mdot
.54133 .44409 Mdot
.54143 .4458 Mdot
.54152 .44741 Mdot
.54162 .44882 Mdot
.54171 .45016 Mdot
.54181 .45149 Mdot
.5419 .45284 Mdot
.542 .45426 Mdot
.5421 .45571 Mdot
.54219 .45724 Mdot
.54229 .45897 Mdot
.54238 .46104 Mdot
.54248 .46348 Mdot
.54257 .46629 Mdot
.54267 .46933 Mdot
.54276 .47249 Mdot
.54286 .47563 Mdot
.54295 .47868 Mdot
.54305 .48166 Mdot
.54314 .4845 Mdot
.54324 .48719 Mdot
.54333 .48967 Mdot
.54343 .49192 Mdot
.54352 .49394 Mdot
.54362 .49575 Mdot
.54371 .49736 Mdot
.54381 .49873 Mdot
.5439 .49986 Mdot
.544 .5007 Mdot
.5441 .50122 Mdot
.54419 .50146 Mdot
.54429 .50156 Mdot
.54438 .5017 Mdot
.54448 .50203 Mdot
.54457 .50261 Mdot
.54467 .50339 Mdot
.54476 .50437 Mdot
.54486 .50543 Mdot
.54495 .5065 Mdot
.54505 .50746 Mdot
.54514 .50823 Mdot
.54524 .50872 Mdot
.54533 .50898 Mdot
.54543 .50911 Mdot
.54552 .50915 Mdot
.54562 .50912 Mdot
.54571 .50908 Mdot
.54581 .50903 Mdot
.5459 .50903 Mdot
.546 .50915 Mdot
.5461 .50937 Mdot
.54619 .50961 Mdot
.54629 .50993 Mdot
.54638 .5103 Mdot
.54648 .51075 Mdot
.54657 .51138 Mdot
.54667 .51218 Mdot
.54676 .51317 Mdot
.54686 .51433 Mdot
.54695 .51563 Mdot
.54705 .51704 Mdot
.54714 .51851 Mdot
.54724 .52004 Mdot
.54733 .52154 Mdot
.54743 .52299 Mdot
.54752 .52426 Mdot
.54762 .52537 Mdot
.54771 .52627 Mdot
.54781 .527 Mdot
.5479 .52753 Mdot
.548 .52793 Mdot
.5481 .52818 Mdot
.54819 .52833 Mdot
.54829 .52837 Mdot
.54838 .52825 Mdot
.54848 .52789 Mdot
.54857 .52721 Mdot
.54867 .52619 Mdot
.54876 .52474 Mdot
.54886 .52277 Mdot
.54895 .52028 Mdot
.54905 .51729 Mdot
.54914 .51393 Mdot
.54924 .51037 Mdot
.54933 .50687 Mdot
.54943 .50364 Mdot
.54952 .50073 Mdot
.54962 .49803 Mdot
.54971 .49555 Mdot
.54981 .4933 Mdot
.5499 .49133 Mdot
.55 .48967 Mdot
.5501 .4882 Mdot
.55019 .48683 Mdot
.55029 .48543 Mdot
.55038 .48394 Mdot
.55048 .48238 Mdot
.55057 .48083 Mdot
.55067 .47951 Mdot
.55076 .47854 Mdot
.55086 .47799 Mdot
.55095 .4778 Mdot
.55105 .47801 Mdot
.55114 .47849 Mdot
.55124 .47916 Mdot
.55133 .47993 Mdot
.55143 .48077 Mdot
.55152 .48161 Mdot
.55162 .48239 Mdot
.55171 .48308 Mdot
.55181 .48369 Mdot
.5519 .48428 Mdot
.552 .48485 Mdot
.5521 .48543 Mdot
.55219 .48604 Mdot
.55229 .4867 Mdot
.55238 .48733 Mdot
.55248 .48801 Mdot
.55257 .48869 Mdot
.55267 .48938 Mdot
.55276 .49003 Mdot
.55286 .49063 Mdot
.55295 .49116 Mdot
.55305 .49156 Mdot
.55314 .49177 Mdot
.55324 .49169 Mdot
.55333 .49132 Mdot
.55343 .49052 Mdot
.55352 .48946 Mdot
.55362 .48818 Mdot
.55371 .48681 Mdot
.55381 .48545 Mdot
.5539 .48412 Mdot
.554 .48296 Mdot
.5541 .48196 Mdot
.55419 .48114 Mdot
.55429 .48046 Mdot
.55438 .47991 Mdot
.55448 .47935 Mdot
.55457 .47881 Mdot
.55467 .47822 Mdot
.55476 .47761 Mdot
.55486 .47702 Mdot
.55495 .47644 Mdot
.55505 .47605 Mdot
.55514 .47578 Mdot
.55524 .47568 Mdot
.55533 .47581 Mdot
.55543 .47617 Mdot
.55552 .47675 Mdot
.55562 .47743 Mdot
.55571 .47816 Mdot
.55581 .47886 Mdot
.5559 .47946 Mdot
.556 .4799 Mdot
.5561 .48015 Mdot
.55619 .48017 Mdot
.55629 .47996 Mdot
.55638 .4796 Mdot
.55648 .47917 Mdot
.55657 .47877 Mdot
.55667 .47849 Mdot
.55676 .47834 Mdot
.55686 .4783 Mdot
.55695 .47835 Mdot
.55705 .47854 Mdot
.55714 .4789 Mdot
.55724 .47934 Mdot
.55733 .47973 Mdot
.55743 .48013 Mdot
.55752 .48051 Mdot
.55762 .48092 Mdot
.55771 .48134 Mdot
.55781 .48178 Mdot
.5579 .48229 Mdot
.558 .48284 Mdot
.5581 .48339 Mdot
.55819 .48384 Mdot
.55829 .48416 Mdot
.55838 .48427 Mdot
.55848 .4842 Mdot
.55857 .484 Mdot
.55867 .48376 Mdot
.55876 .4836 Mdot
.55886 .4836 Mdot
.55895 .4838 Mdot
.55905 .48414 Mdot
.55914 .48463 Mdot
.55924 .48526 Mdot
.55933 .48592 Mdot
.55943 .48668 Mdot
.55952 .48735 Mdot
.55962 .48789 Mdot
.55971 .48819 Mdot
.55981 .48832 Mdot
.5599 .48833 Mdot
.56 .48834 Mdot
.5601 .48851 Mdot
.56019 .48886 Mdot
.56029 .48933 Mdot
.56038 .48987 Mdot
.56048 .4905 Mdot
.56057 .4911 Mdot
.56067 .49169 Mdot
.56076 .49208 Mdot
.56086 .49217 Mdot
.56095 .49191 Mdot
.56105 .49129 Mdot
.56114 .49039 Mdot
.56124 .48929 Mdot
.56133 .48817 Mdot
.56143 .48719 Mdot
.56152 .48644 Mdot
.56162 .48606 Mdot
.56171 .48608 Mdot
.56181 .48639 Mdot
.5619 .48694 Mdot
.562 .48766 Mdot
.5621 .4885 Mdot
.56219 .48937 Mdot
.56229 .49023 Mdot
.56238 .49106 Mdot
.56248 .49187 Mdot
.56257 .49264 Mdot
.56267 .4934 Mdot
.56276 .49416 Mdot
.56286 .49495 Mdot
.56295 .49573 Mdot
.56305 .49646 Mdot
.56314 .4972 Mdot
.56324 .49785 Mdot
.56333 .49833 Mdot
.56343 .49861 Mdot
.56352 .49872 Mdot
.56362 .49871 Mdot
.56371 .4987 Mdot
.56381 .49873 Mdot
.5639 .49884 Mdot
.564 .49902 Mdot
.5641 .49916 Mdot
.56419 .49926 Mdot
.56429 .49924 Mdot
.56438 .49909 Mdot
.56448 .49878 Mdot
.56457 .4983 Mdot
.56467 .4977 Mdot
.56476 .497 Mdot
.56486 .49625 Mdot
.56495 .49552 Mdot
.56505 .49488 Mdot
.56514 .49431 Mdot
.56524 .49381 Mdot
.56533 .49339 Mdot
.56543 .49309 Mdot
.56552 .49291 Mdot
.56562 .49285 Mdot
.56571 .49289 Mdot
.56581 .49298 Mdot
.5659 .49312 Mdot
.566 .49325 Mdot
.5661 .49335 Mdot
.56619 .49344 Mdot
.56629 .49353 Mdot
.56638 .49369 Mdot
.56648 .49388 Mdot
.56657 .49417 Mdot
.56667 .49457 Mdot
.56676 .49511 Mdot
.56686 .49574 Mdot
.56695 .49644 Mdot
.56705 .49705 Mdot
.56714 .49751 Mdot
.56724 .49784 Mdot
.56733 .49811 Mdot
.56743 .49837 Mdot
.56752 .49864 Mdot
.56762 .49893 Mdot
.56771 .49918 Mdot
.56781 .49938 Mdot
.5679 .49948 Mdot
.568 .49945 Mdot
.5681 .49943 Mdot
.56819 .49937 Mdot
.56829 .4993 Mdot
.56838 .4992 Mdot
.56848 .49899 Mdot
.56857 .49869 Mdot
.56867 .49826 Mdot
.56876 .49776 Mdot
.56886 .49728 Mdot
.56895 .4969 Mdot
.56905 .49665 Mdot
.56914 .49662 Mdot
.56924 .49686 Mdot
.56933 .49731 Mdot
.56943 .49801 Mdot
.56952 .49892 Mdot
.56962 .49992 Mdot
.56971 .50096 Mdot
.56981 .50195 Mdot
.5699 .5029 Mdot
.57 .50392 Mdot
.5701 .50499 Mdot
.57019 .50625 Mdot
.57029 .50762 Mdot
.57038 .50915 Mdot
.57048 .51078 Mdot
.57057 .51239 Mdot
.57067 .51387 Mdot
.57076 .51504 Mdot
.57086 .51576 Mdot
.57095 .51592 Mdot
.57105 .51552 Mdot
.57114 .51464 Mdot
.57124 .51332 Mdot
.57133 .51164 Mdot
.57143 .5097 Mdot
.57152 .50757 Mdot
.57162 .50536 Mdot
.57171 .50316 Mdot
.57181 .50107 Mdot
.5719 .49911 Mdot
.572 .49733 Mdot
.5721 .49577 Mdot
.57219 .49444 Mdot
.57229 .49332 Mdot
.57238 .49242 Mdot
.57248 .49172 Mdot
.57257 .49114 Mdot
.57267 .49068 Mdot
.57276 .49025 Mdot
.57286 .48986 Mdot
.57295 .48945 Mdot
.57305 .48898 Mdot
.57314 .48845 Mdot
.57324 .48782 Mdot
.57333 .4871 Mdot
.57343 .48629 Mdot
.57352 .48536 Mdot
.57362 .48426 Mdot
.57371 .48311 Mdot
.57381 .48205 Mdot
.5739 .48127 Mdot
.574 .48093 Mdot
.5741 .48109 Mdot
.57419 .48172 Mdot
.57429 .48272 Mdot
.57438 .48395 Mdot
.57448 .48536 Mdot
.57457 .48695 Mdot
.57467 .48858 Mdot
.57476 .49027 Mdot
.57486 .49196 Mdot
.57495 .49361 Mdot
.57505 .49523 Mdot
.57514 .49675 Mdot
.57524 .49821 Mdot
.57533 .49962 Mdot
.57543 .501 Mdot
.57552 .50241 Mdot
.57562 .50385 Mdot
.57571 .50536 Mdot
.57581 .50688 Mdot
.5759 .50842 Mdot
.576 .50999 Mdot
.5761 .51156 Mdot
.57619 .51312 Mdot
.57629 .51464 Mdot
.57638 .51613 Mdot
.57648 .51756 Mdot
.57657 .51892 Mdot
.57667 .52029 Mdot
.57676 .52159 Mdot
.57686 .52283 Mdot
.57695 .52396 Mdot
.57705 .52494 Mdot
.57714 .52572 Mdot
.57724 .52627 Mdot
.57733 .52667 Mdot
.57743 .52688 Mdot
.57752 .52697 Mdot
.57762 .52703 Mdot
.57771 .52706 Mdot
.57781 .52712 Mdot
.5779 .52721 Mdot
.578 .52737 Mdot
.5781 .52752 Mdot
.57819 .52767 Mdot
.57829 .52779 Mdot
.57838 .52793 Mdot
.57848 .52806 Mdot
.57857 .52815 Mdot
.57867 .52819 Mdot
.57876 .52804 Mdot
.57886 .52761 Mdot
.57895 .52695 Mdot
.57905 .52616 Mdot
.57914 .52535 Mdot
.57924 .52458 Mdot
.57933 .52399 Mdot
.57943 .52358 Mdot
.57952 .52335 Mdot
.57962 .52332 Mdot
.57971 .52346 Mdot
.57981 .52375 Mdot
.5799 .52409 Mdot
.58 .52446 Mdot
.5801 .52477 Mdot
.58019 .52494 Mdot
.58029 .52496 Mdot
.58038 .52466 Mdot
.58048 .52397 Mdot
.58057 .52285 Mdot
.58067 .52134 Mdot
.58076 .51959 Mdot
.58086 .51767 Mdot
.58095 .51572 Mdot
.58105 .51383 Mdot
.58114 .51204 Mdot
.58124 .5103 Mdot
.58133 .50863 Mdot
.58143 .50699 Mdot
.58152 .50545 Mdot
.58162 .50408 Mdot
.58171 .50285 Mdot
.58181 .50178 Mdot
.5819 .50083 Mdot
.582 .49989 Mdot
.5821 .49896 Mdot
.58219 .49791 Mdot
.58229 .4968 Mdot
.58238 .49559 Mdot
.58248 .49422 Mdot
.58257 .49253 Mdot
.58267 .4905 Mdot
.58276 .48814 Mdot
.58286 .48579 Mdot
.58295 .48371 Mdot
.58305 .48206 Mdot
.58314 .48085 Mdot
.58324 .48008 Mdot
.58333 .47952 Mdot
.58343 .47893 Mdot
.58352 .47801 Mdot
.58362 .47654 Mdot
.58371 .47452 Mdot
.58381 .47205 Mdot
.5839 .4694 Mdot
.584 .46674 Mdot
.5841 .46422 Mdot
.58419 .46183 Mdot
.58429 .45962 Mdot
.58438 .45756 Mdot
.58448 .45566 Mdot
.58457 .45388 Mdot
.58467 .45222 Mdot
.58476 .45068 Mdot
.58486 .44923 Mdot
.58495 .44786 Mdot
.58505 .44661 Mdot
.58514 .4455 Mdot
.58524 .44483 Mdot
.58533 .44474 Mdot
.58543 .44546 Mdot
.58552 .44696 Mdot
.58562 .44912 Mdot
.58571 .4517 Mdot
.58581 .45446 Mdot
.5859 .45726 Mdot
.586 .45993 Mdot
.5861 .46241 Mdot
.58619 .46465 Mdot
.58629 .46663 Mdot
.58638 .46833 Mdot
.58648 .46977 Mdot
.58657 .47089 Mdot
.58667 .47171 Mdot
.58676 .4722 Mdot
.58686 .47243 Mdot
.58695 .47244 Mdot
.58705 .47233 Mdot
.58714 .4721 Mdot
.58724 .47183 Mdot
.58733 .47149 Mdot
.58743 .47115 Mdot
.58752 .47083 Mdot
.58762 .47056 Mdot
.58771 .47035 Mdot
.58781 .47017 Mdot
.5879 .47007 Mdot
.588 .47007 Mdot
.5881 .47022 Mdot
.58819 .4704 Mdot
.58829 .47053 Mdot
.58838 .47054 Mdot
.58848 .47045 Mdot
.58857 .47031 Mdot
.58867 .4703 Mdot
.58876 .47054 Mdot
.58886 .47107 Mdot
.58895 .47179 Mdot
.58905 .47261 Mdot
.58914 .47345 Mdot
.58924 .47429 Mdot
.58933 .47518 Mdot
.58943 .47616 Mdot
.58952 .47722 Mdot
.58962 .47831 Mdot
.58971 .47941 Mdot
.58981 .48045 Mdot
.5899 .4814 Mdot
.59 .48229 Mdot
.5901 .48308 Mdot
.59019 .4838 Mdot
.59029 .48449 Mdot
.59038 .48513 Mdot
.59048 .48578 Mdot
.59057 .48645 Mdot
.59067 .48714 Mdot
.59076 .48783 Mdot
.59086 .48857 Mdot
.59095 .48932 Mdot
.59105 .49011 Mdot
.59114 .49088 Mdot
.59124 .49169 Mdot
.59133 .49253 Mdot
.59143 .49338 Mdot
.59152 .49432 Mdot
.59162 .49529 Mdot
.59171 .4963 Mdot
.59181 .49732 Mdot
.5919 .49834 Mdot
.592 .49931 Mdot
.5921 .50021 Mdot
.59219 .50098 Mdot
.59229 .50161 Mdot
.59238 .50201 Mdot
.59248 .50218 Mdot
.59257 .50211 Mdot
.59267 .50182 Mdot
.59276 .50134 Mdot
.59286 .50066 Mdot
.59295 .49977 Mdot
.59305 .49874 Mdot
.59314 .49763 Mdot
.59324 .49652 Mdot
.59333 .49546 Mdot
.59343 .49453 Mdot
.59352 .49377 Mdot
.59362 .49323 Mdot
.59371 .49291 Mdot
.59381 .49287 Mdot
.5939 .49309 Mdot
.594 .49353 Mdot
.5941 .49412 Mdot
.59419 .49487 Mdot
.59429 .49564 Mdot
.59438 .49638 Mdot
.59448 .49703 Mdot
.59457 .49757 Mdot
.59467 .49796 Mdot
.59476 .49818 Mdot
.59486 .49826 Mdot
.59495 .49824 Mdot
.59505 .49813 Mdot
.59514 .49798 Mdot
.59524 .49773 Mdot
.59533 .4974 Mdot
.59543 .49688 Mdot
.59552 .49605 Mdot
.59562 .4948 Mdot
.59571 .49295 Mdot
.59581 .49054 Mdot
.5959 .48763 Mdot
.596 .48432 Mdot
.5961 .48073 Mdot
.59619 .47701 Mdot
.59629 .47325 Mdot
.59638 .46955 Mdot
.59648 .46602 Mdot
.59657 .46279 Mdot
.59667 .45995 Mdot
.59676 .45748 Mdot
.59686 .45541 Mdot
.59695 .45373 Mdot
.59705 .45242 Mdot
.59714 .45136 Mdot
.59724 .45044 Mdot
.59733 .44955 Mdot
.59743 .44865 Mdot
.59752 .44771 Mdot
.59762 .44673 Mdot
.59771 .44572 Mdot
.59781 .44485 Mdot
.5979 .44427 Mdot
.598 .44401 Mdot
.5981 .44406 Mdot
.59819 .44436 Mdot
.59829 .44482 Mdot
.59838 .44542 Mdot
.59848 .44611 Mdot
.59857 .44695 Mdot
.59867 .44791 Mdot
.59876 .44898 Mdot
.59886 .45013 Mdot
.59895 .4514 Mdot
.59905 .45273 Mdot
.59914 .45412 Mdot
.59924 .45555 Mdot
.59933 .45704 Mdot
.59943 .45857 Mdot
.59952 .46008 Mdot
.59962 .46154 Mdot
.59971 .46285 Mdot
.59981 .46394 Mdot
.5999 .46483 Mdot
.6 .46558 Mdot
.6001 .46623 Mdot
.60019 .46687 Mdot
.60029 .46752 Mdot
.60038 .46824 Mdot
.60048 .46902 Mdot
.60057 .46986 Mdot
.60067 .47076 Mdot
.60076 .47168 Mdot
.60086 .47258 Mdot
.60095 .47349 Mdot
.60105 .47439 Mdot
.60114 .4753 Mdot
.60124 .47625 Mdot
.60133 .47718 Mdot
.60143 .47805 Mdot
.60152 .47888 Mdot
.60162 .47958 Mdot
.60171 .48014 Mdot
.60181 .48054 Mdot
.6019 .48076 Mdot
.602 .48075 Mdot
.6021 .48056 Mdot
.60219 .48024 Mdot
.60229 .47981 Mdot
.60238 .47937 Mdot
.60248 .47894 Mdot
.60257 .47856 Mdot
.60267 .47827 Mdot
.60276 .47806 Mdot
.60286 .47791 Mdot
.60295 .47779 Mdot
.60305 .47764 Mdot
.60314 .47744 Mdot
.60324 .47715 Mdot
.60333 .47673 Mdot
.60343 .4762 Mdot
.60352 .47559 Mdot
.60362 .4749 Mdot
.60371 .47417 Mdot
.60381 .47336 Mdot
.6039 .47246 Mdot
.604 .47138 Mdot
.6041 .47015 Mdot
.60419 .46879 Mdot
.60429 .46734 Mdot
.60438 .46582 Mdot
.60448 .46426 Mdot
.60457 .46256 Mdot
.60467 .46061 Mdot
.60476 .45818 Mdot
.60486 .45493 Mdot
.60495 .45043 Mdot
.60505 .44446 Mdot
.60514 .43756 Mdot
.60524 .43022 Mdot
.60533 .42239 Mdot
.60543 .41392 Mdot
.60552 .40484 Mdot
.60562 .39569 Mdot
.60571 .38716 Mdot
.60581 .37972 Mdot
.6059 .37337 Mdot
.606 .36795 Mdot
.6061 .36296 Mdot
.60619 .358 Mdot
.60629 .35305 Mdot
.60638 .34829 Mdot
.60648 .34364 Mdot
.60657 .339 Mdot
.60667 .33418 Mdot
.60676 .32938 Mdot
.60686 .32511 Mdot
.60695 .32176 Mdot
.60705 .31952 Mdot
.60714 .31834 Mdot
.60724 .31803 Mdot
.60733 .31837 Mdot
.60743 .3192 Mdot
.60752 .32023 Mdot
.60762 .32109 Mdot
.60771 .32127 Mdot
.60781 .32051 Mdot
.6079 .31882 Mdot
.608 .31647 Mdot
.6081 .31374 Mdot
.60819 .31112 Mdot
.60829 .30899 Mdot
.60838 .30767 Mdot
.60848 .30728 Mdot
.60857 .30779 Mdot
.60867 .30911 Mdot
.60876 .31111 Mdot
.60886 .31361 Mdot
.60895 .31637 Mdot
.60905 .31928 Mdot
.60914 .32218 Mdot
.60924 .32497 Mdot
.60933 .32753 Mdot
.60943 .32985 Mdot
.60952 .33197 Mdot
.60962 .33405 Mdot
.60971 .33627 Mdot
.60981 .33873 Mdot
.6099 .34148 Mdot
.61 .34451 Mdot
.6101 .34779 Mdot
.61019 .35121 Mdot
.61029 .35469 Mdot
.61038 .35813 Mdot
.61048 .36145 Mdot
.61057 .36458 Mdot
.61067 .36747 Mdot
.61076 .37012 Mdot
.61086 .37254 Mdot
.61095 .37478 Mdot
.61105 .37685 Mdot
.61114 .37886 Mdot
.61124 .38087 Mdot
.61133 .38293 Mdot
.61143 .38503 Mdot
.61152 .38714 Mdot
.61162 .38918 Mdot
.61171 .39117 Mdot
.61181 .393 Mdot
.6119 .39475 Mdot
.612 .39639 Mdot
.6121 .398 Mdot
.61219 .39958 Mdot
.61229 .40111 Mdot
.61238 .40255 Mdot
.61248 .40383 Mdot
.61257 .40496 Mdot
.61267 .40587 Mdot
.61276 .40656 Mdot
.61286 .40703 Mdot
.61295 .4073 Mdot
.61305 .40754 Mdot
.61314 .40768 Mdot
.61324 .40776 Mdot
.61333 .40785 Mdot
.61343 .40794 Mdot
.61352 .40804 Mdot
.61362 .40811 Mdot
.61371 .40815 Mdot
.61381 .40816 Mdot
.6139 .40819 Mdot
.614 .40826 Mdot
.6141 .40839 Mdot
.61419 .40865 Mdot
.61429 .40903 Mdot
.61438 .40957 Mdot
.61448 .41033 Mdot
.61457 .41126 Mdot
.61467 .41238 Mdot
.61476 .41364 Mdot
.61486 .41493 Mdot
.61495 .41621 Mdot
.61505 .41743 Mdot
.61514 .41853 Mdot
.61524 .41938 Mdot
.61533 .41998 Mdot
.61543 .42024 Mdot
.61552 .42013 Mdot
.61562 .41966 Mdot
.61571 .41888 Mdot
.61581 .41789 Mdot
.6159 .41675 Mdot
.616 .41551 Mdot
.6161 .41425 Mdot
.61619 .41297 Mdot
.61629 .41159 Mdot
.61638 .40998 Mdot
.61648 .40812 Mdot
.61657 .40609 Mdot
.61667 .40412 Mdot
.61676 .40243 Mdot
.61686 .40102 Mdot
.61695 .39991 Mdot
.61705 .39902 Mdot
.61714 .39826 Mdot
.61724 .39761 Mdot
.61733 .39692 Mdot
.61743 .39618 Mdot
.61752 .39529 Mdot
.61762 .39424 Mdot
.61771 .39301 Mdot
.61781 .39167 Mdot
.6179 .39025 Mdot
.618 .38877 Mdot
.6181 .38741 Mdot
.61819 .38645 Mdot
.61829 .38608 Mdot
.61838 .38619 Mdot
.61848 .38669 Mdot
.61857 .38745 Mdot
.61867 .38833 Mdot
.61876 .38919 Mdot
.61886 .38997 Mdot
.61895 .39049 Mdot
.61905 .39062 Mdot
.61914 .39048 Mdot
.61924 .39007 Mdot
.61933 .38944 Mdot
.61943 .38872 Mdot
.61952 .38804 Mdot
.61962 .38752 Mdot
.61971 .38735 Mdot
.61981 .3875 Mdot
.6199 .3879 Mdot
.62 .38852 Mdot
.6201 .38921 Mdot
.62019 .39 Mdot
.62029 .39082 Mdot
.62038 .39161 Mdot
.62048 .39241 Mdot
.62057 .39319 Mdot
.62067 .39392 Mdot
.62076 .39462 Mdot
.62086 .39526 Mdot
.62095 .39586 Mdot
.62105 .39637 Mdot
.62114 .39681 Mdot
.62124 .39712 Mdot
.62133 .39741 Mdot
.62143 .39771 Mdot
.62152 .39811 Mdot
.62162 .39863 Mdot
.62171 .39928 Mdot
.62181 .40014 Mdot
.6219 .4012 Mdot
.622 .4025 Mdot
.6221 .40399 Mdot
.62219 .40561 Mdot
.62229 .40735 Mdot
.62238 .40912 Mdot
.62248 .41094 Mdot
.62257 .41277 Mdot
.62267 .4146 Mdot
.62276 .41647 Mdot
.62286 .41833 Mdot
.62295 .42021 Mdot
.62305 .42209 Mdot
.62314 .42393 Mdot
.62324 .42573 Mdot
.62333 .42734 Mdot
.62343 .42876 Mdot
.62352 .42998 Mdot
.62362 .43091 Mdot
.62371 .43165 Mdot
.62381 .43222 Mdot
.6239 .43272 Mdot
.624 .4332 Mdot
.6241 .43378 Mdot
.62419 .43455 Mdot
.62429 .43557 Mdot
.62438 .43686 Mdot
.62448 .43835 Mdot
.62457 .43994 Mdot
.62467 .44152 Mdot
.62476 .44293 Mdot
.62486 .44404 Mdot
.62495 .44474 Mdot
.62505 .44496 Mdot
.62514 .44469 Mdot
.62524 .44396 Mdot
.62533 .44285 Mdot
.62543 .44147 Mdot
.62552 .43989 Mdot
.62562 .43814 Mdot
.62571 .4362 Mdot
.62581 .43408 Mdot
.6259 .43183 Mdot
.626 .42962 Mdot
.6261 .42774 Mdot
.62619 .4262 Mdot
.62629 .42511 Mdot
.62638 .42434 Mdot
.62648 .42368 Mdot
.62657 .42296 Mdot
.62667 .42198 Mdot
.62676 .42071 Mdot
.62686 .41908 Mdot
.62695 .41701 Mdot
.62705 .41446 Mdot
.62714 .41151 Mdot
.62724 .40845 Mdot
.62733 .40558 Mdot
.62743 .40305 Mdot
.62752 .4009 Mdot
.62762 .39913 Mdot
.62771 .39782 Mdot
.62781 .39692 Mdot
.6279 .39645 Mdot
.628 .39645 Mdot
.6281 .39699 Mdot
.62819 .39804 Mdot
.62829 .39953 Mdot
.62838 .40135 Mdot
.62848 .40342 Mdot
.62857 .40571 Mdot
.62867 .40814 Mdot
.62876 .41068 Mdot
.62886 .41328 Mdot
.62895 .4159 Mdot
.62905 .41842 Mdot
.62914 .42089 Mdot
.62924 .42329 Mdot
.62933 .42564 Mdot
.62943 .42797 Mdot
.62952 .43028 Mdot
.62962 .43251 Mdot
.62971 .43464 Mdot
.62981 .43661 Mdot
.6299 .43837 Mdot
.63 .43987 Mdot
.6301 .44121 Mdot
.63019 .44248 Mdot
.63029 .44373 Mdot
.63038 .44499 Mdot
.63048 .44629 Mdot
.63057 .44766 Mdot
.63067 .44904 Mdot
.63076 .45037 Mdot
.63086 .45158 Mdot
.63095 .45262 Mdot
.63105 .45352 Mdot
.63114 .45432 Mdot
.63124 .45503 Mdot
.63133 .45569 Mdot
.63143 .45631 Mdot
.63152 .45693 Mdot
.63162 .45745 Mdot
.63171 .45787 Mdot
.63181 .45822 Mdot
.6319 .45852 Mdot
.632 .45884 Mdot
.6321 .45921 Mdot
.63219 .45963 Mdot
.63229 .46002 Mdot
.63238 .46037 Mdot
.63248 .46064 Mdot
.63257 .46083 Mdot
.63267 .46096 Mdot
.63276 .46108 Mdot
.63286 .46117 Mdot
.63295 .46121 Mdot
.63305 .46116 Mdot
.63314 .46095 Mdot
.63324 .46055 Mdot
.63333 .45993 Mdot
.63343 .45906 Mdot
.63352 .45791 Mdot
.63362 .45642 Mdot
.63371 .45463 Mdot
.63381 .45258 Mdot
.6339 .45034 Mdot
.634 .44801 Mdot
.6341 .44568 Mdot
.63419 .44348 Mdot
.63429 .44143 Mdot
.63438 .43945 Mdot
.63448 .43755 Mdot
.63457 .43574 Mdot
.63467 .43394 Mdot
.63476 .43217 Mdot
.63486 .43042 Mdot
.63495 .42863 Mdot
.63505 .42681 Mdot
.63514 .42499 Mdot
.63524 .42319 Mdot
.63533 .42144 Mdot
.63543 .41989 Mdot
.63552 .41849 Mdot
.63562 .41736 Mdot
.63571 .41641 Mdot
.63581 .41567 Mdot
.6359 .41513 Mdot
.636 .41474 Mdot
.6361 .41453 Mdot
.63619 .41459 Mdot
.63629 .41488 Mdot
.63638 .41539 Mdot
.63648 .41606 Mdot
.63657 .41683 Mdot
.63667 .41757 Mdot
.63676 .41819 Mdot
.63686 .41859 Mdot
.63695 .41873 Mdot
.63705 .41861 Mdot
.63714 .41816 Mdot
.63724 .41754 Mdot
.63733 .41687 Mdot
.63743 .41622 Mdot
.63752 .41567 Mdot
.63762 .41533 Mdot
.63771 .41517 Mdot
.63781 .41519 Mdot
.6379 .41536 Mdot
.638 .41564 Mdot
.6381 .41602 Mdot
.63819 .41655 Mdot
.63829 .41718 Mdot
.63838 .4179 Mdot
.63848 .41869 Mdot
.63857 .41959 Mdot
.63867 .42064 Mdot
.63876 .42185 Mdot
.63886 .42326 Mdot
.63895 .42485 Mdot
.63905 .42657 Mdot
.63914 .42837 Mdot
.63924 .43021 Mdot
.63933 .43202 Mdot
.63943 .43373 Mdot
.63952 .43537 Mdot
.63962 .43695 Mdot
.63971 .43851 Mdot
.63981 .44008 Mdot
.6399 .44177 Mdot
.64 .44357 Mdot
.6401 .4456 Mdot
.64019 .44778 Mdot
.64029 .45004 Mdot
.64038 .45236 Mdot
.64048 .45462 Mdot
.64057 .45677 Mdot
.64067 .45876 Mdot
.64076 .46058 Mdot
.64086 .46215 Mdot
.64095 .46351 Mdot
.64105 .46463 Mdot
.64114 .46556 Mdot
.64124 .46631 Mdot
.64133 .46695 Mdot
.64143 .46736 Mdot
.64152 .46756 Mdot
.64162 .46758 Mdot
.64171 .46741 Mdot
.64181 .46714 Mdot
.6419 .46686 Mdot
.642 .46668 Mdot
.6421 .46668 Mdot
.64219 .46693 Mdot
.64229 .46738 Mdot
.64238 .46798 Mdot
.64248 .4686 Mdot
.64257 .46917 Mdot
.64267 .4696 Mdot
.64276 .46988 Mdot
.64286 .46996 Mdot
.64295 .46982 Mdot
.64305 .46932 Mdot
.64314 .46845 Mdot
.64324 .46733 Mdot
.64333 .46603 Mdot
.64343 .46456 Mdot
.64352 .46284 Mdot
.64362 .46093 Mdot
.64371 .45889 Mdot
.64381 .45695 Mdot
.6439 .4554 Mdot
.644 .45431 Mdot
.6441 .45372 Mdot
.64419 .45351 Mdot
.64429 .45373 Mdot
.64438 .4543 Mdot
.64448 .45521 Mdot
.64457 .4563 Mdot
.64467 .45745 Mdot
.64476 .45852 Mdot
.64486 .45942 Mdot
.64495 .45997 Mdot
.64505 .46007 Mdot
.64514 .45971 Mdot
.64524 .45896 Mdot
.64533 .45797 Mdot
.64543 .4568 Mdot
.64552 .45552 Mdot
.64562 .45421 Mdot
.64571 .4529 Mdot
.64581 .45162 Mdot
.6459 .45042 Mdot
.646 .44932 Mdot
.6461 .4484 Mdot
.64619 .44765 Mdot
.64629 .44699 Mdot
.64638 .44645 Mdot
.64648 .44589 Mdot
.64657 .44532 Mdot
.64667 .44466 Mdot
.64676 .44393 Mdot
.64686 .44314 Mdot
.64695 .44231 Mdot
.64705 .44153 Mdot
.64714 .44094 Mdot
.64724 .44065 Mdot
.64733 .44069 Mdot
.64743 .44111 Mdot
.64752 .44184 Mdot
.64762 .44284 Mdot
.64771 .44402 Mdot
.64781 .44536 Mdot
.6479 .44673 Mdot
.648 .44802 Mdot
.6481 .44923 Mdot
.64819 .45018 Mdot
.64829 .45093 Mdot
.64838 .4514 Mdot
.64848 .45166 Mdot
.64857 .45177 Mdot
.64867 .45197 Mdot
.64876 .45229 Mdot
.64886 .45276 Mdot
.64895 .45342 Mdot
.64905 .45428 Mdot
.64914 .45533 Mdot
.64924 .45654 Mdot
.64933 .45777 Mdot
.64943 .45888 Mdot
.64952 .45963 Mdot
.64962 .46 Mdot
.64971 .45998 Mdot
.64981 .45975 Mdot
.6499 .45945 Mdot
.65 .45918 Mdot
.6501 .45905 Mdot
.65019 .45906 Mdot
.65029 .45926 Mdot
.65038 .45972 Mdot
.65048 .4604 Mdot
.65057 .46138 Mdot
.65067 .46256 Mdot
.65076 .46395 Mdot
.65086 .46553 Mdot
.65095 .46722 Mdot
.65105 .46898 Mdot
.65114 .4708 Mdot
.65124 .47259 Mdot
.65133 .47434 Mdot
.65143 .47602 Mdot
.65152 .47763 Mdot
.65162 .47915 Mdot
.65171 .48059 Mdot
.65181 .48189 Mdot
.6519 .48303 Mdot
.652 .48406 Mdot
.6521 .48492 Mdot
.65219 .4857 Mdot
.65229 .48639 Mdot
.65238 .48707 Mdot
.65248 .48771 Mdot
.65257 .48832 Mdot
.65267 .48894 Mdot
.65276 .48952 Mdot
.65286 .4901 Mdot
.65295 .49067 Mdot
.65305 .49121 Mdot
.65314 .49178 Mdot
.65324 .49231 Mdot
.65333 .49285 Mdot
.65343 .49333 Mdot
.65352 .49371 Mdot
.65362 .49401 Mdot
.65371 .49417 Mdot
.65381 .49428 Mdot
.6539 .49436 Mdot
.654 .49447 Mdot
.6541 .49459 Mdot
.65419 .49468 Mdot
.65429 .4947 Mdot
.65438 .49459 Mdot
.65448 .49436 Mdot
.65457 .49403 Mdot
.65467 .49363 Mdot
.65476 .49319 Mdot
.65486 .49276 Mdot
.65495 .49238 Mdot
.65505 .49206 Mdot
.65514 .49183 Mdot
.65524 .49172 Mdot
.65533 .49175 Mdot
.65543 .49194 Mdot
.65552 .49224 Mdot
.65562 .49269 Mdot
.65571 .49322 Mdot
.65581 .49387 Mdot
.6559 .49468 Mdot
.656 .49567 Mdot
.6561 .49685 Mdot
.65619 .49823 Mdot
.65629 .49973 Mdot
.65638 .50124 Mdot
.65648 .50264 Mdot
.65657 .50389 Mdot
.65667 .50501 Mdot
.65676 .50592 Mdot
.65686 .50669 Mdot
.65695 .5073 Mdot
.65705 .50775 Mdot
.65714 .5081 Mdot
.65724 .5083 Mdot
.65733 .50847 Mdot
.65743 .50872 Mdot
.65752 .50911 Mdot
.65762 .50969 Mdot
.65771 .51043 Mdot
.65781 .51125 Mdot
.6579 .51211 Mdot
.658 .51293 Mdot
.6581 .51371 Mdot
.65819 .51441 Mdot
.65829 .51509 Mdot
.65838 .51572 Mdot
.65848 .51637 Mdot
.65857 .5171 Mdot
.65867 .51799 Mdot
.65876 .51903 Mdot
.65886 .52024 Mdot
.65895 .52153 Mdot
.65905 .52286 Mdot
.65914 .52405 Mdot
.65924 .52509 Mdot
.65933 .52597 Mdot
.65943 .52676 Mdot
.65952 .52754 Mdot
.65962 .52836 Mdot
.65971 .52919 Mdot
.65981 .53002 Mdot
.6599 .53076 Mdot
.66 .53135 Mdot
.6601 .5318 Mdot
.66019 .53215 Mdot
.66029 .53243 Mdot
.66038 .53272 Mdot
.66048 .53317 Mdot
.66057 .5338 Mdot
.66067 .5346 Mdot
.66076 .53552 Mdot
.66086 .5366 Mdot
.66095 .53775 Mdot
.66105 .53896 Mdot
.66114 .54016 Mdot
.66124 .54114 Mdot
.66133 .54168 Mdot
.66143 .54161 Mdot
.66152 .54088 Mdot
.66162 .53963 Mdot
.66171 .53803 Mdot
.66181 .53609 Mdot
.6619 .53388 Mdot
.662 .53141 Mdot
.6621 .52874 Mdot
.66219 .52587 Mdot
.66229 .52288 Mdot
.66238 .51981 Mdot
.66248 .51669 Mdot
.66257 .51367 Mdot
.66267 .51085 Mdot
.66276 .50845 Mdot
.66286 .50661 Mdot
.66295 .50529 Mdot
.66305 .50439 Mdot
.66314 .50379 Mdot
.66324 .50335 Mdot
.66333 .50299 Mdot
.66343 .50267 Mdot
.66352 .50235 Mdot
.66362 .50204 Mdot
.66371 .50175 Mdot
.66381 .50149 Mdot
.6639 .50126 Mdot
.664 .50102 Mdot
.6641 .50086 Mdot
.66419 .50069 Mdot
.66429 .50059 Mdot
.66438 .50048 Mdot
.66448 .50028 Mdot
.66457 .49994 Mdot
.66467 .49936 Mdot
.66476 .49859 Mdot
.66486 .49755 Mdot
.66495 .49628 Mdot
.66505 .49485 Mdot
.66514 .49343 Mdot
.66524 .49221 Mdot
.66533 .49124 Mdot
.66543 .49053 Mdot
.66552 .49002 Mdot
.66562 .48965 Mdot
.66571 .48937 Mdot
.66581 .48911 Mdot
.6659 .48886 Mdot
.666 .48859 Mdot
.6661 .48834 Mdot
.66619 .48808 Mdot
.66629 .48793 Mdot
.66638 .48794 Mdot
.66648 .48809 Mdot
.66657 .48836 Mdot
.66667 .48868 Mdot
.66676 .48904 Mdot
.66686 .48935 Mdot
.66695 .48963 Mdot
.66705 .48985 Mdot
.66714 .48993 Mdot
.66724 .48988 Mdot
.66733 .48969 Mdot
.66743 .48938 Mdot
.66752 .4889 Mdot
.66762 .48819 Mdot
.66771 .48725 Mdot
.66781 .4861 Mdot
.6679 .48483 Mdot
.668 .4836 Mdot
.6681 .48263 Mdot
.66819 .48209 Mdot
.66829 .48198 Mdot
.66838 .48221 Mdot
.66848 .4826 Mdot
.66857 .48292 Mdot
.66867 .48295 Mdot
.66876 .48256 Mdot
.66886 .4817 Mdot
.66895 .48032 Mdot
.66905 .47848 Mdot
.66914 .47624 Mdot
.66924 .47364 Mdot
.66933 .47081 Mdot
.66943 .46783 Mdot
.66952 .46473 Mdot
.66962 .46156 Mdot
.66971 .45827 Mdot
.66981 .45486 Mdot
.6699 .45137 Mdot
.67 .4477 Mdot
.6701 .44394 Mdot
.67019 .44005 Mdot
.67029 .43614 Mdot
.67038 .43239 Mdot
.67048 .42903 Mdot
.67057 .42631 Mdot
.67067 .42452 Mdot
.67076 .42378 Mdot
.67086 .4241 Mdot
.67095 .42528 Mdot
.67105 .42698 Mdot
.67114 .42896 Mdot
.67124 .43097 Mdot
.67133 .43291 Mdot
.67143 .43465 Mdot
.67152 .43622 Mdot
.67162 .43759 Mdot
.67171 .43882 Mdot
.67181 .43992 Mdot
.6719 .44094 Mdot
.672 .4419 Mdot
.6721 .44285 Mdot
.67219 .4438 Mdot
.67229 .44481 Mdot
.67238 .44591 Mdot
.67248 .44706 Mdot
.67257 .44828 Mdot
.67267 .44949 Mdot
.67276 .45075 Mdot
.67286 .45204 Mdot
.67295 .45342 Mdot
.67305 .45492 Mdot
.67314 .45653 Mdot
.67324 .45819 Mdot
.67333 .45981 Mdot
.67343 .46132 Mdot
.67352 .46256 Mdot
.67362 .46349 Mdot
.67371 .4641 Mdot
.67381 .46447 Mdot
.6739 .46469 Mdot
.674 .46477 Mdot
.6741 .46478 Mdot
.67419 .46458 Mdot
.67429 .46414 Mdot
.67438 .46327 Mdot
.67448 .46189 Mdot
.67457 .45992 Mdot
.67467 .45736 Mdot
.67476 .45422 Mdot
.67486 .45075 Mdot
.67495 .44711 Mdot
.67505 .44356 Mdot
.67514 .44025 Mdot
.67524 .43733 Mdot
.67533 .43482 Mdot
.67543 .43278 Mdot
.67552 .43117 Mdot
.67562 .43 Mdot
.67571 .42923 Mdot
.67581 .42882 Mdot
.6759 .42874 Mdot
.676 .42881 Mdot
.6761 .42892 Mdot
.67619 .42894 Mdot
.67629 .42866 Mdot
.67638 .42809 Mdot
.67648 .42719 Mdot
.67657 .426 Mdot
.67667 .42466 Mdot
.67676 .42329 Mdot
.67686 .42206 Mdot
.67695 .42113 Mdot
.67705 .42059 Mdot
.67714 .42041 Mdot
.67724 .4205 Mdot
.67733 .42068 Mdot
.67743 .42093 Mdot
.67752 .42114 Mdot
.67762 .42134 Mdot
.67771 .42161 Mdot
.67781 .42202 Mdot
.6779 .42261 Mdot
.678 .42347 Mdot
.6781 .42453 Mdot
.67819 .42584 Mdot
.67829 .42732 Mdot
.67838 .42892 Mdot
.67848 .43065 Mdot
.67857 .43239 Mdot
.67867 .43416 Mdot
.67876 .43595 Mdot
.67886 .43769 Mdot
.67895 .43934 Mdot
.67905 .44083 Mdot
.67914 .4422 Mdot
.67924 .4435 Mdot
.67933 .44482 Mdot
.67943 .44622 Mdot
.67952 .44767 Mdot
.67962 .44916 Mdot
.67971 .45063 Mdot
.67981 .45203 Mdot
.6799 .45331 Mdot
.68 .45445 Mdot
.6801 .45551 Mdot
.68019 .45648 Mdot
.68029 .45737 Mdot
.68038 .45823 Mdot
.68048 .45911 Mdot
.68057 .46 Mdot
.68067 .46095 Mdot
.68076 .46201 Mdot
.68086 .46321 Mdot
.68095 .46457 Mdot
.68105 .46613 Mdot
.68114 .46786 Mdot
.68124 .46965 Mdot
.68133 .47151 Mdot
.68143 .47339 Mdot
.68152 .47524 Mdot
.68162 .47707 Mdot
.68171 .47883 Mdot
.68181 .48046 Mdot
.6819 .48199 Mdot
.682 .48338 Mdot
.6821 .48461 Mdot
.68219 .48566 Mdot
.68229 .48648 Mdot
.68238 .48712 Mdot
.68248 .4875 Mdot
.68257 .48767 Mdot
.68267 .48767 Mdot
.68276 .48747 Mdot
.68286 .48708 Mdot
.68295 .48653 Mdot
.68305 .48585 Mdot
.68314 .485 Mdot
.68324 .48398 Mdot
.68333 .48284 Mdot
.68343 .4816 Mdot
.68352 .48029 Mdot
.68362 .47903 Mdot
.68371 .47786 Mdot
.68381 .47688 Mdot
.6839 .47608 Mdot
.684 .47547 Mdot
.6841 .47502 Mdot
.68419 .47471 Mdot
.68429 .47451 Mdot
.68438 .47439 Mdot
.68448 .4742 Mdot
.68457 .47391 Mdot
.68467 .47341 Mdot
.68476 .47274 Mdot
.68486 .47188 Mdot
.68495 .4709 Mdot
.68505 .46979 Mdot
.68514 .46856 Mdot
.68524 .46728 Mdot
.68533 .46597 Mdot
.68543 .46473 Mdot
.68552 .46366 Mdot
.68562 .46288 Mdot
.68571 .46243 Mdot
.68581 .46237 Mdot
.6859 .46267 Mdot
.686 .46337 Mdot
.6861 .46438 Mdot
.68619 .46569 Mdot
.68629 .46715 Mdot
.68638 .46869 Mdot
.68648 .47021 Mdot
.68657 .47172 Mdot
.68667 .47313 Mdot
.68676 .47451 Mdot
.68686 .47593 Mdot
.68695 .47746 Mdot
.68705 .47908 Mdot
.68714 .48082 Mdot
.68724 .48265 Mdot
.68733 .48445 Mdot
.68743 .4862 Mdot
.68752 .48791 Mdot
.68762 .48957 Mdot
.68771 .49119 Mdot
.68781 .49273 Mdot
.6879 .49421 Mdot
.688 .49566 Mdot
.6881 .49709 Mdot
.68819 .49856 Mdot
.68829 .5001 Mdot
.68838 .50181 Mdot
.68848 .50369 Mdot
.68857 .50568 Mdot
.68867 .50774 Mdot
.68876 .50983 Mdot
.68886 .51194 Mdot
.68895 .51403 Mdot
.68905 .51592 Mdot
.68914 .5176 Mdot
.68924 .51905 Mdot
.68933 .5203 Mdot
.68943 .52139 Mdot
.68952 .52229 Mdot
.68962 .52297 Mdot
.68971 .52339 Mdot
.68981 .52357 Mdot
.6899 .52352 Mdot
.69 .52329 Mdot
.6901 .52298 Mdot
.69019 .52262 Mdot
.69029 .52229 Mdot
.69038 .52203 Mdot
.69048 .52189 Mdot
.69057 .5218 Mdot
.69067 .52179 Mdot
.69076 .5218 Mdot
.69086 .52176 Mdot
.69095 .52166 Mdot
.69105 .52148 Mdot
.69114 .52122 Mdot
.69124 .52097 Mdot
.69133 .52073 Mdot
.69143 .52053 Mdot
.69152 .52034 Mdot
.69162 .52022 Mdot
.69171 .52015 Mdot
.69181 .52015 Mdot
.6919 .52026 Mdot
.692 .52041 Mdot
.6921 .5206 Mdot
.69219 .52074 Mdot
.69229 .52091 Mdot
.69238 .52109 Mdot
.69248 .52131 Mdot
.69257 .5216 Mdot
.69267 .52198 Mdot
.69276 .5224 Mdot
.69286 .52292 Mdot
.69295 .52346 Mdot
.69305 .52402 Mdot
.69314 .52452 Mdot
.69324 .52497 Mdot
.69333 .5254 Mdot
.69343 .52579 Mdot
.69352 .52619 Mdot
.69362 .52662 Mdot
.69371 .52708 Mdot
.69381 .52752 Mdot
.6939 .52798 Mdot
.694 .52846 Mdot
.6941 .52895 Mdot
.69419 .5294 Mdot
.69429 .52975 Mdot
.69438 .53005 Mdot
.69448 .5303 Mdot
.69457 .53045 Mdot
.69467 .53054 Mdot
.69476 .53055 Mdot
.69486 .53049 Mdot
.69495 .53039 Mdot
.69505 .53028 Mdot
.69514 .53016 Mdot
.69524 .53005 Mdot
.69533 .5299 Mdot
.69543 .52972 Mdot
.69552 .52946 Mdot
.69562 .52902 Mdot
.69571 .52829 Mdot
.69581 .52723 Mdot
.6959 .52588 Mdot
.696 .52426 Mdot
.6961 .52246 Mdot
.69619 .52052 Mdot
.69629 .51855 Mdot
.69638 .5166 Mdot
.69648 .51478 Mdot
.69657 .51319 Mdot
.69667 .51197 Mdot
.69676 .51118 Mdot
.69686 .51069 Mdot
.69695 .51033 Mdot
.69705 .50986 Mdot
.69714 .50912 Mdot
.69724 .50795 Mdot
.69733 .50634 Mdot
.69743 .50437 Mdot
.69752 .50214 Mdot
.69762 .49972 Mdot
.69771 .49716 Mdot
.69781 .49456 Mdot
.6979 .49182 Mdot
.698 .48887 Mdot
.6981 .48566 Mdot
.69819 .48216 Mdot
.69829 .47849 Mdot
.69838 .47486 Mdot
.69848 .47141 Mdot
.69857 .46825 Mdot
.69867 .46547 Mdot
.69876 .46309 Mdot
.69886 .46108 Mdot
.69895 .45951 Mdot
.69905 .45843 Mdot
.69914 .45795 Mdot
.69924 .45802 Mdot
.69933 .45857 Mdot
.69943 .45949 Mdot
.69952 .46072 Mdot
.69962 .4622 Mdot
.69971 .46385 Mdot
.69981 .46561 Mdot
.6999 .46742 Mdot
.7 .46924 Mdot
.7001 .47098 Mdot
.70019 .47262 Mdot
.70029 .4741 Mdot
.70038 .47544 Mdot
.70048 .47662 Mdot
.70057 .47772 Mdot
.70067 .47875 Mdot
.70076 .47977 Mdot
.70086 .48079 Mdot
.70095 .48188 Mdot
.70105 .48301 Mdot
.70114 .48421 Mdot
.70124 .4855 Mdot
.70133 .48688 Mdot
.70143 .48826 Mdot
.70152 .48963 Mdot
.70162 .49093 Mdot
.70171 .49214 Mdot
.70181 .49329 Mdot
.7019 .49439 Mdot
.702 .49545 Mdot
.7021 .49648 Mdot
.70219 .49745 Mdot
.70229 .49835 Mdot
.70238 .49911 Mdot
.70248 .49969 Mdot
.70257 .49997 Mdot
.70267 .49989 Mdot
.70276 .49939 Mdot
.70286 .49849 Mdot
.70295 .49732 Mdot
.70305 .49606 Mdot
.70314 .49482 Mdot
.70324 .49364 Mdot
.70333 .49246 Mdot
.70343 .49115 Mdot
.70352 .48961 Mdot
.70362 .48777 Mdot
.70371 .48565 Mdot
.70381 .48335 Mdot
.7039 .4811 Mdot
.704 .47901 Mdot
.7041 .47729 Mdot
.70419 .47607 Mdot
.70429 .47537 Mdot
.70438 .47505 Mdot
.70448 .47493 Mdot
.70457 .47476 Mdot
.70467 .47434 Mdot
.70476 .47358 Mdot
.70486 .4725 Mdot
.70495 .4712 Mdot
.70505 .46988 Mdot
.70514 .46867 Mdot
.70524 .46755 Mdot
.70533 .46641 Mdot
.70543 .46517 Mdot
.70552 .46384 Mdot
.70562 .46253 Mdot
.70571 .46137 Mdot
.70581 .46038 Mdot
.7059 .45955 Mdot
.706 .45912 Mdot
.7061 .45928 Mdot
.70619 .46009 Mdot
.70629 .46152 Mdot
.70638 .46346 Mdot
.70648 .46568 Mdot
.70657 .46805 Mdot
.70667 .4704 Mdot
.70676 .47255 Mdot
.70686 .47449 Mdot
.70695 .47617 Mdot
.70705 .4776 Mdot
.70714 .47884 Mdot
.70724 .48002 Mdot
.70733 .4813 Mdot
.70743 .48269 Mdot
.70752 .48415 Mdot
.70762 .4856 Mdot
.70771 .48705 Mdot
.70781 .48835 Mdot
.7079 .4894 Mdot
.708 .49002 Mdot
.7081 .48995 Mdot
.70819 .48903 Mdot
.70829 .48733 Mdot
.70838 .48508 Mdot
.70848 .48259 Mdot
.70857 .48032 Mdot
.70867 .4784 Mdot
.70876 .47681 Mdot
.70886 .47547 Mdot
.70895 .47421 Mdot
.70905 .4729 Mdot
.70914 .47174 Mdot
.70924 .47094 Mdot
.70933 .47075 Mdot
.70943 .47121 Mdot
.70952 .4722 Mdot
.70962 .47338 Mdot
.70971 .4743 Mdot
.70981 .47472 Mdot
.7099 .47461 Mdot
.71 .47395 Mdot
.7101 .47291 Mdot
.71019 .47166 Mdot
.71029 .47046 Mdot
.71038 .46944 Mdot
.71048 .46872 Mdot
.71057 .46827 Mdot
.71067 .46803 Mdot
.71076 .4679 Mdot
.71086 .46784 Mdot
.71095 .46783 Mdot
.71105 .46785 Mdot
.71114 .46797 Mdot
.71124 .46815 Mdot
.71133 .46837 Mdot
.71143 .46858 Mdot
.71152 .46869 Mdot
.71162 .46872 Mdot
.71171 .46869 Mdot
.71181 .46869 Mdot
.7119 .46874 Mdot
.712 .46884 Mdot
.7121 .46902 Mdot
.71219 .46918 Mdot
.71229 .46942 Mdot
.71238 .46968 Mdot
.71248 .47003 Mdot
.71257 .47056 Mdot
.71267 .47135 Mdot
.71276 .47255 Mdot
.71286 .47408 Mdot
.71295 .47593 Mdot
.71305 .47799 Mdot
.71314 .48021 Mdot
.71324 .48245 Mdot
.71333 .4847 Mdot
.71343 .48688 Mdot
.71352 .48896 Mdot
.71362 .49084 Mdot
.71371 .49244 Mdot
.71381 .49372 Mdot
.7139 .49462 Mdot
.714 .49521 Mdot
.7141 .49551 Mdot
.71419 .49557 Mdot
.71429 .49534 Mdot
.71438 .49484 Mdot
.71448 .49404 Mdot
.71457 .49295 Mdot
.71467 .49159 Mdot
.71476 .49 Mdot
.71486 .48824 Mdot
.71495 .48638 Mdot
.71505 .48456 Mdot
.71514 .48296 Mdot
.71524 .48172 Mdot
.71533 .48094 Mdot
.71543 .48062 Mdot
.71552 .48062 Mdot
.71562 .4809 Mdot
.71571 .48147 Mdot
.71581 .48237 Mdot
.7159 .48357 Mdot
.716 .48503 Mdot
.7161 .48663 Mdot
.71619 .48837 Mdot
.71629 .49012 Mdot
.71638 .49181 Mdot
.71648 .49333 Mdot
.71657 .49457 Mdot
.71667 .49544 Mdot
.71676 .49589 Mdot
.71686 .4959 Mdot
.71695 .49558 Mdot
.71705 .49515 Mdot
.71714 .49481 Mdot
.71724 .49482 Mdot
.71733 .49523 Mdot
.71743 .49601 Mdot
.71752 .49708 Mdot
.71762 .49838 Mdot
.71771 .4998 Mdot
.71781 .50128 Mdot
.7179 .50278 Mdot
.718 .50419 Mdot
.7181 .5055 Mdot
.71819 .50666 Mdot
.71829 .50766 Mdot
.71838 .50845 Mdot
.71848 .50906 Mdot
.71857 .50943 Mdot
.71867 .50956 Mdot
.71876 .50942 Mdot
.71886 .50908 Mdot
.71895 .50854 Mdot
.71905 .50781 Mdot
.71914 .50694 Mdot
.71924 .50594 Mdot
.71933 .50484 Mdot
.71943 .5037 Mdot
.71952 .50271 Mdot
.71962 .5019 Mdot
.71971 .5014 Mdot
.71981 .5012 Mdot
.7199 .50126 Mdot
.72 .50156 Mdot
.7201 .50203 Mdot
.72019 .50259 Mdot
.72029 .50316 Mdot
.72038 .5037 Mdot
.72048 .50419 Mdot
.72057 .50467 Mdot
.72067 .50521 Mdot
.72076 .50592 Mdot
.72086 .50683 Mdot
.72095 .50796 Mdot
.72105 .50932 Mdot
.72114 .5109 Mdot
.72124 .51262 Mdot
.72133 .51446 Mdot
.72143 .51633 Mdot
.72152 .51823 Mdot
.72162 .52008 Mdot
.72171 .5219 Mdot
.72181 .52363 Mdot
.7219 .5252 Mdot
.722 .52659 Mdot
.7221 .52776 Mdot
.72219 .52863 Mdot
.72229 .52928 Mdot
.72238 .52973 Mdot
.72248 .53 Mdot
.72257 .5302 Mdot
.72267 .53036 Mdot
.72276 .53062 Mdot
.72286 .53104 Mdot
.72295 .53167 Mdot
.72305 .53258 Mdot
.72314 .53372 Mdot
.72324 .53506 Mdot
.72333 .5365 Mdot
.72343 .53806 Mdot
.72352 .53961 Mdot
.72362 .54124 Mdot
.72371 .54282 Mdot
.72381 .5443 Mdot
.7239 .54564 Mdot
.724 .54682 Mdot
.7241 .54778 Mdot
.72419 .54846 Mdot
.72429 .54884 Mdot
.72438 .54886 Mdot
.72448 .54849 Mdot
.72457 .54768 Mdot
.72467 .54648 Mdot
.72476 .54489 Mdot
.72486 .5429 Mdot
.72495 .54052 Mdot
.72505 .53773 Mdot
.72514 .53456 Mdot
.72524 .53119 Mdot
.72533 .5277 Mdot
.72543 .52431 Mdot
.72552 .52114 Mdot
.72562 .51819 Mdot
.72571 .51546 Mdot
.72581 .51298 Mdot
.7259 .51065 Mdot
.726 .5085 Mdot
.7261 .50645 Mdot
.72619 .50447 Mdot
.72629 .50261 Mdot
.72638 .50082 Mdot
.72648 .49923 Mdot
.72657 .49795 Mdot
.72667 .4971 Mdot
.72676 .49676 Mdot
.72686 .49688 Mdot
.72695 .49738 Mdot
.72705 .49811 Mdot
.72714 .49894 Mdot
.72724 .4997 Mdot
.72733 .50026 Mdot
.72743 .50059 Mdot
.72752 .5007 Mdot
.72762 .50067 Mdot
.72771 .50059 Mdot
.72781 .50056 Mdot
.7279 .50063 Mdot
.728 .50093 Mdot
.7281 .50148 Mdot
.72819 .50234 Mdot
.72829 .50345 Mdot
.72838 .50479 Mdot
.72848 .50622 Mdot
.72857 .50763 Mdot
.72867 .50901 Mdot
.72876 .51032 Mdot
.72886 .51159 Mdot
.72895 .51286 Mdot
.72905 .51411 Mdot
.72914 .51532 Mdot
.72924 .51649 Mdot
.72933 .51758 Mdot
.72943 .51861 Mdot
.72952 .51961 Mdot
.72962 .52059 Mdot
.72971 .52158 Mdot
.72981 .52255 Mdot
.7299 .52351 Mdot
.73 .52443 Mdot
.7301 .52526 Mdot
.73019 .52599 Mdot
.73029 .5266 Mdot
.73038 .52707 Mdot
.73048 .52741 Mdot
.73057 .52766 Mdot
.73067 .52786 Mdot
.73076 .52803 Mdot
.73086 .5282 Mdot
.73095 .52838 Mdot
.73105 .52865 Mdot
.73114 .52906 Mdot
.73124 .52961 Mdot
.73133 .53032 Mdot
.73143 .53105 Mdot
.73152 .53189 Mdot
.73162 .53278 Mdot
.73171 .53374 Mdot
.73181 .53481 Mdot
.7319 .5359 Mdot
.732 .53705 Mdot
.7321 .53821 Mdot
.73219 .53936 Mdot
.73229 .54051 Mdot
.73238 .54162 Mdot
.73248 .54263 Mdot
.73257 .54352 Mdot
.73267 .54419 Mdot
.73276 .5447 Mdot
.73286 .545 Mdot
.73295 .54511 Mdot
.73305 .54508 Mdot
.73314 .54494 Mdot
.73324 .54473 Mdot
.73333 .54441 Mdot
.73343 .54402 Mdot
.73352 .54354 Mdot
.73362 .54294 Mdot
.73371 .54212 Mdot
.73381 .541 Mdot
.7339 .53942 Mdot
.734 .53728 Mdot
.7341 .53441 Mdot
.73419 .5307 Mdot
.73429 .52603 Mdot
.73438 .5206 Mdot
.73448 .51453 Mdot
.73457 .50787 Mdot
.73467 .50068 Mdot
.73476 .49292 Mdot
.73486 .48476 Mdot
.73495 .47615 Mdot
.73505 .46722 Mdot
.73514 .45817 Mdot
.73524 .44944 Mdot
.73533 .44144 Mdot
.73543 .43452 Mdot
.73552 .42871 Mdot
.73562 .42378 Mdot
.73571 .4193 Mdot
.73581 .41484 Mdot
.7359 .41026 Mdot
.736 .40536 Mdot
.7361 .39995 Mdot
.73619 .39399 Mdot
.73629 .38764 Mdot
.73638 .38114 Mdot
.73648 .37467 Mdot
.73657 .36825 Mdot
.73667 .36178 Mdot
.73676 .35512 Mdot
.73686 .34833 Mdot
.73695 .34158 Mdot
.73705 .33511 Mdot
.73714 .32898 Mdot
.73724 .3231 Mdot
.73733 .31736 Mdot
.73743 .31165 Mdot
.73752 .30603 Mdot
.73762 .30064 Mdot
.73771 .29572 Mdot
.73781 .29139 Mdot
.7379 .28781 Mdot
.738 .28504 Mdot
.7381 .28315 Mdot
.73819 .28212 Mdot
.73829 .28184 Mdot
.73838 .28222 Mdot
.73848 .28305 Mdot
.73857 .28427 Mdot
.73867 .2857 Mdot
.73876 .28704 Mdot
.73886 .2881 Mdot
.73895 .28892 Mdot
.73905 .28948 Mdot
.73914 .28985 Mdot
.73924 .29 Mdot
.73933 .28985 Mdot
.73943 .28922 Mdot
.73952 .28792 Mdot
.73962 .28598 Mdot
.73971 .28355 Mdot
.73981 .28089 Mdot
.7399 .27816 Mdot
.74 .27557 Mdot
.7401 .27329 Mdot
.74019 .27144 Mdot
.74029 .27011 Mdot
.74038 .26924 Mdot
.74048 .26888 Mdot
.74057 .26892 Mdot
.74067 .26918 Mdot
.74076 .26955 Mdot
.74086 .26978 Mdot
.74095 .26931 Mdot
.74105 .26743 Mdot
.74114 .26386 Mdot
.74124 .25885 Mdot
.74133 .25305 Mdot
.74143 .24711 Mdot
.74152 .24144 Mdot
.74162 .23606 Mdot
.74171 .23072 Mdot
.74181 .22531 Mdot
.7419 .21997 Mdot
.742 .21498 Mdot
.7421 .21048 Mdot
.74219 .20653 Mdot
.74229 .20312 Mdot
.74238 .20044 Mdot
.74248 .1988 Mdot
.74257 .19836 Mdot
.74267 .19931 Mdot
.74276 .20153 Mdot
.74286 .20473 Mdot
.74295 .20858 Mdot
.74305 .21283 Mdot
.74314 .21727 Mdot
.74324 .22174 Mdot
.74333 .226 Mdot
.74343 .22988 Mdot
.74352 .23317 Mdot
.74362 .23576 Mdot
.74371 .2377 Mdot
.74381 .23929 Mdot
.7439 .24074 Mdot
.744 .24201 Mdot
.7441 .243 Mdot
.74419 .24362 Mdot
.74429 .24405 Mdot
.74438 .24455 Mdot
.74448 .24508 Mdot
.74457 .24544 Mdot
.74467 .24555 Mdot
.74476 .24553 Mdot
.74486 .24542 Mdot
.74495 .24533 Mdot
.74505 .24528 Mdot
.74514 .24528 Mdot
.74524 .24527 Mdot
.74533 .24512 Mdot
.74543 .24466 Mdot
.74552 .2439 Mdot
.74562 .24289 Mdot
.74571 .24173 Mdot
.74581 .24053 Mdot
.7459 .23953 Mdot
.746 .23887 Mdot
.7461 .23862 Mdot
.74619 .2387 Mdot
.74629 .23901 Mdot
.74638 .23948 Mdot
.74648 .24006 Mdot
.74657 .24072 Mdot
.74667 .24148 Mdot
.74676 .24236 Mdot
.74686 .24342 Mdot
.74695 .24464 Mdot
.74705 .24602 Mdot
.74714 .24756 Mdot
.74724 .24916 Mdot
.74733 .25072 Mdot
.74743 .25215 Mdot
.74752 .25346 Mdot
.74762 .25474 Mdot
.74771 .25614 Mdot
.74781 .25779 Mdot
.7479 .25976 Mdot
.748 .26208 Mdot
.7481 .26462 Mdot
.74819 .26732 Mdot
.74829 .27005 Mdot
.74838 .27272 Mdot
.74848 .27534 Mdot
.74857 .27797 Mdot
.74867 .28063 Mdot
.74876 .28337 Mdot
.74886 .28622 Mdot
.74895 .28917 Mdot
.74905 .29217 Mdot
.74914 .29517 Mdot
.74924 .29814 Mdot
.74933 .30104 Mdot
.74943 .30399 Mdot
.74952 .30702 Mdot
.74962 .31021 Mdot
.74971 .31357 Mdot
.74981 .31709 Mdot
.7499 .32072 Mdot
.75 .32441 Mdot
.7501 .32811 Mdot
.75019 .33181 Mdot
.75029 .33546 Mdot
.75038 .33902 Mdot
.75048 .34248 Mdot
.75057 .34584 Mdot
.75067 .34908 Mdot
.75076 .35221 Mdot
.75086 .35516 Mdot
.75095 .35784 Mdot
.75105 .36025 Mdot
.75114 .36239 Mdot
.75124 .3643 Mdot
.75133 .3661 Mdot
.75143 .36792 Mdot
.75152 .36984 Mdot
.75162 .37187 Mdot
.75171 .37396 Mdot
.75181 .37608 Mdot
.7519 .37809 Mdot
.752 .37988 Mdot
.7521 .38144 Mdot
.75219 .38281 Mdot
.75229 .38402 Mdot
.75238 .38517 Mdot
.75248 .38634 Mdot
.75257 .38759 Mdot
.75267 .389 Mdot
.75276 .39052 Mdot
.75286 .39213 Mdot
.75295 .39381 Mdot
.75305 .39555 Mdot
.75314 .39728 Mdot
.75324 .39904 Mdot
.75333 .40079 Mdot
.75343 .40251 Mdot
.75352 .4042 Mdot
.75362 .40589 Mdot
.75371 .40757 Mdot
.75381 .40925 Mdot
.7539 .41091 Mdot
.754 .41254 Mdot
.7541 .41412 Mdot
.75419 .41567 Mdot
.75429 .41714 Mdot
.75438 .41851 Mdot
.75448 .41981 Mdot
.75457 .42101 Mdot
.75467 .42212 Mdot
.75476 .42314 Mdot
.75486 .4241 Mdot
.75495 .42504 Mdot
.75505 .42601 Mdot
.75514 .42698 Mdot
.75524 .42793 Mdot
.75533 .4289 Mdot
.75543 .42979 Mdot
.75552 .43073 Mdot
.75562 .43171 Mdot
.75571 .43271 Mdot
.75581 .43379 Mdot
.7559 .43495 Mdot
.756 .43618 Mdot
.7561 .43747 Mdot
.75619 .43881 Mdot
.75629 .4402 Mdot
.75638 .44164 Mdot
.75648 .44316 Mdot
.75657 .44469 Mdot
.75667 .44621 Mdot
.75676 .44768 Mdot
.75686 .44905 Mdot
.75695 .45034 Mdot
.75705 .45154 Mdot
.75714 .45265 Mdot
.75724 .45371 Mdot
.75733 .45477 Mdot
.75743 .45586 Mdot
.75752 .45701 Mdot
.75762 .45818 Mdot
.75771 .45936 Mdot
.75781 .4605 Mdot
.7579 .46159 Mdot
.758 .46263 Mdot
.7581 .46369 Mdot
.75819 .46482 Mdot
.75829 .46606 Mdot
.75838 .46746 Mdot
.75848 .46897 Mdot
.75857 .47052 Mdot
.75867 .47209 Mdot
.75876 .47356 Mdot
.75886 .47496 Mdot
.75895 .47628 Mdot
.75905 .47746 Mdot
.75914 .47859 Mdot
.75924 .47957 Mdot
.75933 .48042 Mdot
.75943 .48111 Mdot
.75952 .48158 Mdot
.75962 .48184 Mdot
.75971 .48189 Mdot
.75981 .48181 Mdot
.7599 .4816 Mdot
.76 .48128 Mdot
.7601 .48082 Mdot
.76019 .48016 Mdot
.76029 .47925 Mdot
.76038 .47806 Mdot
.76048 .47657 Mdot
.76057 .47476 Mdot
.76067 .47262 Mdot
.76076 .47019 Mdot
.76086 .46739 Mdot
.76095 .4642 Mdot
.76105 .46073 Mdot
.76114 .45711 Mdot
.76124 .45353 Mdot
.76133 .45008 Mdot
.76143 .44678 Mdot
.76152 .44345 Mdot
.76162 .43987 Mdot
.76171 .43578 Mdot
.76181 .43111 Mdot
.7619 .42598 Mdot
.762 .42065 Mdot
.7621 .41528 Mdot
.76219 .41006 Mdot
.76229 .40506 Mdot
.76238 .40049 Mdot
.76248 .39637 Mdot
.76257 .39285 Mdot
.76267 .39 Mdot
.76276 .38787 Mdot
.76286 .38657 Mdot
.76295 .38602 Mdot
.76305 .38617 Mdot
.76314 .38686 Mdot
.76324 .38782 Mdot
.76333 .38876 Mdot
.76343 .38932 Mdot
.76352 .38912 Mdot
.76362 .38796 Mdot
.76371 .3857 Mdot
.76381 .38237 Mdot
.7639 .3783 Mdot
.764 .37396 Mdot
.7641 .36957 Mdot
.76419 .36512 Mdot
.76429 .36048 Mdot
.76438 .35558 Mdot
.76448 .35039 Mdot
.76457 .345 Mdot
.76467 .33956 Mdot
.76476 .33447 Mdot
.76486 .33003 Mdot
.76495 .32649 Mdot
.76505 .32393 Mdot
.76514 .32232 Mdot
.76524 .32151 Mdot
.76533 .32134 Mdot
.76543 .32161 Mdot
.76552 .3222 Mdot
.76562 .32297 Mdot
.76571 .32391 Mdot
.76581 .32492 Mdot
.7659 .32609 Mdot
.766 .32737 Mdot
.7661 .32872 Mdot
.76619 .33004 Mdot
.76629 .33108 Mdot
.76638 .33158 Mdot
.76648 .33166 Mdot
.76657 .33148 Mdot
.76667 .33118 Mdot
.76676 .33096 Mdot
.76686 .33093 Mdot
.76695 .33112 Mdot
.76705 .3316 Mdot
.76714 .33236 Mdot
.76724 .33346 Mdot
.76733 .33488 Mdot
.76743 .33658 Mdot
.76752 .33852 Mdot
.76762 .34054 Mdot
.76771 .34258 Mdot
.76781 .3445 Mdot
.7679 .34621 Mdot
.768 .34754 Mdot
.7681 .34857 Mdot
.76819 .34939 Mdot
.76829 .35004 Mdot
.76838 .35057 Mdot
.76848 .35096 Mdot
.76857 .35133 Mdot
.76867 .3518 Mdot
.76876 .35253 Mdot
.76886 .35362 Mdot
.76895 .35512 Mdot
.76905 .35693 Mdot
.76914 .35905 Mdot
.76924 .36132 Mdot
.76933 .36361 Mdot
.76943 .36587 Mdot
.76952 .36805 Mdot
.76962 .37007 Mdot
.76971 .37192 Mdot
.76981 .37356 Mdot
.7699 .37496 Mdot
.77 .37611 Mdot
.7701 .37699 Mdot
.77019 .37767 Mdot
.77029 .37812 Mdot
.77038 .37841 Mdot
.77048 .37856 Mdot
.77057 .37865 Mdot
.77067 .37878 Mdot
.77076 .37889 Mdot
.77086 .379 Mdot
.77095 .37903 Mdot
.77105 .3791 Mdot
.77114 .37928 Mdot
.77124 .37965 Mdot
.77133 .38025 Mdot
.77143 .38115 Mdot
.77152 .3824 Mdot
.77162 .38403 Mdot
.77171 .38604 Mdot
.77181 .38826 Mdot
.7719 .39061 Mdot
.772 .39292 Mdot
.7721 .39517 Mdot
.77219 .39733 Mdot
.77229 .39945 Mdot
.77238 .40145 Mdot
.77248 .40331 Mdot
.77257 .40487 Mdot
.77267 .40607 Mdot
.77276 .40685 Mdot
.77286 .40728 Mdot
.77295 .40731 Mdot
.77305 .40701 Mdot
.77314 .40639 Mdot
.77324 .40558 Mdot
.77333 .40482 Mdot
.77343 .40428 Mdot
.77352 .40407 Mdot
.77362 .40419 Mdot
.77371 .40452 Mdot
.77381 .40503 Mdot
.7739 .4057 Mdot
.774 .40649 Mdot
.7741 .4074 Mdot
.77419 .40836 Mdot
.77429 .4093 Mdot
.77438 .41015 Mdot
.77448 .41082 Mdot
.77457 .41113 Mdot
.77467 .41087 Mdot
.77476 .4098 Mdot
.77486 .40803 Mdot
.77495 .40578 Mdot
.77505 .40341 Mdot
.77514 .4013 Mdot
.77524 .39966 Mdot
.77533 .39849 Mdot
.77543 .39756 Mdot
.77552 .39664 Mdot
.77562 .39548 Mdot
.77571 .39398 Mdot
.77581 .39199 Mdot
.7759 .38955 Mdot
.776 .38665 Mdot
.7761 .38332 Mdot
.77619 .37982 Mdot
.77629 .37642 Mdot
.77638 .37329 Mdot
.77648 .37049 Mdot
.77657 .36807 Mdot
.77667 .36596 Mdot
.77676 .36414 Mdot
.77686 .36264 Mdot
.77695 .36154 Mdot
.77705 .36098 Mdot
.77714 .36103 Mdot
.77724 .36173 Mdot
.77733 .36303 Mdot
.77743 .36478 Mdot
.77752 .36691 Mdot
.77762 .36935 Mdot
.77771 .372 Mdot
.77781 .37474 Mdot
.7779 .37743 Mdot
.778 .37987 Mdot
.7781 .38183 Mdot
.77819 .38312 Mdot
.77829 .38376 Mdot
.77838 .38406 Mdot
.77848 .38456 Mdot
.77857 .38531 Mdot
.77867 .38621 Mdot
.77876 .38706 Mdot
.77886 .38784 Mdot
.77895 .38858 Mdot
.77905 .38928 Mdot
.77914 .38995 Mdot
.77924 .39058 Mdot
.77933 .39112 Mdot
.77943 .39145 Mdot
.77952 .39149 Mdot
.77962 .39117 Mdot
.77971 .39062 Mdot
.77981 .38976 Mdot
.7799 .38866 Mdot
.78 .38713 Mdot
.7801 .38492 Mdot
.78019 .3819 Mdot
.78029 .37815 Mdot
.78038 .37397 Mdot
.78048 .36976 Mdot
.78057 .36587 Mdot
.78067 .36263 Mdot
.78076 .36018 Mdot
.78086 .35848 Mdot
.78095 .35745 Mdot
.78105 .35702 Mdot
.78114 .35721 Mdot
.78124 .35804 Mdot
.78133 .35943 Mdot
.78143 .36128 Mdot
.78152 .36345 Mdot
.78162 .36575 Mdot
.78171 .368 Mdot
.78181 .36999 Mdot
.7819 .37152 Mdot
.782 .37237 Mdot
.7821 .37239 Mdot
.78219 .37147 Mdot
.78229 .36959 Mdot
.78238 .3669 Mdot
.78248 .36355 Mdot
.78257 .35958 Mdot
.78267 .3549 Mdot
.78276 .3494 Mdot
.78286 .34311 Mdot
.78295 .33648 Mdot
.78305 .32994 Mdot
.78314 .32382 Mdot
.78324 .31829 Mdot
.78333 .31343 Mdot
.78343 .30905 Mdot
.78352 .30501 Mdot
.78362 .30115 Mdot
.78371 .29743 Mdot
.78381 .29385 Mdot
.7839 .29042 Mdot
.784 .28713 Mdot
.7841 .28394 Mdot
.78419 .28088 Mdot
.78429 .27794 Mdot
.78438 .27528 Mdot
.78448 .2729 Mdot
.78457 .27082 Mdot
.78467 .26908 Mdot
.78476 .26765 Mdot
.78486 .26656 Mdot
.78495 .26581 Mdot
.78505 .26536 Mdot
.78514 .2652 Mdot
.78524 .26529 Mdot
.78533 .26574 Mdot
.78543 .26657 Mdot
.78552 .26783 Mdot
.78562 .26942 Mdot
.78571 .27128 Mdot
.78581 .27323 Mdot
.7859 .27521 Mdot
.786 .27713 Mdot
.7861 .27899 Mdot
.78619 .28071 Mdot
.78629 .28226 Mdot
.78638 .28344 Mdot
.78648 .28422 Mdot
.78657 .28462 Mdot
.78667 .28472 Mdot
.78676 .28455 Mdot
.78686 .28419 Mdot
.78695 .28371 Mdot
.78705 .2832 Mdot
.78714 .28262 Mdot
.78724 .28192 Mdot
.78733 .28099 Mdot
.78743 .27983 Mdot
.78752 .2785 Mdot
.78762 .27707 Mdot
.78771 .27555 Mdot
.78781 .27377 Mdot
.7879 .27159 Mdot
.788 .269 Mdot
.7881 .26618 Mdot
.78819 .2634 Mdot
.78829 .26084 Mdot
.78838 .25872 Mdot
.78848 .25721 Mdot
.78857 .25629 Mdot
.78867 .25585 Mdot
.78876 .25571 Mdot
.78886 .25569 Mdot
.78895 .25555 Mdot
.78905 .25506 Mdot
.78914 .25403 Mdot
.78924 .25265 Mdot
.78933 .25129 Mdot
.78943 .25023 Mdot
.78952 .24957 Mdot
.78962 .24933 Mdot
.78971 .24963 Mdot
.78981 .25052 Mdot
.7899 .25208 Mdot
.79 .25424 Mdot
.7901 .25687 Mdot
.79019 .25986 Mdot
.79029 .26305 Mdot
.79038 .26632 Mdot
.79048 .26958 Mdot
.79057 .27278 Mdot
.79067 .27588 Mdot
.79076 .27884 Mdot
.79086 .28167 Mdot
.79095 .28434 Mdot
.79105 .28686 Mdot
.79114 .28927 Mdot
.79124 .29157 Mdot
.79133 .29379 Mdot
.79143 .29593 Mdot
.79152 .29804 Mdot
.79162 .30012 Mdot
.79171 .30221 Mdot
.79181 .30429 Mdot
.7919 .30626 Mdot
.792 .30813 Mdot
.7921 .30989 Mdot
.79219 .3116 Mdot
.79229 .31327 Mdot
.79238 .31491 Mdot
.79248 .31649 Mdot
.79257 .31798 Mdot
.79267 .31935 Mdot
.79276 .32059 Mdot
.79286 .32173 Mdot
.79295 .32273 Mdot
.79305 .32351 Mdot
.79314 .32396 Mdot
.79324 .324 Mdot
.79333 .32377 Mdot
.79343 .32351 Mdot
.79352 .32326 Mdot
.79362 .32303 Mdot
.79371 .3228 Mdot
.79381 .32251 Mdot
.7939 .32219 Mdot
.794 .32181 Mdot
.7941 .32131 Mdot
.79419 .32076 Mdot
.79429 .32035 Mdot
.79438 .32008 Mdot
.79448 .32 Mdot
.79457 .32016 Mdot
.79467 .3206 Mdot
.79476 .32128 Mdot
.79486 .32213 Mdot
.79495 .32302 Mdot
.79505 .32376 Mdot
.79514 .32415 Mdot
.79524 .32412 Mdot
.79533 .32369 Mdot
.79543 .32289 Mdot
.79552 .32199 Mdot
.79562 .32113 Mdot
.79571 .32052 Mdot
.79581 .32023 Mdot
.7959 .32027 Mdot
.796 .32048 Mdot
.7961 .32078 Mdot
.79619 .32103 Mdot
.79629 .32129 Mdot
.79638 .32157 Mdot
.79648 .32193 Mdot
.79657 .32238 Mdot
.79667 .3228 Mdot
.79676 .32314 Mdot
.79686 .32328 Mdot
.79695 .32325 Mdot
.79705 .32305 Mdot
.79714 .32273 Mdot
.79724 .32234 Mdot
.79733 .32191 Mdot
.79743 .32146 Mdot
.79752 .32089 Mdot
.79762 .32013 Mdot
.79771 .31914 Mdot
.79781 .31784 Mdot
.7979 .31627 Mdot
.798 .31433 Mdot
.7981 .31201 Mdot
.79819 .30911 Mdot
.79829 .30552 Mdot
.79838 .30135 Mdot
.79848 .29695 Mdot
.79857 .29273 Mdot
.79867 .28905 Mdot
.79876 .28626 Mdot
.79886 .28454 Mdot
.79895 .28388 Mdot
.79905 .28408 Mdot
.79914 .28496 Mdot
.79924 .28625 Mdot
.79933 .28765 Mdot
.79943 .28861 Mdot
.79952 .28868 Mdot
.79962 .28748 Mdot
.79971 .28486 Mdot
.79981 .28084 Mdot
.7999 .2757 Mdot
.8 .26989 Mdot
.8001 .26377 Mdot
.80019 .25773 Mdot
.80029 .25216 Mdot
.80038 .24739 Mdot
.80048 .24364 Mdot
.80057 .24099 Mdot
.80067 .23952 Mdot
.80076 .23914 Mdot
.80086 .23978 Mdot
.80095 .24125 Mdot
.80105 .24335 Mdot
.80114 .24591 Mdot
.80124 .24877 Mdot
.80133 .25172 Mdot
.80143 .25457 Mdot
.80152 .25722 Mdot
.80162 .25955 Mdot
.80171 .26143 Mdot
.80181 .26279 Mdot
.8019 .26364 Mdot
.802 .26407 Mdot
.8021 .26422 Mdot
.80219 .26416 Mdot
.80229 .26405 Mdot
.80238 .26391 Mdot
.80248 .2638 Mdot
.80257 .26387 Mdot
.80267 .26423 Mdot
.80276 .26486 Mdot
.80286 .26563 Mdot
.80295 .26642 Mdot
.80305 .26721 Mdot
.80314 .26805 Mdot
.80324 .269 Mdot
.80333 .27013 Mdot
.80343 .27143 Mdot
.80352 .27292 Mdot
.80362 .27463 Mdot
.80371 .27651 Mdot
.80381 .27854 Mdot
.8039 .28071 Mdot
.804 .28291 Mdot
.8041 .28507 Mdot
.80419 .28714 Mdot
.80429 .28911 Mdot
.80438 .29097 Mdot
.80448 .29264 Mdot
.80457 .29413 Mdot
.80467 .29536 Mdot
.80476 .29642 Mdot
.80486 .29741 Mdot
.80495 .29844 Mdot
.80505 .29973 Mdot
.80514 .30142 Mdot
.80524 .30354 Mdot
.80533 .30597 Mdot
.80543 .30871 Mdot
.80552 .31166 Mdot
.80562 .31476 Mdot
.80571 .31792 Mdot
.80581 .32101 Mdot
.8059 .32389 Mdot
.806 .32644 Mdot
.8061 .32862 Mdot
.80619 .33045 Mdot
.80629 .33201 Mdot
.80638 .33341 Mdot
.80648 .33471 Mdot
.80657 .33589 Mdot
.80667 .33672 Mdot
.80676 .33695 Mdot
.80686 .33635 Mdot
.80695 .3351 Mdot
.80705 .33344 Mdot
.80714 .33159 Mdot
.80724 .32986 Mdot
.80733 .32852 Mdot
.80743 .32775 Mdot
.80752 .32761 Mdot
.80762 .3281 Mdot
.80771 .32916 Mdot
.80781 .33072 Mdot
.8079 .3327 Mdot
.808 .33501 Mdot
.8081 .33756 Mdot
.80819 .34026 Mdot
.80829 .34306 Mdot
.80838 .34591 Mdot
.80848 .34878 Mdot
.80857 .35166 Mdot
.80867 .35452 Mdot
.80876 .35735 Mdot
.80886 .36011 Mdot
.80895 .36281 Mdot
.80905 .36541 Mdot
.80914 .36791 Mdot
.80924 .37033 Mdot
.80933 .37262 Mdot
.80943 .37478 Mdot
.80952 .37682 Mdot
.80962 .37871 Mdot
.80971 .38044 Mdot
.80981 .38201 Mdot
.8099 .38342 Mdot
.81 .38463 Mdot
.8101 .38554 Mdot
.81019 .38621 Mdot
.81029 .38669 Mdot
.81038 .3871 Mdot
.81048 .38762 Mdot
.81057 .38822 Mdot
.81067 .38899 Mdot
.81076 .38987 Mdot
.81086 .39077 Mdot
.81095 .39164 Mdot
.81105 .39241 Mdot
.81114 .39311 Mdot
.81124 .39368 Mdot
.81133 .39415 Mdot
.81143 .3945 Mdot
.81152 .39479 Mdot
.81162 .39502 Mdot
.81171 .39536 Mdot
.81181 .3959 Mdot
.8119 .39669 Mdot
.812 .39781 Mdot
.8121 .39926 Mdot
.81219 .40101 Mdot
.81229 .40301 Mdot
.81238 .40524 Mdot
.81248 .40767 Mdot
.81257 .41022 Mdot
.81267 .41281 Mdot
.81276 .41539 Mdot
.81286 .41784 Mdot
.81295 .42003 Mdot
.81305 .42197 Mdot
.81314 .42359 Mdot
.81324 .42487 Mdot
.81333 .42587 Mdot
.81343 .42667 Mdot
.81352 .42729 Mdot
.81362 .42787 Mdot
.81371 .42838 Mdot
.81381 .42887 Mdot
.8139 .42934 Mdot
.814 .42973 Mdot
.8141 .42994 Mdot
.81419 .42985 Mdot
.81429 .42935 Mdot
.81438 .42845 Mdot
.81448 .42721 Mdot
.81457 .42574 Mdot
.81467 .42417 Mdot
.81476 .42258 Mdot
.81486 .421 Mdot
.81495 .41944 Mdot
.81505 .4179 Mdot
.81514 .41638 Mdot
.81524 .41493 Mdot
.81533 .41359 Mdot
.81543 .41237 Mdot
.81552 .41136 Mdot
.81562 .41055 Mdot
.81571 .40997 Mdot
.81581 .40967 Mdot
.8159 .40958 Mdot
.816 .40968 Mdot
.8161 .40995 Mdot
.81619 .41035 Mdot
.81629 .41088 Mdot
.81638 .41161 Mdot
.81648 .41256 Mdot
.81657 .41368 Mdot
.81667 .41489 Mdot
.81676 .4161 Mdot
.81686 .41734 Mdot
.81695 .4185 Mdot
.81705 .4195 Mdot
.81714 .42021 Mdot
.81724 .42042 Mdot
.81733 .42008 Mdot
.81743 .41905 Mdot
.81752 .41736 Mdot
.81762 .41513 Mdot
.81771 .41272 Mdot
.81781 .41043 Mdot
.8179 .4084 Mdot
.818 .4067 Mdot
.8181 .40521 Mdot
.81819 .40385 Mdot
.81829 .40255 Mdot
.81838 .40114 Mdot
.81848 .3995 Mdot
.81857 .39754 Mdot
.81867 .39518 Mdot
.81876 .39239 Mdot
.81886 .38933 Mdot
.81895 .38616 Mdot
.81905 .3831 Mdot
.81914 .3802 Mdot
.81924 .37755 Mdot
.81933 .37507 Mdot
.81943 .37268 Mdot
.81952 .37027 Mdot
.81962 .3677 Mdot
.81971 .36481 Mdot
.81981 .36156 Mdot
.8199 .35808 Mdot
.82 .35454 Mdot
.8201 .35108 Mdot
.82019 .34774 Mdot
.82029 .34452 Mdot
.82038 .3413 Mdot
.82048 .33785 Mdot
.82057 .33381 Mdot
.82067 .32907 Mdot
.82076 .32383 Mdot
.82086 .3185 Mdot
.82095 .31327 Mdot
.82105 .30823 Mdot
.82114 .30339 Mdot
.82124 .29888 Mdot
.82133 .29475 Mdot
.82143 .29085 Mdot
.82152 .28718 Mdot
.82162 .28385 Mdot
.82171 .28082 Mdot
.82181 .2779 Mdot
.8219 .27488 Mdot
.822 .27149 Mdot
.8221 .26774 Mdot
.82219 .26377 Mdot
.82229 .25962 Mdot
.82238 .25549 Mdot
.82248 .25151 Mdot
.82257 .24791 Mdot
.82267 .24471 Mdot
.82276 .24196 Mdot
.82286 .23972 Mdot
.82295 .238 Mdot
.82305 .23692 Mdot
.82314 .23651 Mdot
.82324 .23678 Mdot
.82333 .23771 Mdot
.82343 .23917 Mdot
.82352 .24094 Mdot
.82362 .24281 Mdot
.82371 .2447 Mdot
.82381 .24647 Mdot
.8239 .24806 Mdot
.824 .24944 Mdot
.8241 .25064 Mdot
.82419 .25172 Mdot
.82429 .25281 Mdot
.82438 .25397 Mdot
.82448 .25522 Mdot
.82457 .25643 Mdot
.82467 .2574 Mdot
.82476 .25804 Mdot
.82486 .25822 Mdot
.82495 .258 Mdot
.82505 .25746 Mdot
.82514 .25684 Mdot
.82524 .25631 Mdot
.82533 .25602 Mdot
.82543 .25601 Mdot
.82552 .25624 Mdot
.82562 .2566 Mdot
.82571 .25695 Mdot
.82581 .25725 Mdot
.8259 .25737 Mdot
.826 .25735 Mdot
.8261 .25733 Mdot
.82619 .25738 Mdot
.82629 .25745 Mdot
.82638 .2575 Mdot
.82648 .25758 Mdot
.82657 .25784 Mdot
.82667 .25834 Mdot
.82676 .25916 Mdot
.82686 .26043 Mdot
.82695 .26221 Mdot
.82705 .26453 Mdot
.82714 .26722 Mdot
.82724 .26997 Mdot
.82733 .27241 Mdot
.82743 .27437 Mdot
.82752 .27578 Mdot
.82762 .27668 Mdot
.82771 .27717 Mdot
.82781 .2774 Mdot
.8279 .27743 Mdot
.828 .27729 Mdot
.8281 .2771 Mdot
.82819 .27689 Mdot
.82829 .27668 Mdot
.82838 .27629 Mdot
.82848 .27538 Mdot
.82857 .27342 Mdot
.82867 .27015 Mdot
.82876 .26567 Mdot
.82886 .26042 Mdot
.82895 .25494 Mdot
.82905 .24969 Mdot
.82914 .24493 Mdot
.82924 .24078 Mdot
.82933 .2375 Mdot
.82943 .23528 Mdot
.82952 .23425 Mdot
.82962 .23438 Mdot
.82971 .23563 Mdot
.82981 .23772 Mdot
.8299 .24039 Mdot
.83 .24341 Mdot
.8301 .24651 Mdot
.83019 .24962 Mdot
.83029 .25267 Mdot
.83038 .2557 Mdot
.83048 .25879 Mdot
.83057 .26198 Mdot
.83067 .26526 Mdot
.83076 .26859 Mdot
.83086 .27193 Mdot
.83095 .2752 Mdot
.83105 .27836 Mdot
.83114 .28141 Mdot
.83124 .28445 Mdot
.83133 .28748 Mdot
.83143 .29052 Mdot
.83152 .29365 Mdot
.83162 .29684 Mdot
.83171 .30006 Mdot
.83181 .30324 Mdot
.8319 .30635 Mdot
.832 .30922 Mdot
.8321 .31192 Mdot
.83219 .31435 Mdot
.83229 .31648 Mdot
.83238 .31828 Mdot
.83248 .31981 Mdot
.83257 .32108 Mdot
.83267 .32217 Mdot
.83276 .3231 Mdot
.83286 .32401 Mdot
.83295 .32489 Mdot
.83305 .32585 Mdot
.83314 .32689 Mdot
.83324 .32803 Mdot
.83333 .32922 Mdot
.83343 .33044 Mdot
.83352 .33163 Mdot
.83362 .33275 Mdot
.83371 .33377 Mdot
.83381 .33464 Mdot
.8339 .33537 Mdot
.834 .33604 Mdot
.8341 .33671 Mdot
.83419 .33734 Mdot
.83429 .33783 Mdot
.83438 .33818 Mdot
.83448 .33841 Mdot
.83457 .33851 Mdot
.83467 .33854 Mdot
.83476 .33855 Mdot
.83486 .33862 Mdot
.83495 .33878 Mdot
.83505 .33912 Mdot
.83514 .33959 Mdot
.83524 .34013 Mdot
.83533 .34073 Mdot
.83543 .34129 Mdot
.83552 .34191 Mdot
.83562 .34272 Mdot
.83571 .34379 Mdot
.83581 .34515 Mdot
.8359 .34671 Mdot
.836 .34837 Mdot
.8361 .35005 Mdot
.83619 .35171 Mdot
.83629 .3533 Mdot
.83638 .35473 Mdot
.83648 .35601 Mdot
.83657 .35717 Mdot
.83667 .35832 Mdot
.83676 .35951 Mdot
.83686 .36073 Mdot
.83695 .36198 Mdot
.83705 .36326 Mdot
.83714 .36453 Mdot
.83724 .36583 Mdot
.83733 .36717 Mdot
.83743 .36856 Mdot
.83752 .37004 Mdot
.83762 .3716 Mdot
.83771 .37326 Mdot
.83781 .37504 Mdot
.8379 .37689 Mdot
.838 .3787 Mdot
.8381 .3804 Mdot
.83819 .38178 Mdot
.83829 .38275 Mdot
.83838 .38324 Mdot
.83848 .38326 Mdot
.83857 .38284 Mdot
.83867 .38203 Mdot
.83876 .38097 Mdot
.83886 .37987 Mdot
.83895 .37892 Mdot
.83905 .37837 Mdot
.83914 .37828 Mdot
.83924 .3787 Mdot
.83933 .37956 Mdot
.83943 .38079 Mdot
.83952 .38225 Mdot
.83962 .38384 Mdot
.83971 .38547 Mdot
.83981 .38712 Mdot
.8399 .3888 Mdot
.84 .3905 Mdot
.8401 .39224 Mdot
.84019 .39396 Mdot
.84029 .39564 Mdot
.84038 .39724 Mdot
.84048 .39873 Mdot
.84057 .40016 Mdot
.84067 .40152 Mdot
.84076 .40292 Mdot
.84086 .40436 Mdot
.84095 .40585 Mdot
.84105 .40739 Mdot
.84114 .4089 Mdot
.84124 .41039 Mdot
.84133 .4118 Mdot
.84143 .41317 Mdot
.84152 .41444 Mdot
.84162 .41566 Mdot
.84171 .41681 Mdot
.84181 .41784 Mdot
.8419 .41873 Mdot
.842 .41949 Mdot
.8421 .42006 Mdot
.84219 .42036 Mdot
.84229 .42038 Mdot
.84238 .42002 Mdot
.84248 .41927 Mdot
.84257 .41812 Mdot
.84267 .41655 Mdot
.84276 .41454 Mdot
.84286 .41209 Mdot
.84295 .40926 Mdot
.84305 .4063 Mdot
.84314 .40353 Mdot
.84324 .40129 Mdot
.84333 .39979 Mdot
.84343 .39914 Mdot
.84352 .39927 Mdot
.84362 .40008 Mdot
.84371 .40139 Mdot
.84381 .40305 Mdot
.8439 .40494 Mdot
.844 .40694 Mdot
.8441 .40895 Mdot
.84419 .41091 Mdot
.84429 .41278 Mdot
.84438 .41454 Mdot
.84448 .41615 Mdot
.84457 .41765 Mdot
.84467 .41907 Mdot
.84476 .42048 Mdot
.84486 .4219 Mdot
.84495 .42337 Mdot
.84505 .42484 Mdot
.84514 .42626 Mdot
.84524 .42758 Mdot
.84533 .42874 Mdot
.84543 .42981 Mdot
.84552 .43076 Mdot
.84562 .43155 Mdot
.84571 .43218 Mdot
.84581 .43262 Mdot
.8459 .43291 Mdot
.846 .43307 Mdot
.8461 .43316 Mdot
.84619 .43323 Mdot
.84629 .43333 Mdot
.84638 .43356 Mdot
.84648 .43393 Mdot
.84657 .4345 Mdot
.84667 .4353 Mdot
.84676 .43623 Mdot
.84686 .43721 Mdot
.84695 .43821 Mdot
.84705 .43928 Mdot
.84714 .44036 Mdot
.84724 .44143 Mdot
.84733 .44244 Mdot
.84743 .44335 Mdot
.84752 .44411 Mdot
.84762 .44469 Mdot
.84771 .44519 Mdot
.84781 .44557 Mdot
.8479 .44589 Mdot
.848 .44618 Mdot
.8481 .44634 Mdot
.84819 .44634 Mdot
.84829 .44614 Mdot
.84838 .44565 Mdot
.84848 .44487 Mdot
.84857 .44382 Mdot
.84867 .44259 Mdot
.84876 .44126 Mdot
.84886 .43993 Mdot
.84895 .43863 Mdot
.84905 .43735 Mdot
.84914 .43617 Mdot
.84924 .4351 Mdot
.84933 .43427 Mdot
.84943 .4337 Mdot
.84952 .43346 Mdot
.84962 .43367 Mdot
.84971 .43435 Mdot
.84981 .43556 Mdot
.8499 .43728 Mdot
.85 .43943 Mdot
.8501 .44192 Mdot
.85019 .44462 Mdot
.85029 .44741 Mdot
.85038 .45022 Mdot
.85048 .45301 Mdot
.85057 .45566 Mdot
.85067 .45816 Mdot
.85076 .46039 Mdot
.85086 .46236 Mdot
.85095 .46395 Mdot
.85105 .46509 Mdot
.85114 .46592 Mdot
.85124 .46663 Mdot
.85133 .46741 Mdot
.85143 .46833 Mdot
.85152 .46937 Mdot
.85162 .47047 Mdot
.85171 .47154 Mdot
.85181 .47253 Mdot
.8519 .47335 Mdot
.852 .47403 Mdot
.8521 .47462 Mdot
.85219 .47517 Mdot
.85229 .4758 Mdot
.85238 .47651 Mdot
.85248 .47726 Mdot
.85257 .47795 Mdot
.85267 .47848 Mdot
.85276 .47886 Mdot
.85286 .47903 Mdot
.85295 .479 Mdot
.85305 .47865 Mdot
.85314 .47804 Mdot
.85324 .47719 Mdot
.85333 .47614 Mdot
.85343 .47508 Mdot
.85352 .47412 Mdot
.85362 .47328 Mdot
.85371 .47243 Mdot
.85381 .4714 Mdot
.8539 .47017 Mdot
.854 .4688 Mdot
.8541 .46736 Mdot
.85419 .46594 Mdot
.85429 .46452 Mdot
.85438 .46313 Mdot
.85448 .46167 Mdot
.85457 .46011 Mdot
.85467 .45847 Mdot
.85476 .45673 Mdot
.85486 .45493 Mdot
.85495 .45306 Mdot
.85505 .45113 Mdot
.85514 .44916 Mdot
.85524 .44722 Mdot
.85533 .44546 Mdot
.85543 .44396 Mdot
.85552 .44282 Mdot
.85562 .44205 Mdot
.85571 .44161 Mdot
.85581 .44143 Mdot
.8559 .44145 Mdot
.856 .44165 Mdot
.8561 .44199 Mdot
.85619 .44248 Mdot
.85629 .44312 Mdot
.85638 .44387 Mdot
.85648 .44467 Mdot
.85657 .44545 Mdot
.85667 .4461 Mdot
.85676 .44652 Mdot
.85686 .44664 Mdot
.85695 .44633 Mdot
.85705 .44558 Mdot
.85714 .44449 Mdot
.85724 .44312 Mdot
.85733 .44138 Mdot
.85743 .43918 Mdot
.85752 .43637 Mdot
.85762 .43303 Mdot
.85771 .42928 Mdot
.85781 .42517 Mdot
.8579 .42069 Mdot
.858 .41596 Mdot
.8581 .41106 Mdot
.85819 .40619 Mdot
.85829 .40138 Mdot
.85838 .39673 Mdot
.85848 .39226 Mdot
.85857 .38789 Mdot
.85867 .38329 Mdot
.85876 .37819 Mdot
.85886 .37247 Mdot
.85895 .36629 Mdot
.85905 .35989 Mdot
.85914 .3535 Mdot
.85924 .34728 Mdot
.85933 .34139 Mdot
.85943 .33601 Mdot
.85952 .33125 Mdot
.85962 .3272 Mdot
.85971 .32393 Mdot
.85981 .32148 Mdot
.8599 .31977 Mdot
.86 .31871 Mdot
.8601 .31816 Mdot
.86019 .31798 Mdot
.86029 .31808 Mdot
.86038 .31845 Mdot
.86048 .3191 Mdot
.86057 .32013 Mdot
.86067 .32156 Mdot
.86076 .32342 Mdot
.86086 .32573 Mdot
.86095 .32846 Mdot
.86105 .33156 Mdot
.86114 .33494 Mdot
.86124 .33849 Mdot
.86133 .34209 Mdot
.86143 .34559 Mdot
.86152 .34898 Mdot
.86162 .35219 Mdot
.86171 .35524 Mdot
.86181 .35812 Mdot
.8619 .36087 Mdot
.862 .36348 Mdot
.8621 .36604 Mdot
.86219 .36858 Mdot
.86229 .37109 Mdot
.86238 .37357 Mdot
.86248 .37594 Mdot
.86257 .37822 Mdot
.86267 .38037 Mdot
.86276 .38241 Mdot
.86286 .38432 Mdot
.86295 .38615 Mdot
.86305 .38793 Mdot
.86314 .38972 Mdot
.86324 .39157 Mdot
.86333 .39356 Mdot
.86343 .39567 Mdot
.86352 .3979 Mdot
.86362 .4002 Mdot
.86371 .40252 Mdot
.86381 .40476 Mdot
.8639 .40687 Mdot
.864 .40871 Mdot
.8641 .41014 Mdot
.86419 .41104 Mdot
.86429 .41129 Mdot
.86438 .4109 Mdot
.86448 .40996 Mdot
.86457 .40864 Mdot
.86467 .40716 Mdot
.86476 .4056 Mdot
.86486 .40399 Mdot
.86495 .40225 Mdot
.86505 .40024 Mdot
.86514 .39806 Mdot
.86524 .39589 Mdot
.86533 .39405 Mdot
.86543 .39263 Mdot
.86552 .39182 Mdot
.86562 .39161 Mdot
.86571 .39184 Mdot
.86581 .39245 Mdot
.8659 .39328 Mdot
.866 .39423 Mdot
.8661 .39526 Mdot
.86619 .39629 Mdot
.86629 .39733 Mdot
.86638 .39843 Mdot
.86648 .39951 Mdot
.86657 .40054 Mdot
.86667 .40151 Mdot
.86676 .40256 Mdot
.86686 .40371 Mdot
.86695 .40507 Mdot
.86705 .40662 Mdot
.86714 .40831 Mdot
.86724 .4101 Mdot
.86733 .41189 Mdot
.86743 .41368 Mdot
.86752 .4154 Mdot
.86762 .41701 Mdot
.86771 .41855 Mdot
.86781 .42004 Mdot
.8679 .42148 Mdot
.868 .4229 Mdot
.8681 .42427 Mdot
.86819 .42557 Mdot
.86829 .42685 Mdot
.86838 .42811 Mdot
.86848 .42936 Mdot
.86857 .43063 Mdot
.86867 .43192 Mdot
.86876 .43323 Mdot
.86886 .43457 Mdot
.86895 .43597 Mdot
.86905 .43744 Mdot
.86914 .43901 Mdot
.86924 .44063 Mdot
.86933 .44226 Mdot
.86943 .44389 Mdot
.86952 .4454 Mdot
.86962 .44677 Mdot
.86971 .44792 Mdot
.86981 .44891 Mdot
.8699 .44977 Mdot
.87 .45056 Mdot
.8701 .45131 Mdot
.87019 .45208 Mdot
.87029 .45286 Mdot
.87038 .45364 Mdot
.87048 .45434 Mdot
.87057 .45486 Mdot
.87067 .45527 Mdot
.87076 .45556 Mdot
.87086 .45579 Mdot
.87095 .45608 Mdot
.87105 .45637 Mdot
.87114 .45671 Mdot
.87124 .45704 Mdot
.87133 .45726 Mdot
.87143 .4574 Mdot
.87152 .45752 Mdot
.87162 .45776 Mdot
.87171 .4582 Mdot
.87181 .45893 Mdot
.8719 .46003 Mdot
.872 .46141 Mdot
.8721 .46303 Mdot
.87219 .46484 Mdot
.87229 .46671 Mdot
.87238 .46865 Mdot
.87248 .47057 Mdot
.87257 .47241 Mdot
.87267 .47421 Mdot
.87276 .47588 Mdot
.87286 .47736 Mdot
.87295 .47865 Mdot
.87305 .47976 Mdot
.87314 .48066 Mdot
.87324 .4814 Mdot
.87333 .48198 Mdot
.87343 .4825 Mdot
.87352 .48296 Mdot
.87362 .48339 Mdot
.87371 .48387 Mdot
.87381 .48438 Mdot
.8739 .48497 Mdot
.874 .48559 Mdot
.8741 .48629 Mdot
.87419 .48696 Mdot
.87429 .48759 Mdot
.87438 .48819 Mdot
.87448 .48875 Mdot
.87457 .48928 Mdot
.87467 .48978 Mdot
.87476 .49021 Mdot
.87486 .49065 Mdot
.87495 .49111 Mdot
.87505 .49162 Mdot
.87514 .49217 Mdot
.87524 .49276 Mdot
.87533 .49341 Mdot
.87543 .49407 Mdot
.87552 .49476 Mdot
.87562 .49548 Mdot
.87571 .49628 Mdot
.87581 .49715 Mdot
.8759 .49806 Mdot
.876 .49899 Mdot
.8761 .4999 Mdot
.87619 .5008 Mdot
.87629 .50166 Mdot
.87638 .50245 Mdot
.87648 .50315 Mdot
.87657 .50368 Mdot
.87667 .50395 Mdot
.87676 .50388 Mdot
.87686 .50342 Mdot
.87695 .50246 Mdot
.87705 .50108 Mdot
.87714 .49933 Mdot
.87724 .49736 Mdot
.87733 .49533 Mdot
.87743 .49339 Mdot
.87752 .49163 Mdot
.87762 .49005 Mdot
.87771 .4886 Mdot
.87781 .48715 Mdot
.8779 .48556 Mdot
.878 .4838 Mdot
.8781 .48178 Mdot
.87819 .47942 Mdot
.87829 .47655 Mdot
.87838 .47311 Mdot
.87848 .46919 Mdot
.87857 .46477 Mdot
.87867 .45976 Mdot
.87876 .45381 Mdot
.87886 .44673 Mdot
.87895 .43874 Mdot
.87905 .4302 Mdot
.87914 .42124 Mdot
.87924 .41199 Mdot
.87933 .40265 Mdot
.87943 .39356 Mdot
.87952 .38548 Mdot
.87962 .37895 Mdot
.87971 .37414 Mdot
.87981 .37075 Mdot
.8799 .36826 Mdot
.88 .36603 Mdot
.8801 .36378 Mdot
.88019 .36177 Mdot
.88029 .36029 Mdot
.88038 .35948 Mdot
.88048 .35936 Mdot
.88057 .35998 Mdot
.88067 .36129 Mdot
.88076 .36325 Mdot
.88086 .36576 Mdot
.88095 .36861 Mdot
.88105 .37159 Mdot
.88114 .3745 Mdot
.88124 .37714 Mdot
.88133 .37938 Mdot
.88143 .38116 Mdot
.88152 .38246 Mdot
.88162 .38322 Mdot
.88171 .38336 Mdot
.88181 .38271 Mdot
.8819 .38117 Mdot
.882 .37877 Mdot
.8821 .37567 Mdot
.88219 .37225 Mdot
.88229 .36881 Mdot
.88238 .36563 Mdot
.88248 .36274 Mdot
.88257 .36011 Mdot
.88267 .35759 Mdot
.88276 .35507 Mdot
.88286 .35255 Mdot
.88295 .35001 Mdot
.88305 .34756 Mdot
.88314 .34534 Mdot
.88324 .34323 Mdot
.88333 .34097 Mdot
.88343 .33844 Mdot
.88352 .33591 Mdot
.88362 .33372 Mdot
.88371 .33211 Mdot
.88381 .33117 Mdot
.8839 .3307 Mdot
.884 .33055 Mdot
.8841 .33051 Mdot
.88419 .33045 Mdot
.88429 .33014 Mdot
.88438 .32931 Mdot
.88448 .32782 Mdot
.88457 .32572 Mdot
.88467 .32334 Mdot
.88476 .32099 Mdot
.88486 .31889 Mdot
.88495 .31718 Mdot
.88505 .31588 Mdot
.88514 .315 Mdot
.88524 .31446 Mdot
.88533 .31398 Mdot
.88543 .31335 Mdot
.88552 .31221 Mdot
.88562 .31044 Mdot
.88571 .30793 Mdot
.88581 .30461 Mdot
.8859 .30039 Mdot
.886 .29536 Mdot
.8861 .28972 Mdot
.88619 .28367 Mdot
.88629 .27732 Mdot
.88638 .27067 Mdot
.88648 .2637 Mdot
.88657 .25645 Mdot
.88667 .24878 Mdot
.88676 .24069 Mdot
.88686 .23235 Mdot
.88695 .22401 Mdot
.88705 .21592 Mdot
.88714 .20828 Mdot
.88724 .20128 Mdot
.88733 .1951 Mdot
.88743 .18993 Mdot
.88752 .18586 Mdot
.88762 .18273 Mdot
.88771 .18034 Mdot
.88781 .17841 Mdot
.8879 .17679 Mdot
.888 .17531 Mdot
.8881 .174 Mdot
.88819 .17275 Mdot
.88829 .1714 Mdot
.88838 .16991 Mdot
.88848 .16835 Mdot
.88857 .16696 Mdot
.88867 .16596 Mdot
.88876 .16557 Mdot
.88886 .16567 Mdot
.88895 .16594 Mdot
.88905 .16596 Mdot
.88914 .16546 Mdot
.88924 .16431 Mdot
.88933 .16254 Mdot
.88943 .16027 Mdot
.88952 .1575 Mdot
.88962 .15416 Mdot
.88971 .15062 Mdot
.88981 .14746 Mdot
.8899 .14498 Mdot
.89 .14335 Mdot
.8901 .1426 Mdot
.89019 .14272 Mdot
.89029 .14356 Mdot
.89038 .14493 Mdot
.89048 .14654 Mdot
.89057 .14831 Mdot
.89067 .14997 Mdot
.89076 .1513 Mdot
.89086 .15214 Mdot
.89095 .15243 Mdot
.89105 .15228 Mdot
.89114 .15196 Mdot
.89124 .15173 Mdot
.89133 .15168 Mdot
.89143 .15188 Mdot
.89152 .15232 Mdot
.89162 .15307 Mdot
.89171 .15423 Mdot
.89181 .15585 Mdot
.8919 .15784 Mdot
.892 .16012 Mdot
.8921 .16258 Mdot
.89219 .16509 Mdot
.89229 .16763 Mdot
.89238 .17016 Mdot
.89248 .17276 Mdot
.89257 .17544 Mdot
.89267 .17815 Mdot
.89276 .18086 Mdot
.89286 .18356 Mdot
.89295 .18621 Mdot
.89305 .18892 Mdot
.89314 .19171 Mdot
.89324 .1946 Mdot
.89333 .19759 Mdot
.89343 .20062 Mdot
.89352 .20366 Mdot
.89362 .20674 Mdot
.89371 .20983 Mdot
.89381 .21293 Mdot
.8939 .216 Mdot
.894 .21899 Mdot
.8941 .2219 Mdot
.89419 .22471 Mdot
.89429 .22744 Mdot
.89438 .23005 Mdot
.89448 .23256 Mdot
.89457 .23493 Mdot
.89467 .23722 Mdot
.89476 .23947 Mdot
.89486 .24168 Mdot
.89495 .24392 Mdot
.89505 .24611 Mdot
.89514 .2483 Mdot
.89524 .25047 Mdot
.89533 .25256 Mdot
.89543 .25454 Mdot
.89552 .25635 Mdot
.89562 .25796 Mdot
.89571 .25935 Mdot
.89581 .26048 Mdot
.8959 .2615 Mdot
.896 .26242 Mdot
.8961 .26328 Mdot
.89619 .26403 Mdot
.89629 .26466 Mdot
.89638 .26517 Mdot
.89648 .26557 Mdot
.89657 .26595 Mdot
.89667 .2664 Mdot
.89676 .26698 Mdot
.89686 .26772 Mdot
.89695 .26866 Mdot
.89705 .26978 Mdot
.89714 .2711 Mdot
.89724 .2726 Mdot
.89733 .27421 Mdot
.89743 .27589 Mdot
.89752 .27756 Mdot
.89762 .27915 Mdot
.89771 .28063 Mdot
.89781 .2819 Mdot
.8979 .28293 Mdot
.898 .28372 Mdot
.8981 .28428 Mdot
.89819 .28474 Mdot
.89829 .28525 Mdot
.89838 .28585 Mdot
.89848 .28658 Mdot
.89857 .2873 Mdot
.89867 .28792 Mdot
.89876 .28834 Mdot
.89886 .28835 Mdot
.89895 .28792 Mdot
.89905 .28716 Mdot
.89914 .28627 Mdot
.89924 .28542 Mdot
.89933 .28458 Mdot
.89943 .28368 Mdot
.89952 .28239 Mdot
.89962 .28025 Mdot
.89971 .27708 Mdot
.89981 .27296 Mdot
.8999 .26819 Mdot
.9 .26308 Mdot
.9001 .25779 Mdot
.90019 .25232 Mdot
.90029 .2467 Mdot
.90038 .24087 Mdot
.90048 .23502 Mdot
.90057 .22955 Mdot
.90067 .22456 Mdot
.90076 .22016 Mdot
.90086 .21624 Mdot
.90095 .21252 Mdot
.90105 .20874 Mdot
.90114 .20506 Mdot
.90124 .20171 Mdot
.90133 .19888 Mdot
.90143 .1965 Mdot
.90152 .19449 Mdot
.90162 .19271 Mdot
.90171 .19096 Mdot
.90181 .18917 Mdot
.9019 .18735 Mdot
.902 .18577 Mdot
.9021 .18454 Mdot
.90219 .18371 Mdot
.90229 .18336 Mdot
.90238 .18353 Mdot
.90248 .18413 Mdot
.90257 .18482 Mdot
.90267 .18531 Mdot
.90276 .18564 Mdot
.90286 .18583 Mdot
.90295 .18612 Mdot
.90305 .18658 Mdot
.90314 .18727 Mdot
.90324 .18802 Mdot
.90333 .18861 Mdot
.90343 .18901 Mdot
.90352 .18917 Mdot
.90362 .18919 Mdot
.90371 .18918 Mdot
.90381 .18918 Mdot
.9039 .18916 Mdot
.904 .18907 Mdot
.9041 .18879 Mdot
.90419 .18843 Mdot
.90429 .18807 Mdot
.90438 .18782 Mdot
.90448 .18784 Mdot
.90457 .18834 Mdot
.90467 .18944 Mdot
.90476 .19115 Mdot
.90486 .1934 Mdot
.90495 .19615 Mdot
.90505 .19926 Mdot
.90514 .20254 Mdot
.90524 .20584 Mdot
.90533 .20911 Mdot
.90543 .21232 Mdot
.90552 .21548 Mdot
.90562 .2186 Mdot
.90571 .22165 Mdot
.90581 .22457 Mdot
.9059 .22715 Mdot
.906 .22928 Mdot
.9061 .23084 Mdot
.90619 .23177 Mdot
.90629 .23208 Mdot
.90638 .23186 Mdot
.90648 .23125 Mdot
.90657 .23042 Mdot
.90667 .2297 Mdot
.90676 .22923 Mdot
.90686 .22895 Mdot
.90695 .22878 Mdot
.90705 .22857 Mdot
.90714 .22832 Mdot
.90724 .22792 Mdot
.90733 .22741 Mdot
.90743 .22689 Mdot
.90752 .22649 Mdot
.90762 .22636 Mdot
.90771 .22667 Mdot
.90781 .22753 Mdot
.9079 .22899 Mdot
.908 .23098 Mdot
.9081 .23327 Mdot
.90819 .23553 Mdot
.90829 .23753 Mdot
.90838 .23895 Mdot
.90848 .2395 Mdot
.90857 .23869 Mdot
.90867 .23621 Mdot
.90876 .2321 Mdot
.90886 .22633 Mdot
.90895 .21882 Mdot
.90905 .20986 Mdot
.90914 .20029 Mdot
.90924 .19077 Mdot
.90933 .18177 Mdot
.90943 .17363 Mdot
.90952 .16654 Mdot
.90962 .16036 Mdot
.90971 .15455 Mdot
.90981 .14846 Mdot
.9099 .14173 Mdot
.91 .13446 Mdot
.9101 .12689 Mdot
.91019 .11926 Mdot
.91029 .11171 Mdot
.91038 .10434 Mdot
.91048 .09739 Mdot
.91057 .09094 Mdot
.91067 .08498 Mdot
.91076 .07961 Mdot
.91086 .07478 Mdot
.91095 .07049 Mdot
.91105 .06653 Mdot
.91114 .06255 Mdot
.91124 .05828 Mdot
.91133 .05352 Mdot
.91143 .04836 Mdot
.91152 .04291 Mdot
.91162 .03736 Mdot
.91171 .03199 Mdot
.91181 .02713 Mdot
.9119 .02296 Mdot
.912 .01962 Mdot
.9121 .01715 Mdot
.91219 .01552 Mdot
.91229 .01472 Mdot
.91238 .01477 Mdot
.91248 .01559 Mdot
.91257 .01719 Mdot
.91267 .01935 Mdot
.91276 .02185 Mdot
.91286 .02436 Mdot
.91295 .02661 Mdot
.91305 .02861 Mdot
.91314 .03073 Mdot
.91324 .03342 Mdot
.91333 .03694 Mdot
.91343 .04132 Mdot
.91352 .04631 Mdot
.91362 .05163 Mdot
.91371 .05711 Mdot
.91381 .0626 Mdot
.9139 .06817 Mdot
.914 .07379 Mdot
.9141 .07953 Mdot
.91419 .08534 Mdot
.91429 .0912 Mdot
.91438 .09708 Mdot
.91448 .10293 Mdot
.91457 .10857 Mdot
.91467 .11398 Mdot
.91476 .11907 Mdot
.91486 .12379 Mdot
.91495 .1281 Mdot
.91505 .13191 Mdot
.91514 .13515 Mdot
.91524 .13767 Mdot
.91533 .13944 Mdot
.91543 .14055 Mdot
.91552 .14113 Mdot
.91562 .14137 Mdot
.91571 .14135 Mdot
.91581 .14101 Mdot
.9159 .1401 Mdot
.916 .13838 Mdot
.9161 .13578 Mdot
.91619 .13231 Mdot
.91629 .1282 Mdot
.91638 .12383 Mdot
.91648 .11976 Mdot
.91657 .11652 Mdot
.91667 .11451 Mdot
.91676 .11389 Mdot
.91686 .11461 Mdot
.91695 .11645 Mdot
.91705 .11905 Mdot
.91714 .122 Mdot
.91724 .12492 Mdot
.91733 .12758 Mdot
.91743 .12987 Mdot
.91752 .13173 Mdot
.91762 .133 Mdot
.91771 .13359 Mdot
.91781 .13331 Mdot
.9179 .13207 Mdot
.918 .12985 Mdot
.9181 .12683 Mdot
.91819 .12326 Mdot
.91829 .11947 Mdot
.91838 .11562 Mdot
.91848 .1118 Mdot
.91857 .10783 Mdot
.91867 .10374 Mdot
.91876 .09974 Mdot
.91886 .09604 Mdot
.91895 .09289 Mdot
.91905 .09024 Mdot
.91914 .08803 Mdot
.91924 .0862 Mdot
.91933 .08468 Mdot
.91943 .08334 Mdot
.91952 .08214 Mdot
.91962 .08113 Mdot
.91971 .08037 Mdot
.91981 .07992 Mdot
.9199 .07974 Mdot
.92 .07981 Mdot
.9201 .08008 Mdot
.92019 .08046 Mdot
.92029 .08079 Mdot
.92038 .08101 Mdot
.92048 .08105 Mdot
.92057 .08088 Mdot
.92067 .08066 Mdot
.92076 .08055 Mdot
.92086 .08065 Mdot
.92095 .08101 Mdot
.92105 .08161 Mdot
.92114 .08232 Mdot
.92124 .08308 Mdot
.92133 .08384 Mdot
.92143 .08465 Mdot
.92152 .08552 Mdot
.92162 .08639 Mdot
.92171 .08717 Mdot
.92181 .08787 Mdot
.9219 .08857 Mdot
.922 .08941 Mdot
.9221 .09052 Mdot
.92219 .09195 Mdot
.92229 .09361 Mdot
.92238 .09541 Mdot
.92248 .09712 Mdot
.92257 .0987 Mdot
.92267 .10009 Mdot
.92276 .10128 Mdot
.92286 .1023 Mdot
.92295 .10308 Mdot
.92305 .10353 Mdot
.92314 .10347 Mdot
.92324 .10276 Mdot
.92333 .10134 Mdot
.92343 .09946 Mdot
.92352 .09724 Mdot
.92362 .09491 Mdot
.92371 .0927 Mdot
.92381 .09082 Mdot
.9239 .08946 Mdot
.924 .08857 Mdot
.9241 .08791 Mdot
.92419 .08707 Mdot
.92429 .08559 Mdot
.92438 .0833 Mdot
.92448 .08033 Mdot
.92457 .07698 Mdot
.92467 .07342 Mdot
.92476 .06987 Mdot
.92486 .06654 Mdot
.92495 .06356 Mdot
.92505 .06101 Mdot
.92514 .05887 Mdot
.92524 .05721 Mdot
.92533 .05601 Mdot
.92543 .05518 Mdot
.92552 .05455 Mdot
.92562 .05409 Mdot
.92571 .05392 Mdot
.92581 .05406 Mdot
.9259 .05444 Mdot
.926 .05501 Mdot
.9261 .05581 Mdot
.92619 .05681 Mdot
.92629 .05801 Mdot
.92638 .0592 Mdot
.92648 .06029 Mdot
.92657 .06126 Mdot
.92667 .06224 Mdot
.92676 .06322 Mdot
.92686 .06422 Mdot
.92695 .06521 Mdot
.92705 .06608 Mdot
.92714 .06669 Mdot
.92724 .06697 Mdot
.92733 .06676 Mdot
.92743 .06602 Mdot
.92752 .06476 Mdot
.92762 .06318 Mdot
.92771 .06151 Mdot
.92781 .06001 Mdot
.9279 .0588 Mdot
.928 .05802 Mdot
.9281 .05762 Mdot
.92819 .05754 Mdot
.92829 .05767 Mdot
.92838 .05787 Mdot
.92848 .05809 Mdot
.92857 .05826 Mdot
.92867 .05833 Mdot
.92876 .05821 Mdot
.92886 .05782 Mdot
.92895 .05715 Mdot
.92905 .05616 Mdot
.92914 .05491 Mdot
.92924 .05339 Mdot
.92933 .05165 Mdot
.92943 .04975 Mdot
.92952 .0477 Mdot
.92962 .0455 Mdot
.92971 .04312 Mdot
.92981 .04054 Mdot
.9299 .03799 Mdot
.93 .03579 Mdot
.9301 .03422 Mdot
.93019 .03343 Mdot
.93029 .03356 Mdot
.93038 .03463 Mdot
.93048 .03664 Mdot
.93057 .03944 Mdot
.93067 .04293 Mdot
.93076 .04685 Mdot
.93086 .05114 Mdot
.93095 .05554 Mdot
.93105 .06001 Mdot
.93114 .0645 Mdot
.93124 .06902 Mdot
.93133 .07347 Mdot
.93143 .07791 Mdot
.93152 .0823 Mdot
.93162 .08664 Mdot
.93171 .09089 Mdot
.93181 .09503 Mdot
.9319 .099 Mdot
.932 .10275 Mdot
.9321 .10621 Mdot
.93219 .10943 Mdot
.93229 .1124 Mdot
.93238 .11519 Mdot
.93248 .11784 Mdot
.93257 .12045 Mdot
.93267 .12308 Mdot
.93276 .12567 Mdot
.93286 .12822 Mdot
.93295 .13069 Mdot
.93305 .13306 Mdot
.93314 .13535 Mdot
.93324 .13766 Mdot
.93333 .14009 Mdot
.93343 .14262 Mdot
.93352 .1452 Mdot
.93362 .14768 Mdot
.93371 .1499 Mdot
.93381 .15173 Mdot
.9339 .15302 Mdot
.934 .15364 Mdot
.9341 .1536 Mdot
.93419 .15306 Mdot
.93429 .15229 Mdot
.93438 .15151 Mdot
.93448 .1508 Mdot
.93457 .15012 Mdot
.93467 .14933 Mdot
.93476 .14823 Mdot
.93486 .14657 Mdot
.93495 .14427 Mdot
.93505 .14142 Mdot
.93514 .13826 Mdot
.93524 .13491 Mdot
.93533 .13158 Mdot
.93543 .12834 Mdot
.93552 .1252 Mdot
.93562 .12216 Mdot
.93571 .1192 Mdot
.93581 .11635 Mdot
.9359 .11364 Mdot
.936 .11114 Mdot
.9361 .10888 Mdot
.93619 .10698 Mdot
.93629 .10556 Mdot
.93638 .10473 Mdot
.93648 .10452 Mdot
.93657 .10476 Mdot
.93667 .10529 Mdot
.93676 .106 Mdot
.93686 .10688 Mdot
.93695 .10793 Mdot
.93705 .10909 Mdot
.93714 .11036 Mdot
.93724 .11168 Mdot
.93733 .11307 Mdot
.93743 .11441 Mdot
.93752 .11566 Mdot
.93762 .11669 Mdot
.93771 .11746 Mdot
.93781 .11799 Mdot
.9379 .11837 Mdot
.938 .11874 Mdot
.9381 .11911 Mdot
.93819 .11955 Mdot
.93829 .12008 Mdot
.93838 .12086 Mdot
.93848 .122 Mdot
.93857 .12358 Mdot
.93867 .12548 Mdot
.93876 .12758 Mdot
.93886 .12972 Mdot
.93895 .13192 Mdot
.93905 .1342 Mdot
.93914 .13672 Mdot
.93924 .13958 Mdot
.93933 .14287 Mdot
.93943 .14655 Mdot
.93952 .15057 Mdot
.93962 .15492 Mdot
.93971 .15948 Mdot
.93981 .16404 Mdot
.9399 .16845 Mdot
.94 .17263 Mdot
.9401 .17649 Mdot
.94019 .18003 Mdot
.94029 .1832 Mdot
.94038 .18598 Mdot
.94048 .18839 Mdot
.94057 .19054 Mdot
.94067 .19243 Mdot
.94076 .19414 Mdot
.94086 .19579 Mdot
.94095 .19746 Mdot
.94105 .19925 Mdot
.94114 .20112 Mdot
.94124 .20314 Mdot
.94133 .20521 Mdot
.94143 .20742 Mdot
.94152 .20963 Mdot
.94162 .21159 Mdot
.94171 .21285 Mdot
.94181 .21325 Mdot
.9419 .2128 Mdot
.942 .21161 Mdot
.9421 .20986 Mdot
.94219 .20776 Mdot
.94229 .20552 Mdot
.94238 .2034 Mdot
.94248 .20151 Mdot
.94257 .19991 Mdot
.94267 .19863 Mdot
.94276 .19762 Mdot
.94286 .19686 Mdot
.94295 .19638 Mdot
.94305 .19626 Mdot
.94314 .19653 Mdot
.94324 .19729 Mdot
.94333 .19848 Mdot
.94343 .20003 Mdot
.94352 .20187 Mdot
.94362 .20393 Mdot
.94371 .2062 Mdot
.94381 .20868 Mdot
.9439 .21139 Mdot
.944 .21433 Mdot
.9441 .2175 Mdot
.94419 .22094 Mdot
.94429 .22461 Mdot
.94438 .22852 Mdot
.94448 .23264 Mdot
.94457 .23686 Mdot
.94467 .24095 Mdot
.94476 .24457 Mdot
.94486 .24746 Mdot
.94495 .2495 Mdot
.94505 .25078 Mdot
.94514 .25143 Mdot
.94524 .25152 Mdot
.94533 .25112 Mdot
.94543 .25035 Mdot
.94552 .24923 Mdot
.94562 .24765 Mdot
.94571 .24552 Mdot
.94581 .24306 Mdot
.9459 .24063 Mdot
.946 .23856 Mdot
.9461 .23707 Mdot
.94619 .23633 Mdot
.94629 .23631 Mdot
.94638 .23679 Mdot
.94648 .23747 Mdot
.94657 .2382 Mdot
.94667 .23884 Mdot
.94676 .23927 Mdot
.94686 .23941 Mdot
.94695 .23933 Mdot
.94705 .23908 Mdot
.94714 .23872 Mdot
.94724 .23837 Mdot
.94733 .23833 Mdot
.94743 .23868 Mdot
.94752 .23951 Mdot
.94762 .24068 Mdot
.94771 .24205 Mdot
.94781 .24346 Mdot
.9479 .24496 Mdot
.948 .2464 Mdot
.9481 .24782 Mdot
.94819 .24911 Mdot
.94829 .25034 Mdot
.94838 .25154 Mdot
.94848 .25279 Mdot
.94857 .25414 Mdot
.94867 .25574 Mdot
.94876 .2577 Mdot
.94886 .26009 Mdot
.94895 .26286 Mdot
.94905 .26585 Mdot
.94914 .26893 Mdot
.94924 .27192 Mdot
.94933 .27469 Mdot
.94943 .27723 Mdot
.94952 .27944 Mdot
.94962 .28139 Mdot
.94971 .28316 Mdot
.94981 .28487 Mdot
.9499 .28662 Mdot
.95 .28835 Mdot
.9501 .29007 Mdot
.95019 .29174 Mdot
.95029 .29334 Mdot
.95038 .29487 Mdot
.95048 .29629 Mdot
.95057 .29762 Mdot
.95067 .29901 Mdot
.95076 .30047 Mdot
.95086 .30201 Mdot
.95095 .30364 Mdot
.95105 .30519 Mdot
.95114 .30676 Mdot
.95124 .30823 Mdot
.95133 .30955 Mdot
.95143 .31054 Mdot
.95152 .31113 Mdot
.95162 .31142 Mdot
.95171 .31157 Mdot
.95181 .3118 Mdot
.9519 .31226 Mdot
.952 .31311 Mdot
.9521 .31427 Mdot
.95219 .31578 Mdot
.95229 .31749 Mdot
.95238 .31931 Mdot
.95248 .32119 Mdot
.95257 .32306 Mdot
.95267 .32493 Mdot
.95276 .32679 Mdot
.95286 .32863 Mdot
.95295 .33041 Mdot
.95305 .33211 Mdot
.95314 .33364 Mdot
.95324 .33489 Mdot
.95333 .33582 Mdot
.95343 .33621 Mdot
.95352 .33592 Mdot
.95362 .3348 Mdot
.95371 .33276 Mdot
.95381 .32984 Mdot
.9539 .32618 Mdot
.954 .32212 Mdot
.9541 .31797 Mdot
.95419 .31381 Mdot
.95429 .3098 Mdot
.95438 .30599 Mdot
.95448 .30234 Mdot
.95457 .29877 Mdot
.95467 .29512 Mdot
.95476 .29141 Mdot
.95486 .28766 Mdot
.95495 .28395 Mdot
.95505 .28028 Mdot
.95514 .27651 Mdot
.95524 .27251 Mdot
.95533 .26814 Mdot
.95543 .26344 Mdot
.95552 .25858 Mdot
.95562 .2539 Mdot
.95571 .24968 Mdot
.95581 .24624 Mdot
.9559 .24365 Mdot
.956 .24193 Mdot
.9561 .24098 Mdot
.95619 .2407 Mdot
.95629 .24103 Mdot
.95638 .24191 Mdot
.95648 .24331 Mdot
.95657 .24514 Mdot
.95667 .2473 Mdot
.95676 .24971 Mdot
.95686 .25224 Mdot
.95695 .25482 Mdot
.95705 .25744 Mdot
.95714 .26005 Mdot
.95724 .26265 Mdot
.95733 .26515 Mdot
.95743 .26752 Mdot
.95752 .26969 Mdot
.95762 .27166 Mdot
.95771 .27351 Mdot
.95781 .27526 Mdot
.9579 .27704 Mdot
.958 .27893 Mdot
.9581 .28094 Mdot
.95819 .28309 Mdot
.95829 .28535 Mdot
.95838 .28774 Mdot
.95848 .29018 Mdot
.95857 .29265 Mdot
.95867 .29502 Mdot
.95876 .29716 Mdot
.95886 .29905 Mdot
.95895 .30061 Mdot
.95905 .30187 Mdot
.95914 .3029 Mdot
.95924 .30373 Mdot
.95933 .30446 Mdot
.95943 .3052 Mdot
.95952 .30605 Mdot
.95962 .30705 Mdot
.95971 .30822 Mdot
.95981 .30949 Mdot
.9599 .31088 Mdot
.96 .31232 Mdot
.9601 .31379 Mdot
.96019 .31527 Mdot
.96029 .31677 Mdot
.96038 .31819 Mdot
.96048 .31951 Mdot
.96057 .32062 Mdot
.96067 .32154 Mdot
.96076 .3223 Mdot
.96086 .32303 Mdot
.96095 .32371 Mdot
.96105 .32432 Mdot
.96114 .32482 Mdot
.96124 .32523 Mdot
.96133 .3256 Mdot
.96143 .32603 Mdot
.96152 .32662 Mdot
.96162 .32735 Mdot
.96171 .32816 Mdot
.96181 .32899 Mdot
.9619 .32978 Mdot
.962 .33058 Mdot
.9621 .33149 Mdot
.96219 .33258 Mdot
.96229 .3339 Mdot
.96238 .33545 Mdot
.96248 .33709 Mdot
.96257 .33866 Mdot
.96267 .33996 Mdot
.96276 .34083 Mdot
.96286 .34127 Mdot
.96295 .34136 Mdot
.96305 .34121 Mdot
.96314 .34092 Mdot
.96324 .34057 Mdot
.96333 .34015 Mdot
.96343 .33964 Mdot
.96352 .33902 Mdot
.96362 .33835 Mdot
.96371 .33764 Mdot
.96381 .33701 Mdot
.9639 .3365 Mdot
.964 .33603 Mdot
.9641 .33535 Mdot
.96419 .33432 Mdot
.96429 .33288 Mdot
.96438 .33086 Mdot
.96448 .32825 Mdot
.96457 .32506 Mdot
.96467 .32139 Mdot
.96476 .31739 Mdot
.96486 .31331 Mdot
.96495 .30942 Mdot
.96505 .30584 Mdot
.96514 .30259 Mdot
.96524 .29957 Mdot
.96533 .29661 Mdot
.96543 .29349 Mdot
.96552 .28995 Mdot
.96562 .28557 Mdot
.96571 .28033 Mdot
.96581 .27465 Mdot
.9659 .26877 Mdot
.966 .26234 Mdot
.9661 .25509 Mdot
.96619 .24715 Mdot
.96629 .23865 Mdot
.96638 .23 Mdot
.96648 .22172 Mdot
.96657 .21406 Mdot
.96667 .20696 Mdot
.96676 .20026 Mdot
.96686 .19372 Mdot
.96695 .18729 Mdot
.96705 .18108 Mdot
.96714 .17525 Mdot
.96724 .16992 Mdot
.96733 .16516 Mdot
.96743 .1611 Mdot
.96752 .15779 Mdot
.96762 .15523 Mdot
.96771 .1532 Mdot
.96781 .15154 Mdot
.9679 .15018 Mdot
.968 .14921 Mdot
.9681 .14885 Mdot
.96819 .14917 Mdot
.96829 .15001 Mdot
.96838 .15107 Mdot
.96848 .15185 Mdot
.96857 .15212 Mdot
.96867 .15186 Mdot
.96876 .15119 Mdot
.96886 .15009 Mdot
.96895 .14866 Mdot
.96905 .14709 Mdot
.96914 .14572 Mdot
.96924 .14456 Mdot
.96933 .14351 Mdot
.96943 .14251 Mdot
.96952 .14142 Mdot
.96962 .13998 Mdot
.96971 .13833 Mdot
.96981 .13647 Mdot
.9699 .13406 Mdot
.97 .13074 Mdot
.9701 .12661 Mdot
.97019 .12206 Mdot
.97029 .11718 Mdot
.97038 .11219 Mdot
.97048 .10728 Mdot
.97057 .10276 Mdot
.97067 .09893 Mdot
.97076 .09587 Mdot
.97086 .09351 Mdot
.97095 .09171 Mdot
.97105 .09049 Mdot
.97114 .09 Mdot
.97124 .09033 Mdot
.97133 .09142 Mdot
.97143 .09315 Mdot
.97152 .09528 Mdot
.97162 .09758 Mdot
.97171 .09994 Mdot
.97181 .10231 Mdot
.9719 .10459 Mdot
.972 .10689 Mdot
.9721 .10942 Mdot
.97219 .11227 Mdot
.97229 .11559 Mdot
.97238 .11937 Mdot
.97248 .12352 Mdot
.97257 .12786 Mdot
.97267 .13223 Mdot
.97276 .13662 Mdot
.97286 .14086 Mdot
.97295 .14497 Mdot
.97305 .14895 Mdot
.97314 .15274 Mdot
.97324 .15645 Mdot
.97333 .16006 Mdot
.97343 .16359 Mdot
.97352 .16709 Mdot
.97362 .17066 Mdot
.97371 .17427 Mdot
.97381 .17794 Mdot
.9739 .18165 Mdot
.974 .18531 Mdot
.9741 .18886 Mdot
.97419 .19224 Mdot
.97429 .19538 Mdot
.97438 .19817 Mdot
.97448 .20058 Mdot
.97457 .20262 Mdot
.97467 .20438 Mdot
.97476 .20586 Mdot
.97486 .20716 Mdot
.97495 .20826 Mdot
.97505 .20918 Mdot
.97514 .2099 Mdot
.97524 .21043 Mdot
.97533 .2108 Mdot
.97543 .21103 Mdot
.97552 .21115 Mdot
.97562 .21122 Mdot
.97571 .2113 Mdot
.97581 .21153 Mdot
.9759 .21189 Mdot
.976 .21226 Mdot
.9761 .21248 Mdot
.97619 .21231 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.812, 172.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005M0000f2000`400?l00000o`00003ooooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`008Oooool00ol0003oooooooooo`3ooooooc[ooooo000Qooooo`03o`00
0?oooooooooo0?oooooo>_ooool0027ooooo00?o0000ooooooooool0ooooooljooooo`008Oooool3
o`000?oooooo>_ooool0027ooooo00?o0000ooooooooool0oooooolBooooo`;o00009_ooool0027o
oooo00?o0000ooooooooool0oooooolBooooo`;o00009_ooool0027ooooo00?o0000ooooooooool0
oooooolBooooo`;o00009_ooool0027ooooo00?o0000ooooooooool0oooooolBooooo`;o00009_oo
ool0027ooooo00?o0000ooooooooool0oooooolBooooo`;o00009_ooool0027ooooo00?o0000oooo
ooooool0oooooolBooooo`;o00009_ooool0027ooooo00?o0000ooooooooool0oooooolBooooo`;o
00000oooool3o`00023ooooo000Qooooo`03o`000?oooooooooo0?oooooo4_ooool2o`0000?ooooo
0ol0000Pooooo`008Oooool00ol0003oooooooooo`3ooooooa;ooooo0_l00003ooooo`?o00008?oo
ool0027ooooo0ol0003ooooooa;ooooo0_l00003ooooo`?o00008?ooool0027ooooo00?o0000oooo
ooooool0oooooolBooooo`;o00000oooool3o`00023ooooo000Qooooo`03o`000?oooooooooo0?oo
oooo4_ooool2o`0000?ooooo0ol0000Pooooo`008Oooool00ol0003oooooooooo`3ooooooa;ooooo
0_l00002ooooo`Co00008?ooool0027ooooo00?o0000ooooooooool0oooooolBooooo`;o00000_oo
ool4o`00023ooooo000Qooooo`03o`000?oooooooooo0?oooooo4_ooool2o`0000;ooooo1?l0000P
ooooo`0000Co8B4Qo`000?lQ8B7oc<c<1?ooool01Om4A4Co0000o`000?lb<S;ogMgM00Cooooo0_lQ
8B45ooooo`05odA4A?l0003o0000oc8b<_oMgMd01?ooool00ol0003oooooooooo`3ooooooa;ooooo
0_l00002ooooo`Co00008?ooool00004oiRHV?ooooooV9RHob4Q8@Oooooo00?oMgMgoc8b<_ooool0
0oooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool00oooool00ol0003oooooooooo`3ooooooa;ooooo
0_l00002ooooo`Co00008?ooool000?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooolBooooo`;o00000_oo
ool4o`00023ooooo00001?nHV9SooooooiRHV?lb<S87ooooo`03ogMgMolb<S;ooooo00gooooo00?o
MgMgoc8b<_ooool00oooool3o`000?oooooo4_ooool2o`0000;ooooo1?l0000Pooooo`000ol00000
0oo<c<coooooooooo`02ooooo`05o`000?lQ8B7o0000oc8b<_o<c<`02oooool01Ol0003o8B4Qo`00
0?lb<S;oc<c<00Cooooo00?o0000ooooooooool0oooooolBooooo`;o00000_ooool4o`00023ooooo
00001?nj^[[ooooookZj^_l@4104ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`3ooooooa7ooooo2Ol0000Pooooo`0000Co^[Zjoooooonj^[[o0000
1?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
oooooolAooooo`Wo00008?ooool00004oa0@4?l0003o410@ojVYZ@Cooooo1?l0000<ooooo`Co0000
1Oooool00ol0003oooooooooo`3ooooooa7ooooo2Ol0000Pooooo`008Oooool00ol0003ooooooooo
o`3ooooooa7ooooo2Ol0000Pooooo`008Oooool00ol0003oooooooooo`3ooooooa7ooooo2Ol0000:
ooooo`;o00005?ooool0027ooooo00?o0000ooooooooool0oooooolAooooo`Wo00002_ooool2o`00
01Cooooo000Qooooo`03o`000?oooooooooo0?oooooo4Oooool6o`000003ooooool0003o000000[o
oooo0_l0000Dooooo`008Oooool3o`000?oooooo4Oooool6o`000003ooooool0003o000000[ooooo
0_l0000Dooooo`008Oooool00ol0003oooooooooo`3ooooooa7ooooo1_l000000ooooooo0000o`00
0002o`0000Sooooo0_l0000Dooooo`008Oooool00ol0003oooooooooo`3ooooooa7ooooo1_l00000
0ooooooo0000o`000002o`0000Sooooo0ol0000Cooooo`008Oooool00ol0003oooooooooo`3ooooo
oa7ooooo1Ol00002ooooo`Co00002?ooool3o`0001?ooooo000Qooooo`03o`000?oooooooooo0?oo
oooo4Oooool5o`0000;ooooo1?l00008ooooo`?o00004oooool0027ooooo00?o0000ooooooooool0
oooooolCooooo`?o00000_ooool4o`0000Sooooo0ol0000Cooooo`008Oooool00ol0003ooooooooo
o`3ooooooa7ooooo1Ol00002ooooo`Co00002?ooool3o`0001?ooooo000Qooooo`03o`000?oooooo
oooo0?oooooo4Oooool5o`0000;ooooo1?l00008ooooo`?o00004oooool0027ooooo00?o0000oooo
ooooool0oooooolAooooo`Go00000_ooool4o`0000Sooooo0ol0000Cooooo`008Oooool00ol0003o
ooooooooo`3ooooooa7ooooo1Ol00002ooooo`Co00002?ooool3o`0001?ooooo000Qooooo`?o0000
oooooolAooooo`Go00000_ooool4o`0000Sooooo0ol0000Cooooo`008Oooool00ol0003ooooooooo
o`3ooooooa7ooooo1Ol00002ooooo`Co00002?ooool3o`0001?ooooo000Qooooo`03o`000?oooooo
oooo0?oooooo4oooool2o`0000?ooooo1?l00008ooooo`?o00004oooool0027ooooo00?o0000oooo
ooooool0ooooool;ooooo`;o00001?ooool4o`0000?ooooo1?l00008ooooo`?o00004oooool0027o
oooo00?o0000ooooooooool0ooooool;ooooo`;o00001?ooool4o`0000Cooooo0ol00008ooooo`?o
00004oooool0027ooooo00?o0000ooooooooool0ooooool;ooooo`;o00001?ooool2o`0000Kooooo
0ol00007ooooo`Co00004oooool0027ooooo00?o0000ooooooooool0ooooool;ooooo`?o00000ooo
ool2o`0000Kooooo0ol00007ooooo`Co00004oooool0027ooooo00?o0000ooooooooool0ooooool;
ooooo`?o00000oooool2o`0000Kooooo0ol00007ooooo`Co00004oooool0027ooooo00?o0000oooo
ooooool0ooooool;ooooo`?o00000oooool2o`0000Oooooo0_l00007ooooo`Co00004oooool0027o
oooo0ol0003oooooo`_ooooo0ol00003ooooo`;o00001oooool2o`0000Oooooo1?l0000Cooooo`00
8Oooool00ol0003oooooooooo`3oooooo`_ooooo0ol00003ooooo`;o00002?ooool2o`0000Kooooo
1?l0000Cooooo`008Oooool00ol0003oooooooooo`3oooooo`_ooooo0ol00003ooooo`;o00002?oo
ool2o`0000Kooooo1?l0000Cooooo`008Oooool00ol0003oooooooooo`3oooooo`[ooooo1?l0000=
ooooo`;o00001_ooool4o`0001?ooooo000Qooooo`03o`000?oooooooooo0?oooooo2_ooool4o`00
00?ooooo0_l00008ooooo`;o00001_ooool4o`0001?ooooo000Qooooo`03o`000?oooooooooo0?oo
oooo2_ooool4o`0000?ooooo0_l00008ooooo`;o00001_ooool4o`0001?ooooo000Qooooo`03o`00
0?oooooooooo02[ooooo1Ol00003ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko
<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Pooooo`;o000000Wo410@
ooooooooooooooooonk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Nooooo`05onk^k_lb<S;o0000oa0@4?o<c<`00ooo
ool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05
onk^k_lb<S;o0000oc8b<_o^k^h07_ooool01Oo<c<co8B4Qo`000?lQ8B7oc<c<00?ooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8b
o`000?lb<S;ok^k^017ooooo1?l00003ooooo`;o00000_ooool4o`000008oa0@4?oooooo0000o`00
0?lb<S;o0000oc8b<_o^k^h2ooooo`Co000000?o<S8bonk^k_ooool00_ooool01Oo^k^ko<S8bo`00
0?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP01ooooo`008Oooool00ol0003ooooo
ooooo`0Zooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@00oooool01OmgMgOoV9RHoooooonHV9SoMgMg
00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL08Ooo
ool00ol0003oooooooooo`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RH
oooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Nooooo`05oeEEEOmgMgOooooo
oiRHV?lQ8B400oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RH
ogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL07_ooool01OlQ8B7oV9RHoooooonHV9So8B4Q
00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00ooo
ool01OmgMgOoV9RHoooooonHV9SoMgMg017ooooo1?l000000ooooooo0000o`000002o`0000Cooooo
00Co0000oooooooooooooooo0_l000001?nHV9SooooooiRHV?mgMgL2ooooo`Co000000?oV9RHogMg
Moooool00_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMg
M`01ooooo`008Oooool00ol0003oooooooooo`0[ooooo`03oiRHV?lQ8B7ok^k^00Cooooo00Go410@
oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooo
oooooooooooo410@01kooooo1Ol00003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@
413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@400Nooooo`05o`000?oo
ooooooooooooool000000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooo
oooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41007_ooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@
41000oooool01Ol@413ooooooooooooooooo410@017ooooo1?l000001?oooooo0000o`000?l00005
ooooo`04o`000?ooooooooooooooo`;o00000oooool00ol@413oooooooooo`04o`000003ooooool@
413ooooo00;ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@
41000Oooool0027ooooo0ol0000/ooooo`03oiRHV?lQ8B7ok^k^00?ooooo00Go0000oooooooooooo
ooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo
000001kooooo00CoA4A4omgMgOoooooo00001?ooool01Ol0003ooooooooooooooooo000000?ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000007_ooool01Ol0
003oV9RHoooooonHV9So8B4Q00?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oo
ooooooooooooool000000oooool01Ol0003ooooooooooooooooo000001kooooo00Go<S8boiRHV?oo
ooooV9RHoc8b<P03ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go0000ooooooooooooooooo`00000Aooooo`Co000000?oooooo`000?l00000
0_l00004ooooo`04o`000?ooooooooooooooo`;o00000oooool00ol0003oooooooooo`04o`000003
ooooool0003ooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooooooo
ooooool000000Oooool0027ooooo00?o0000ooooooooool0;Oooool00omgMgOoIVIVooooo`02oooo
o`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go
0000ooooooooooooooooo`00000Nooooo`04omgMgOmEEEGoooooo`0000Cooooo00Go0000oooooooo
ooooooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooo
oooo000001kooooo00Go0000oeEEEOl0003o410@olc<c003ooooo`05o`000?ooooooooooooooool0
00000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00000N
ooooo`05olc<c?l0003o0000o`000?o<c<`00oooool01Ol0003ooooooooooooooooo000000?ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000004Oooool4o`00
0003ooooool0003o000000;o00001?ooool01?l0003oooooooooooooool2o`0000?ooooo00?o0000
ooooooooool01?l000000ooooooo0000ooooo`02ooooo`05o`000?ooooooooooooooool000000ooo
ool01Ol0003ooooooooooooooooo0000007ooooo000Qooooo`03o`000?oooooooooo02kooooo00Go
0000oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413o
oooooooooooooooo410@00?ooooo00?o410@ooooooooool07Oooool00omgMgOoc<c<o`000004oooo
o`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go
410@oooooooooooooooooa0@400Nooooo`03oeEEEOn7QhOooooo00Gooooo00Go410@oooooooooooo
oooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo
410@01kooooo00Go410@o`000?l0003o^[Zjoa0@4003ooooo`05oa0@4?ooooooooooooooool@4100
0oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@400Aoooo
o`Co000000Coooooo`000?l0003o00001Oooool01?l0003oooooooooooooool3o`0000;ooooo00?o
410@ooooooooool01?l000000ooooooo410@ooooo`02ooooo`05oa0@4?ooooooooooooooool@4100
0oooool01Ol@413ooooooooooooooooo410@007ooooo000Qooooo`03o`000?oooooooooo02[ooooo
00Go0000okZj^_ooooooV9RHoa0@4003ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01Omg
MgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Oooooo`03onk^k_m4
A4Co000000Cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mg
MgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01kooooo00?ogMgMoa0@4?nHV9P01Oooool01Omg
MgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonH
V9SooooooiRHV?mgMgL07_ooool3o`000003okZj^_l0003ooooo00;ooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg017ooooo1?l000000ooooooo0000o`000002o`0000Cooooo00Co0000oooooooooooooooo0ol0
00000oooooooV9RHogMgM`02ooooo`Co000000?oV9RHogMgMoooool00_ooool01OmgMgOoV9RHoooo
oonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`01ooooo`008Oooool00ol0003ooooo
ooooo`0Zooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h08?oo
ool00omgMgOo0000ooooo`03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8b
o`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Oooooo`04olc<c?m4A4Co0000
oa0@40?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h0
0oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^01kooooo00GoZJVYo`000?l0003o410@ojVYZ@03oooo
o`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Go
k^k^oc8b<_l0003o<S8bonk^kP0Aooooo`Wo00000_ooool00omEEEGoIVIVo`000003ooooo`Co0000
00Co<S8bonk^k_oooooooooo1?l000000olb<S;ok^k^ooooo`02ooooo`05onk^k_lb<S;o0000oc8b
<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^007ooooo000Qooooo`03o`000?oooooooooo
0=cooooo0_l0000[ooooo`So00002Oooool3o`0000Gooooo1?l0000Cooooo`008Oooool00ol0003o
ooooooooo`3Looooo`;o0000:oooool9o`0000Sooooo0ol00005ooooo`Go00004_ooool0027ooooo
00?o0000ooooooooool0g?ooool2o`0002gooooo1ol00008ooooo`?o00001Oooool5o`0001;ooooo
000Qooooo`03o`000?oooooooooo0=cooooo0_l0000[ooooo`So00002Oooool3o`0000Gooooo0_l0
00000ooooooo0000o`00000Booooo`008Oooool00ol0003oooooooooo`3Looooo`;o0000:oooool9
o`0000Wooooo0_l0000Looooo`006_ooooooo`0003Wo00002oooool0027ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo0ol0000<ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool:o`0000Gooooo00Co0000oooooooo
oooooooo0_l00005ooooo`;o00000_ooool00ol0003oooooooooo`0@ooooo`008Oooool00ol0003o
ooooooooo`0iooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`0Zooooo`;o00003?ooool00ol0003oooooooooo`0Nooooo`Oo00002Oooool2o`0000Go
oooo0_l00002ooooo`03o`000?oooooooooo013ooooo000Qooooo`03o`000?oooooooooo0=cooooo
0_l0000Iooooo`;o00004?ooool9o`0000Wooooo0_l00005ooooo`;o00005Oooool0027ooooo00?o
0000ooooooooool0g?ooool3o`0001Kooooo1?l0000@ooooo`Wo00002Oooool3o`0001_ooooo000Q
ooooo`03o`000?oooooooooo0=cooooo0ol0000?ooooo`;o00001Oooool4o`00013ooooo1_l00000
0ooooooo0000o`000009ooooo`?o000000Coooooo`000?l0003ooooo0_l0000Eooooo`008Oooool0
0ol0003oooooooooo`3Looooo`Co00003_ooool2o`0000Gooooo1?l0000@ooooo`Ko000000?ooooo
o`000?l000002Oooool3o`000004ooooool0003o0000ooooo`;o00005Oooool0027ooooo00?o0000
ooooooooool0g?ooool4o`0000kooooo0_l00005ooooo`Co00004oooool3o`0000cooooo1_l00000
0ooooooo0000o`00000Eooooo`008Oooool00ol0003oooooooooo`3Looooo`Co00002oooool2o`00
0003ooooool0003o000000Gooooo1?l0000@ooooo`;o000000Coooooo`000?l0003o00003?ooool6
o`000003ooooool0003o000001Gooooo000Qooooo`?o0000g?ooool4o`0000_ooooo0_l000000ooo
oooo0000o`000005ooooo`Co00004?ooool2o`000004ooooool0003o0000o`0000cooooo1_l0000H
ooooo`008Oooool00ol0003oooooooooo`3Looooo`Co00002_ooool3o`000003ooooool0003o0000
00Gooooo1?l0000@ooooo`;o000000Coooooo`000?l0003o00003?ooool6o`000003ooooool0003o
000001Gooooo000Qooooo`03o`000?oooooooooo0=cooooo1?l0000:ooooo`?o000000Coooooo`00
0?l0003o00001?ooool5o`0000oooooo0_l000001?oooooo0000o`000?l0000=ooooo`Go000000?o
ooooo`000?l000005Oooool0027ooooo00?o0000ooooooooool0g?ooool4o`0000[ooooo0ol00000
1?oooooo0000o`000?l00004ooooo`Go00004_ooool3o`0000gooooo1Ol000000ooooooo0000o`00
000Eooooo`008Oooool00ol0003oooooooooo`3Looooo`Co00002Oooool4o`000004ooooool0003o
0000o`0000Cooooo1Ol0000?ooooo`;o000000Coooooo`000?l0003o00003Oooool5o`000003oooo
ool0003o000001Gooooo000Qooooo`03o`000?oooooooooo0=_ooooo1Ol00009ooooo`Co000000Co
ooooo`000?l0003o00001?ooool5o`0000oooooo0_l000001?oooooo0000o`000?l0000=ooooo`Go
000000?oooooo`000?l000005Oooool0027ooooo00?o0000ooooooooool0foooool5o`0000Wooooo
1?l000001?oooooo0000o`000?l00004ooooo`Go00003oooool2o`000004ooooool0003o0000o`00
00gooooo1Ol000000ooooooo0000o`00000Eooooo`008Oooool00ol0003oooooooooo`3Kooooo`;o
000000?oooooo`000?l000002Oooool4o`000004ooooool0003o0000o`0000Cooooo1Ol0000?oooo
o`;o000000Coooooo`000?l0003o00003Oooool5o`000003ooooool0003o000001Gooooo000Qoooo
o`03o`000?oooooooooo0=_ooooo0_l000000ooooooo0000o`000009ooooo`Co000000Coooooo`00
0?l0003o00001?ooool5o`0000oooooo0_l000001?oooooo0000o`000?l0000=ooooo`Go000000?o
ooooo`000?l000005Oooool0027ooooo0ol0003Kooooo`;o000000?oooooo`000?l000002Oooool4
o`000004ooooool0003o0000o`0000Cooooo1Ol0000?ooooo`;o000000Coooooo`000?l0003o0000
3Oooool5o`000003ooooool0003o000001Gooooo000Qooooo`03o`000?oooooooooo0=_ooooo0_l0
00000ooooooo0000o`000009ooooo`Co000000Coooooo`000?l0003o00001?ooool2o`000003oooo
ool0003o000000oooooo0_l000001?oooooo0000o`000?l0000>ooooo`Co000000?oooooo`000?l0
00005Oooool0027ooooo00?o0000ooooooooool0foooool2o`000003ooooool0003o000000Wooooo
1?l000001?oooooo0000o`000?l00004ooooo`;o000000?oooooo`000?l000003oooool2o`000004
ooooool0003o0000o`0000kooooo1?l000000ooooooo0000o`00000Eooooo`008Oooool00ol0003o
ooooooooo`3Kooooo`;o000000?oooooo`000?l000002Oooool4o`000004ooooool0003o0000o`00
00Cooooo0_l000000ooooooo0000o`00000?ooooo`;o00000_ooool2o`0000kooooo1_l0000Foooo
o`008Oooool00ol0003oooooooooo`3Kooooo`;o000000?oooooo`000?l000002Oooool4o`000004
ooooool0003o0000o`0000Cooooo0_l000000ooooooo0000o`00000?ooooo`;o00004_ooool6o`00
01Kooooo000Qooooo`03o`000?oooooooooo0=_ooooo0_l000000ooooooo0000o`000009ooooo`Co
000000?oooooo`000?l000000_l00003ooooo`;o000000?oooooo`000?l000003oooool2o`0001;o
oooo1_l0000Fooooo`008Oooool00ol0003oooooooooo`3Kooooo`;o000000?oooooo`000?l00000
2Oooool4o`000003ooooool0003o000000;o00000oooool2o`000003ooooool0003o000000oooooo
0_l0000Booooo`Ko00005_ooool0027ooooo00?o0000ooooooooool0foooool2o`000003ooooool0
003o000000Wooooo1?l000000ooooooo0000o`000002o`0000?ooooo0_l000000ooooooo0000o`00
000?ooooo`;o00004_ooool6o`0001Kooooo000Qooooo`03o`000?oooooooooo0;;ooooo0ol0000V
ooooo`;o000000?oooooo`000?l000002Oooool9o`0000?ooooo0_l000000ooooooo0000o`00000?
ooooo`;o00004_ooool6o`0001Kooooo000Qooooo`03o`000?oooooooooo0;;ooooo0ol0000Voooo
o`;o000000?oooooo`000?l000002Oooool2o`000003ooooool0003o000000Co00000oooool2o`00
0003ooooool0003o000000oooooo0_l0000Booooo`Ko00005_ooool0027ooooo0ol0002booooo`?o
00009_ooool2o`000003ooooool0003o000000Wooooo0_l000001Ooooooo0000o`000?l0003ooooo
00;o00000oooool2o`000003ooooool0003o000000oooooo0_l0000Booooo`Ko00005_ooool0027o
oooo00?o0000ooooooooool0/_ooool3o`0002Kooooo0_l000000ooooooo0000o`000009ooooo`;o
000000Goooooo`000?l0003o0000ooooo`02o`0000?ooooo0_l000000ooooooo0000o`000007oooo
o`;o00001Oooool3o`0001;ooooo1_l0000Fooooo`008Oooool00ol0003oooooooooo`2booooo`?o
00009_ooool2o`000003ooooool0003o000000?ooooo0_l00004ooooo`;o000000Goooooo`000?l0
003o0000ooooo`02o`0000?ooooo0_l000000ooooooo0000o`000007ooooo`;o00001Oooool3o`00
01;ooooo1_l0000Fooooo`008Oooool00ol0003oooooooooo`2booooo`?o00009_ooool2o`000003
ooooool0003o000000?ooooo0_l00004ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`00
00;ooooo0ol000000ooooooo0000o`000007ooooo`;o00001Oooool2o`0001?ooooo1_l0000Foooo
o`008Oooool00ol0003oooooooooo`2booooo`?o00009_ooool2o`000003ooooool0003o000000?o
oooo0_l00004ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`0000;ooooo0_l00002oooo
o`;o00001oooool2o`0000Gooooo0_l0000Cooooo`Ko00005_ooool0027ooooo00?o0000oooooooo
ool0/_ooool3o`0002Gooooo0_l00003ooooo`;o00000_ooool3o`0000?ooooo0_l00005ooooo`;o
00000_ooool2o`0000;ooooo0_l00007ooooo`;o00001Oooool2o`0001Cooooo1Ol0000Fooooo`00
8Oooool00ol0003oooooooooo`2booooo`?o00009Oooool2o`0000?ooooo0_l00002ooooo`?o0000
0oooool2o`0000Gooooo0_l00002ooooo`;o00000_ooool3o`0000Kooooo0_l00005ooooo`;o0000
5?ooool5o`0001Kooooo000Qooooo`03o`000?oooooooooo0;;ooooo0ol0000Uooooo`;o00000ooo
ool2o`0000;ooooo0ol00003ooooo`;o00001Oooool3o`000003ooooool0003o000000;ooooo0ol0
0006ooooo`;o00001Oooool2o`0001Cooooo1Ol0000Fooooo`008Oooool00ol0003oooooooooo`2b
ooooo`?o00009Oooool2o`0000?ooooo0_l00002ooooo`?o00000oooool2o`0000Gooooo0ol00000
0ooooooo0000o`000003ooooo`;o00001_ooool2o`0000Gooooo0_l0000Dooooo`;o000000?ooooo
o`000?l000005_ooool0027ooooo0ol0002booooo`?o00009Oooool2o`0000?ooooo0_l00002oooo
o`?o00000oooool2o`0000Kooooo0_l000000ooooooo0000o`000003ooooo`;o00001Oooool3o`00
00Gooooo0_l0000Gooooo`;o00005_ooool0027ooooo00?o0000ooooooooool0/_ooool3o`0002Go
oooo0_l00003ooooo`;o00000_ooool3o`0000?ooooo0_l00006ooooo`;o000000?oooooo`000?l0
00000oooool2o`0000Gooooo0ol00005ooooo`;o00005oooool2o`0001Kooooo000Qooooo`03o`00
0?oooooooooo0;;ooooo0ol0000Uooooo`;o00000oooool2o`0000;ooooo0ol00003ooooo`;o0000
1_ooool2o`000003ooooool0003o000000?ooooo0_l00005ooooo`?o00001Oooool2o`0002oooooo
000Qooooo`03o`000?oooooooooo0;;ooooo0ol0000Uooooo`;o00000oooool2o`0000;ooooo0ol0
0003ooooo`;o00001_ooool2o`000003ooooool0003o000000?ooooo0_l00005ooooo`?o00001Ooo
ool2o`0002oooooo000Qooooo`03o`000?oooooooooo0;;ooooo0ol0000Uooooo`;o00000oooool2
o`0000;ooooo0ol00003ooooo`;o00001_ooool2o`000003ooooool0003o000000?ooooo0_l00005
ooooo`?o00001Oooool2o`0002oooooo000Qooooo`03o`000?oooooooooo0;;ooooo0ol0000Uoooo
o`;o00000oooool2o`0000;ooooo0ol00002ooooo`?o00001_ooool2o`000003ooooool0003o0000
00?ooooo0_l00005ooooo`?o00001?ooool3o`0002oooooo000Qooooo`03o`000?oooooooooo0;;o
oooo0ol0000Uooooo`;o00000oooool2o`0000;ooooo0ol000000ooooooo0000o`000002o`0000Ko
oooo0_l000000ooooooo0000o`000003ooooo`?o00001?ooool3o`0000Cooooo0ol0000_ooooo`00
00Co8B4Qo`000?lQ8B7oc<c<0oooool01Oo^k^ko<S8bo`000?l@413oc<c<00Gooooo0_lQ8B45oooo
o`05odA4A?l0003o0000oc8b<_oMgMd01?ooool00ol0003oooooooooo`2booooo`?o00009Oooool2
o`0000?ooooo0_l00002ooooo`So00001_ooool2o`000003ooooool0003o000000?ooooo0ol00004
ooooo`?o00001?ooool3o`0002oooooo00001?nHV9SooooooiRHV?lQ8B43ooooo`05oeEEEOmgMgOo
oooooiRHV?lQ8B401Oooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool00oooool00ol0003ooooooooo
o`2booooo`?o00009Oooool2o`0000?ooooo0_l00002ooooo`So00001_ooool2o`000003ooooool0
003o000000Cooooo0_l00004ooooo`?o00001?ooool3o`0002oooooo0003ooooo`05o`000?oooooo
ooooooooool000000oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0/_ooool3o`0002Gooooo0_l00003ooooo`;o00000_ooool8o`0000Kooooo0_l0
00000ooooooo0000o`000004ooooo`;o00001?ooool3o`0000Cooooo0ol0000_ooooo`0000CoV9RH
oooooonHV9So<S8b0oooool01Ol0003oV9RHoooooonHV9So8B4Q00oooooo00?oMgMgoc8b<_ooool0
0oooool3o`000;;ooooo0ol0000Uooooo`;o00000oooool2o`0000;ooooo1ol00007ooooo`;o0000
00?oooooo`000?l000001?ooool2o`0000Cooooo0ol00004ooooo`?o0000;oooool000?o000000Wo
c<c<ooooooooooooooooo`000?mEEEGo0000oa0@4?o<c<`03?ooool01Ol0003o8B4Qo`000?lb<S;o
c<c<00Cooooo00?o0000ooooooooool0/_ooool3o`0002Gooooo0_l00003ooooo`;o00000_ooool7
o`0000Oooooo0_l000000ooooooo0000o`000004ooooo`;o00001?ooool3o`0000Cooooo0ol0000_
ooooo`0000Co^[Zjoooooonj^[[o410@0oooool00omEEEGoQhN7ooooo`0>ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0/_ooool3o`0002Gooooo0_l00003ooooo`;o00000_ooool7
o`0000Oooooo0_l000000ooooooo0000o`000004ooooo`;o00001?ooool4o`0000?ooooo0ol0000_
ooooo`0000Co^[Zjoooooonj^[[o00000oooool00ooMgMgo410@oiRHV00>ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0/_ooool3o`0002Gooooo0_l00003ooooo`;o00000_ooool7
o`0000Oooooo0_l000000ooooooo0000o`000004ooooo`;o00001?ooool4o`0000?ooooo0_l0000`
ooooo`0000Co410@o`000?l@413oZJVY1?ooool01?o<c<coA4A4o`000?l@410<ooooo`Co00001Ooo
ool00ol0003oooooooooo`2booooo`Ko00008_ooool2o`0000?ooooo0_l000000ooooooo0000o`00
0006o`0000Oooooo0_l000000ooooooo0000o`000004ooooo`;o00001?ooool4o`0000?ooooo0_l0
000`ooooo`008Oooool00ol0003oooooooooo`2booooo`Ko00008_ooool2o`0000?ooooo0_l00000
0ooooooo0000o`000006o`0000Oooooo0_l000000ooooooo0000o`000004ooooo`;o00001?ooool4
o`0003Gooooo000Qooooo`03o`000?oooooooooo0;?ooooo1Ol0000Rooooo`;o00000oooool2o`00
0003ooooool0003o000000Ko00001oooool5o`0000Cooooo0ol00003ooooo`Go00000_ooool2o`00
033ooooo000Qooooo`03o`000?oooooooooo0;;ooooo2Ol0000Oooooo`;o00000oooool2o`000004
ooooool0003o0000ooooo`?o00002Oooool5o`0000Gooooo0_l00003ooooo`Go00000_ooool2o`00
033ooooo000Qooooo`03o`000?oooooooooo0;;ooooo2Ol0000Oooooo`;o00000oooool5o`000004
ooooool0003o0000o`0000[ooooo1?l00005ooooo`?o00000_ooool5o`0003Cooooo000Qooooo`?o
0000/_ooool9o`0001oooooo0_l00003ooooo`Go000000Coooooo`000?l0003o00002_ooool4o`00
00Gooooo0ol00002ooooo`Go00000_ooool2o`00033ooooo000Qooooo`03o`000?oooooooooo0;;o
oooo2Ol0000Oooooo`;o00001?ooool4o`000004ooooool0003o0000o`0000[ooooo1?l00005oooo
o`?o00000_ooool5o`0000;ooooo0_l0000`ooooo`008Oooool00ol0003oooooooooo`2dooooo`Oo
00007oooool2o`0000Cooooo1?l00002ooooo`;o00002_ooool4o`0000Gooooo0ol00002ooooo`Go
0000=?ooool0027ooooo00?o0000ooooooooool0/_ooool;o`0001gooooo0_l00004ooooo`Co0000
0_ooool2o`0000[ooooo1?l00005ooooo`?o00000_ooool5o`0000;ooooo0_l0000`ooooo`008Ooo
ool00ol0003oooooooooo`2booooo`co00007?ooool2o`0000Cooooo1?l0000>ooooo`Co00001Ooo
ool3o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o0000<?ooool0027ooooo00?o0000
ooooooooool0L?ooool2o`0004;ooooo2_l0000:ooooo`;o00004?ooool2o`0000Cooooo1?l0000>
ooooo`Co00001Oooool3o`0000;ooooo0_l000000ooooooo0000o`00000dooooo`008Oooool00ol0
003oooooooooo`1`ooooo`;o0000@?ooool2o`000003ooooool0003o000000Oo00002?ooool4o`00
013ooooo0_l00004ooooo`Co00003_ooool3o`0000Kooooo0ol00002ooooo`;o000000?oooooo`00
0?l000000_ooool2o`00033ooooo000Qooooo`03o`000?oooooooooo073ooooo1?l0000nooooo`;o
00000oooool7o`0000Sooooo1?l0000@ooooo`;o00001?ooool4o`0000kooooo0ol00007ooooo`;o
00000_ooool2o`000003ooooool0003o000000;ooooo0_l0000`ooooo`008Oooool00ol0003ooooo
ooooo`1`ooooo`Co0000?Oooool2o`0000Cooooo1ol00008ooooo`Co00004?ooool2o`0000Cooooo
1?l0000>ooooo`?o00001oooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o0000
<?ooool0027ooooo0ol0001`ooooo`Co0000?Oooool2o`0000Cooooo1ol00008ooooo`Co00004?oo
ool2o`0000Cooooo1?l0000>ooooo`?o00001oooool3o`000004ooooool0003o0000ooooo`;o0000
0_ooool2o`00033ooooo000Qooooo`03o`000?oooooooooo073ooooo1?l00013ooooo`Oo00002?oo
ool4o`00013ooooo0_l00004ooooo`Co00006?ooool6o`000003ooooool0003o000003Cooooo000Q
ooooo`03o`000?oooooooooo073ooooo1?l00006ooooo`;o00008Oooool3o`00017ooooo0_l00004
ooooo`Oo00002?ooool4o`00013ooooo0_l00004ooooo`Co00006Oooool5o`000005ooooool0003o
0000o`000?ooool00_l0000`ooooo`008Oooool00ol0003oooooooooo`1`ooooo`Co00001_ooool2
o`00027ooooo0ol0000Aooooo`;o00001?ooool:o`0000Gooooo1?l0000@ooooo`;o00001?ooool4
o`0001Wooooo1Ol00002ooooo`;o000000?oooooo`000?l00000<?ooool0027ooooo00?o0000oooo
ooooool0>Oooool3o`0003Cooooo1?l00006ooooo`;o00008Oooool3o`0000_ooooo0_l00002oooo
o`Co00001Oooool9o`0000Gooooo1Ol0000?ooooo`;o00001?ooool4o`0001Wooooo1Ol00002oooo
o`;o000000?oooooo`000?l00000<?ooool0027ooooo00?o0000ooooooooool0>Oooool3o`0003Co
oooo1_l00004ooooo`;o00006Oooool2o`0000Kooooo0ol0000;ooooo`;o00000_ooool4o`0000Go
oooo2Ol00005ooooo`Go00003oooool2o`0000Gooooo0ol0000Iooooo`Go00000_ooool2o`000003
ooooool0003o0000033ooooo000Qooooo`03o`000?oooooooooo03Wooooo0ol0000dooooo`Ko0000
1?ooool2o`0001Wooooo0_l00006ooooo`?o00002oooool2o`0000;ooooo1?l00006ooooo`So0000
1Oooool5o`0000oooooo0_l00005ooooo`?o00006_ooool3o`0000?ooooo0_l0000cooooo`008Ooo
ool00ol0003oooooooooo`0iooooo`?o00008_ooool2o`00013ooooo1_l00004ooooo`;o00006Ooo
ool2o`0000Kooooo0ol0000;ooooo`;o00000_ooool4o`0000Kooooo2?l00005ooooo`Go00005_oo
ool3o`0001[ooooo0ol00003ooooo`;o000000?oooooo`000?l00000<?ooool0027ooooo00?o0000
ooooooooool0>Oooool3o`0002;ooooo0_l0000@ooooo`Oo00000_ooool4o`0001Sooooo0_l00006
ooooo`?o00002oooool2o`0000;ooooo1?l00007ooooo`Oo00001Oooool5o`0000Cooooo1?l00007
ooooo`;o00001Oooool3o`0001[ooooo0ol00003ooooo`;o000000?oooooo`000?l00000<?ooool0
027ooooo00?o0000ooooooooool0>Oooool3o`0002;ooooo0ol0000>ooooo`So00000_ooool4o`00
01Sooooo0ol00005ooooo`?o00002oooool3o`000003ooooool0003o000000;o00001oooool8o`00
00?ooooo2?l00002ooooo`Co00001oooool2o`0000Gooooo0ol0000Jooooo`?o00000oooool4o`00
037ooooo000Qooooo`?o0000>Oooool3o`0002;ooooo0ol0000=ooooo`Wo00000_ooool4o`0001So
oooo0ol00005ooooo`?o00002oooool3o`000003ooooool0003o000000;o00001oooool2o`000003
ooooool0003o000000?o00000oooool8o`0000;ooooo1?l0000>ooooo`?o00006_ooool3o`0000?o
oooo1?l0000aooooo`008Oooool00ol0003oooooooooo`0iooooo`Co00008Oooool3o`0000gooooo
2Ol00002ooooo`Co00005_ooool5o`0000Gooooo0ol0000;ooooo`?o000000?oooooo`000?l00000
0_l0000:ooooo`;o000000?oooooo`000?l000000oooool8o`000003ooooool0003o000000Go0000
1Oooool2o`0000Gooooo0ol0000Jooooo`?o00000oooool4o`00037ooooo000Qooooo`03o`000?oo
oooooooo03Wooooo1?l0000Gooooo`;o00001oooool4o`0000gooooo2Ol00002ooooo`Co00005_oo
ool5o`0000Kooooo0_l0000;ooooo`?o000000?oooooo`000?l000000_l0000:ooooo`;o000000?o
ooooo`000?l000000oooool2o`0000;ooooo1?l000000ooooooo0000o`000005o`0000Gooooo0_l0
0005ooooo`?o00006_ooool3o`0000Cooooo0ol0000aooooo`008Oooool00ol0003oooooooooo`0i
ooooo`Co00004Oooool3o`0000?ooooo0_l00007ooooo`Co00003Oooool3o`0000;ooooo1?l00000
0ooooooo0000o`000004o`0001Gooooo1Ol00005ooooo`?o00000_ooool2o`0000Oooooo2?l0000:
ooooo`;o000000?oooooo`000?l000000oooool2o`0000;ooooo1?l000000ooooooo0000o`000005
o`0000cooooo0ol0000Jooooo`?o00001?ooool3o`00037ooooo000Qooooo`03o`000?oooooooooo
03Wooooo1?l0000Aooooo`?o00000oooool2o`0000Oooooo1Ol0000<ooooo`;o00000oooool4o`00
0003ooooool0003o000000Co00005?ooool6o`0000Gooooo0ol000000ooooooo0000o`000002o`00
00Kooooo2?l0000=ooooo`;o00000oooool2o`0000;ooooo1?l000000ooooooo0000o`000005o`00
00Gooooo0_l00005ooooo`?o00006_ooool3o`0000Cooooo0ol0000aooooo`008Oooool00ol0003o
ooooooooo`0iooooo`Co00004Oooool3o`0000?ooooo0_l00007ooooo`Go00003?ooool2o`0000?o
oooo1?l000001Ooooooo0000o`000?l0003ooooo00;o00001?ooool2o`0000Oooooo0_l00005oooo
o`So00000oooool8o`0000?ooooo0_l000000ooooooo0000o`000006o`0000gooooo0_l00003oooo
o`;o00000_ooool4o`000003ooooool0003o000000Ko00001?ooool2o`0000Gooooo0ol0000Joooo
o`?o00001?ooool3o`00037ooooo000Qooooo`03o`000?oooooooooo03Wooooo1?l0000Aooooo`Co
00000_ooool2o`0000Gooooo1ol0000;ooooo`?o00000oooool4o`000005ooooool0003o0000o`00
0?ooool00_l00004ooooo`;o00001_ooool3o`0000?ooooo2_l00003ooooo`So00000oooool2o`00
0003ooooool0003o000000Ko00003Oooool2o`0000?ooooo0_l00002ooooo`Co000000?oooooo`00
0?l000001_l00004ooooo`;o00001Oooool3o`0001[ooooo0_l00005ooooo`?o0000<Oooool0027o
oooo00?o0000ooooooooool0>Oooool4o`00013ooooo1Ol00002ooooo`;o00001?ooool9o`0000[o
oooo0ol00005ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`0000Cooooo0ol00005oooo
o`?o00000oooool:o`0000Cooooo2?l000000ooooooo0000o`000008o`0000oooooo0_l00002oooo
o`?o00000_ooool4o`000003ooooool0003o000000Ko00001?ooool2o`0002Wooooo0ol0000aoooo
o`008Oooool00ol0003oooooooooo`0cooooo`?o00000oooool5o`0000oooooo1Ol00002ooooo`;o
00001?ooool4o`0000;ooooo0ol0000:ooooo`?o00001Oooool5o`0000;ooooo0ol00003ooooo`?o
00001Oooool3o`0000?ooooo2_l00003ooooo`Wo000000?oooooo`000?l000002?l0000?ooooo`?o
000000Coooooo`000?l0003o00000_ooool4o`000003ooooool0003o000000Ko0000;oooool3o`00
037ooooo000Qooooo`?o0000<oooool3o`0000?ooooo1Ol0000?ooooo`;o000000?oooooo`000?l0
00001?l00004ooooo`Co00000oooool2o`0000[ooooo0ol00005ooooo`Co00000oooool3o`0000?o
oooo0ol00005ooooo`?o00000oooool:o`0000?ooooo3ol000000ooooooo0000o`000002o`0000oo
oooo0ol000001?oooooo0000o`000?l00004ooooo`;o000000?oooooo`000?l000001_l00004oooo
o`;o0000:Oooool3o`00037ooooo000Qooooo`03o`000?oooooooooo03?ooooo0ol00003ooooo`;o
000000?oooooo`000?l000003oooool2o`0000;ooooo1_l00003ooooo`Co00000oooool2o`0000[o
oooo0_l00006ooooo`Co00001?ooool2o`0000?ooooo0ol00004ooooo`Ko000000?oooooo`000?l0
00001?l000001?oooooo0000o`000?l00003ooooo`Go00000_ooool8o`000003ooooool0003o0000
00;o00003oooool3o`000003ooooool0003o000000Gooooo0_l000000ooooooo0000o`000002o`00
0005ooooool0003o0000o`000?ooool00_l000000ooooooo0000o`00000Yooooo`?o0000<Oooool0
027ooooo00?o0000ooooooooool0;Oooool2o`0000Cooooo0ol00002ooooo`?o000000?oooooo`00
0?l000003oooool2o`0000;ooooo1_l00003ooooo`Co00000oooool3o`0000Oooooo1?l00006oooo
o`Co00001?ooool2o`0000?ooooo0ol00004ooooo`go000000?oooooo`000?l000000_l00002oooo
o`Go00000_ooool8o`000004ooooool0003o0000o`00017ooooo0_l000000ooooooo0000o`000005
ooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`000007o`0002[ooooo0_l0000a
ooooo`008Oooool00ol0003oooooooooo`0/ooooo`?o00000oooool4o`0000;ooooo0ol000000ooo
oooo0000o`00000?ooooo`;o00000_ooool6o`0000?ooooo1?l00003ooooo`?o00001oooool4o`00
00Kooooo1?l00004ooooo`;o000000?oooooo`000?l000000ol00004ooooo`;o000000?oooooo`00
0?l000001_l00003ooooo`Co00000oooool4o`0000;ooooo2?l000001?oooooo0000o`000?l0000A
ooooo`Go00001Oooool2o`000003ooooool0003o000000;o00000_ooool8o`0002[ooooo0_l0000a
ooooo`008Oooool00ol0003oooooooooo`0Jooooo`?o00003oooool3o`0000?ooooo1Ol000000ooo
oooo0000o`000002ooooo`;o00003oooool2o`0000;ooooo3Ol00003ooooo`?o00001oooool4o`00
00Kooooo1?l00004ooooo`So00001?ooool2o`0000?ooooo0ol000000ooooooo0000o`000003oooo
o`Co00000_ooool5o`0000Cooooo1_l000001?oooooo0000o`000?l0000Aooooo`Go00001Oooool2
o`000003ooooool0003o000000Gooooo1ol0000Zooooo`;o0000<Oooool0027ooooo00?o0000oooo
ooooool06_ooool5o`0000gooooo0ol00003ooooo`Go000000?oooooo`000?l000000_ooool2o`00
00oooooo0_l00002ooooo`?o000000?oooooo`000?l000001ol00003ooooo`?o00001oooool4o`00
00Oooooo0ol00004ooooo`Wo00000oooool2o`0000?ooooo0ol00008ooooo`;o00000_ooool5o`00
00Gooooo1Ol0000Eooooo`Co00001_ooool2o`000003ooooool0003o000000Gooooo1ol0001Moooo
o`008Oooool00ol0003oooooooooo`0Jooooo`Go00003Oooool3o`0000?ooooo0_l000001?oooooo
0000o`000?ooool2o`0000;ooooo0_l0000?ooooo`;o00001_ooool9o`0000Cooooo0_l00006oooo
o`Go00001oooool3o`0000Cooooo2Ol000000ooooooo0000o`000002o`0000?ooooo0ol00008oooo
o`;o00000_ooool5o`0000Gooooo1Ol0000Fooooo`?o00001_ooool5o`0000Gooooo1Ol0001Ooooo
o`003oooool01Oo<c<co8B4Qo`000?lQ8B7oc<c<00Gooooo00?o0000onk^k_ooool01Oooool00ol0
003oooooooooo`0Jooooo`Go00002oooool5o`000003ooooool0003o000000;o000000Coooooo`00
0?l0003ooooo0_l00002ooooo`;o00003oooool2o`0000Kooooo2Ol00004ooooo`Co00001?ooool5
o`0000Oooooo0ol00004ooooo`Wo000000?oooooo`000?l000000_l00004ooooo`;o00002?ooool2
o`0000;ooooo1Ol00005ooooo`Go00005_ooool3o`0000Kooooo1Ol00006ooooo`Ko0000GOooool0
00oooooo00Go8B4QoiRHV?ooooooV9RHob4Q8@05ooooo`03oeEEEOnYZJWooooo00Gooooo00?o0000
ooooooooool06_ooool5o`0000_ooooo1Ol000000ooooooo0000o`000002o`000003ooooool0003o
000000?o00000_ooool3o`0000kooooo0_l00006ooooo`Oo00001_ooool4o`0000?ooooo1_l00007
ooooo`?o00001?ooool>o`0000kooooo0_l00002ooooo`Go00001Oooool5o`0001Kooooo0ol00007
ooooo`Co00001_ooool6o`0005gooooo000?ooooo`05o`000?ooooooooooooooool000001Oooool0
0onYZJWoEEEEooooo`05ooooo`?o00003?ooool2o`0000cooooo1Ol0000;ooooo`Go000000?ooooo
o`000?l000000_l000000ooooooo0000o`000003o`0000?ooooo0_l0000>ooooo`;o00001_ooool7
o`0000Kooooo1?l00003ooooo`Ko00001oooool3o`0000Cooooo3Ol0000?ooooo`?o000000?ooooo
o`000?l000000ol00007ooooo`?o00005_ooool3o`0000Oooooo1?l00006ooooo`Ko0000GOooool0
00oooooo00Go<S8boiRHV?ooooooV9RHoc8b<P06ooooo`03ob4Q8Ooooooooooo00Cooooo00?o0000
ooooooooool02oooool4o`0000_ooooo1Ol00006ooooo`;o00000_ooool6o`000003ooooool0003o
000000;o000000?oooooo`000?l000000ol00003ooooo`;o00003_ooool2o`0000Kooooo1ol00007
ooooo`?o00000_ooool4o`0001;ooooo3?l0000@ooooo`;o000000?oooooo`000?l000000ol00007
ooooo`?o00005_ooool3o`0000Oooooo1?l00006ooooo`Ko0000GOooool000oooooo00Goc<c<o`00
0?l0003o0000olc<c006ooooo`03oeEEEOo<c<cooooo00Cooooo00?o0000ooooooooool02oooool4
o`0000_ooooo1_l00005ooooo`oo000000?oooooo`000?l000000ol00003ooooo`;o00003Oooool3
o`0000Kooooo0ol00002ooooo`;o00002?ooool2o`0000;ooooo1?l0000Booooo`Ko000000Cooooo
o`000?l0003o00004_ooool5o`000003ooooool0003o000000Oooooo0ol0000Fooooo`?o00002?oo
ool3o`0000Kooooo1_l0001Mooooo`003oooool01Ol@413o^[Zjoooooonj^[[o410@00Kooooo00?o
ZJVYogMgMoooool01?ooool00ol0003oooooooooo`0;ooooo`Co00002oooool7o`0000Cooooo1ol0
00000ooooooo0000o`000003o`0000?ooooo1Ol00003ooooo`;o00002Oooool7o`0000Oooooo0_l0
000<ooooo`So00004_ooool6o`000004ooooool0003o0000o`0001;ooooo1Ol000000ooooooo0000
o`000007ooooo`;o00005oooool3o`0000Sooooo0ol00006ooooo`Ko0000GOooool000oooooo00Go
0000okZj^_oooooo^[Zjo`000003ooooo`05oa0@4?oooooooooooooooolb<S801Oooool00ol0003o
ooooooooo`03o`0000Sooooo1Ol0000:ooooo`;o00000_ooool3o`0000;ooooo2Ol00002ooooo`Co
00000oooool4o`0000Cooooo0_l00005ooooo`;o00000_ooool6o`0000Sooooo0_l0000<ooooo`So
00004_ooool6o`000004ooooool0003o0000o`0001;ooooo1Ol0000Sooooo`?o00002?ooool2o`00
00Oooooo1_l0001Mooooo`003oooool01OnYZJWo410@o`000?l@413oZJVY00?ooooo1Ol00005oooo
o`03o`000?oooooo000000?o00002?ooool5o`0000[ooooo0_l00002ooooo`?o00000_ooool9o`00
00;ooooo1?l00003ooooo`Co00001?ooool2o`0000Gooooo2Ol00009ooooo`;o00003Oooool7o`00
01;ooooo1_l0000Fooooo`Go00009?ooool2o`00017ooooo1_l0001Mooooo`008Oooool6o`0000So
oooo0_l000001?oooooo0000o`000?l00009ooooo`;o00000_ooool3o`0000;ooooo2Ol00002oooo
o`Co00000oooool3o`0000Gooooo0ol00004ooooo`Wo00006?ooool7o`0001;ooooo1Ol0000Goooo
o`Go00009?ooool2o`00017ooooo1_l0001Mooooo`008Oooool7o`0000Cooooo1Ol000001?oooooo
0000o`000?l00009ooooo`;o00000oooool2o`0000;ooooo1ol00004ooooo`Co00000oooool3o`00
00Gooooo0ol00004ooooo`Ko000000?oooooo`000?l000006Oooool6o`0001;ooooo0ol0000Ioooo
o`Go00009?ooool2o`00017ooooo1Ol0001Nooooo`008Oooool7o`0000Cooooo1Ol000001?oooooo
0000o`000?l00009ooooo`;o00000oooool2o`0000;ooooo1ol00004ooooo`?o00003?ooool5o`00
00;ooooo1_l0000Looooo`?o000000?oooooo`000?l000004oooool2o`0001Wooooo1Ol0000goooo
o`Go0000G_ooool0027ooooo0ol000000ooooooo0000o`000002o`0000?ooooo1Ol000001?oooooo
0000o`000?l00009ooooo`;o00000oooool3o`000003ooooool0003o000000Go00001Oooool2o`00
00gooooo1?l00002ooooo`Ko00007?ooool3o`000003ooooool0003o000001?ooooo0_l0001Eoooo
o`?o0000H?ooool0027ooooo0ol000000ooooooo0000o`000003o`0000;ooooo1Ol00002ooooo`;o
00002Oooool2o`0000Cooooo0_l000000ooooooo0000o`000002ooooo`?o00001Oooool2o`0000go
oooo1Ol000000ooooooo0000o`000004o`0001gooooo0_l0003@ooooo`008Oooool3o`000003oooo
ool0003o000000?o00000_ooool5o`0000;ooooo0_l00009ooooo`;o00001?ooool2o`000003oooo
ool0003o000000;ooooo0ol00005ooooo`;o00003_ooool4o`000003ooooool0003o000000;o0000
7oooool2o`000=3ooooo000Qooooo`?o00000_ooool4o`000003ooooool0003o000000Co00000_oo
ool2o`000003ooooool0003o000000?o00000_ooool3o`0000Cooooo0_l000000ooooooo0000o`00
0002ooooo`?o00005oooool7o`000?7ooooo000Qooooo`03o`000?oooooooooo00;ooooo2ol00002
ooooo`So00000_ooool3o`0000Cooooo0_l000000ooooooo0000o`000002ooooo`?o00005oooool5
o`000??ooooo000Qooooo`03o`000?oooooooooo00?ooooo2_l00002ooooo`Wo000000?oooooo`00
0?l000001Oooool2o`000003ooooool0003o000000;ooooo0ol0000Gooooo`Go0000loooool0027o
oooo00?o0000ooooooooool00oooool:o`0000;ooooo3?l00005ooooo`Go00007Oooool4o`000??o
oooo000Qooooo`03o`000?oooooooooo00Cooooo2Ol00002ooooo`Co000000?oooooo`000?l00000
1Ol00005ooooo`Go00007Oooool4o`000??ooooo000Qooooo`03o`000?oooooooooo00Cooooo2Ol0
0003ooooo`;o00000_ooool7o`0000Gooooo1?l0000Nooooo`Co0000loooool0027ooooo00?o0000
ooooooooool01?ooool4o`000004ooooool0003o0000o`0000Sooooo1_l00006ooooo`Co00007_oo
ool4o`000??ooooo000Qooooo`?o00001Oooool2o`0000;ooooo0ol0000:ooooo`?o00001oooool4
o`0001kooooo1?l0003cooooo`008Oooool00ol0003oooooooooo`05ooooo`;o00000_ooool3o`00
00[ooooo0ol00008ooooo`?o00007_ooool4o`000??ooooo000Qooooo`03o`000?oooooooooo00Wo
oooo0ol0000:ooooo`?o00002?ooool3o`0001kooooo1?l0003cooooo`008Oooool00ol0003ooooo
ooooo`0:ooooo`;o00002_ooool3o`0000Sooooo0ol0000Nooooo`Co0000loooool0027ooooo00?o
0000ooooooooool02_ooool2o`0000[ooooo0ol00008ooooo`?o00007oooool3o`000??ooooo000Q
ooooo`03o`000?oooooooooo01Kooooo0ol00008ooooo`?o00007oooool3o`000??ooooo000Qoooo
o`03o`000?oooooooooo027ooooo0_l0000Pooooo`;o0000m?ooool0027ooooo00?o0000oooooooo
ool08Oooool2o`00023ooooo0_l0003dooooo`008Oooool00ol0003oooooooooo`3ooooooc[ooooo
000Qooooo`03o`000?oooooooooo0?oooooo>_ooool0027ooooo0ol0003ooooooc[ooooo000Qoooo
o`03o`000?oooooooooo0?oooooo>_ooool00?ooooooG_ooool00?ooooooG_ooool00?ooooooG_oo
ool00?ooooooG_ooool00?ooooooG_ooool00?ooooooG_ooool00?ooooooG_ooool00?ooooooG_oo
ool00?ooooooG_ooool00?ooooooG_ooool00?ooooooG_ooool00001\
\>"],
  ImageRangeCache->{{{77.3125, 300.125}, {278.438, 141.188}} -> {-5234.31, \
87.5025, 42.2993, 0.0133658}}]
}, Open  ]],

Cell[BoxData[{
    \(\(min\  := Min[data]\ ;\)\), "\[IndentingNewLine]", 
    \(\(max := \ Max[data];\)\), "\[IndentingNewLine]", 
    \(bins := 
      BinCounts[
        data, \ {min, \ max, \ \((max\  - \ min)\)\ /\ 10}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[bins, \ Axes\  \[Rule] \ False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0392157 0.0980392 0.0147151 0.000142416 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01961 .01472 m
.01961 .02924 L
.09804 .02924 L
.09804 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.01961 .01472 m
.01961 .02924 L
.09804 .02924 L
.09804 .01472 L
.01961 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .04206 L
.19608 .04206 L
.19608 .01472 L
F
0 g
.11765 .01472 m
.11765 .04206 L
.19608 .04206 L
.19608 .01472 L
.11765 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .04377 L
.29412 .04377 L
.29412 .01472 L
F
0 g
.21569 .01472 m
.21569 .04377 L
.29412 .04377 L
.29412 .01472 L
.21569 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .05915 L
.39216 .05915 L
.39216 .01472 L
F
0 g
.31373 .01472 m
.31373 .05915 L
.39216 .05915 L
.39216 .01472 L
.31373 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .08094 L
.4902 .08094 L
.4902 .01472 L
F
0 g
.41176 .01472 m
.41176 .08094 L
.4902 .08094 L
.4902 .01472 L
.41176 .01472 L
s
1 0 0 r
.5098 .01472 m
.5098 .08649 L
.58824 .08649 L
.58824 .01472 L
F
0 g
.5098 .01472 m
.5098 .08649 L
.58824 .08649 L
.58824 .01472 L
.5098 .01472 L
s
1 0 0 r
.60784 .01472 m
.60784 .11868 L
.68627 .11868 L
.68627 .01472 L
F
0 g
.60784 .01472 m
.60784 .11868 L
.68627 .11868 L
.68627 .01472 L
.60784 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .29584 L
.78431 .29584 L
.78431 .01472 L
F
0 g
.70588 .01472 m
.70588 .29584 L
.78431 .29584 L
.78431 .01472 L
.70588 .01472 L
s
1 0 0 r
.80392 .01472 m
.80392 .60332 L
.88235 .60332 L
.88235 .01472 L
F
0 g
.80392 .01472 m
.80392 .60332 L
.88235 .60332 L
.88235 .01472 L
.80392 .01472 L
s
1 0 0 r
.90196 .01472 m
.90196 .21168 L
.98039 .21168 L
.98039 .01472 L
F
0 g
.90196 .01472 m
.90196 .21168 L
.98039 .21168 L
.98039 .01472 L
.90196 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`001ooooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Kooooo7Ol00007oooooago00001_oooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Sooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`001ooooolMo`0000Kooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo000Zooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00
:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1_ooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Kooooo000Zoooooago00001_ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00COoooolMo`00
00Kooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001`oooo
oago00001_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01_ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Kooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`06ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01_ooool009?ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo002Cooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00Toooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool009?ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
002Coooooago00001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06
ooooo`00]ooooolMo`0000Kooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06oooo
o`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003Jooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00=[ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`06ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Kooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00=[o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00f_ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Kooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01_ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06
ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003Jooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00=[ooooo7Ol00006ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00oOoo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_oo
ool00?gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Kooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`06ooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01_ooool00?gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Kooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00oOooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00?gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003mooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00
oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1_ooool00?gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Kooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`06ooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01_ooool00?gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Kooooo003mooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00oOooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00?gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003moooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06oooo
o`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01_ooool00?gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Kooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`06ooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01_ooool00?gooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003mooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00oOooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00?gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003m
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06
ooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01_ooool00?gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Kooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`06ooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01_ooool00?gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003mooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo7Ol00008ooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00
oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yoooo
o`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOoo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00
oOooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00oOooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oOooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`0Yooooo`00oOoooolMo`0000Kooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQ
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oo
oooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQ
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oo
oooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQ
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oo
oooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQ
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oo
oooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQ
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oo
oooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQ
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oo
oooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQ
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oo
oooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQ
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8OoooolMo`00
02_ooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo003ooooo
ofWooooo0000\
\>"],
  ImageRangeCache->{{{77.3125, 306.688}, {492.625, 351.312}} -> {-3.06515, \
10685.3, 0.0356881, 24.5677}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Median[data]\ C\)], "Input"],

Cell[BoxData[
    \(86.90028845`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(max\ C\)], "Input"],

Cell[BoxData[
    \(87.2668582`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(min\ C\)], "Input"],

Cell[BoxData[
    \(85.3139823`\ C\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{49, 1920}, {0, 1178}},
WindowSize->{520, 740},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 56, 0, 52, "Subtitle"],
Cell[1835, 55, 224, 5, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[2084, 64, 52, 1, 27, "Input"],
Cell[2139, 67, 228064, 10672, 181, 189679, 10194, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[230218, 10742, 236, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[230479, 10751, 78, 1, 27, "Input"],
Cell[230560, 10754, 32942, 552, 186, 2219, 168, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[263539, 11311, 48, 1, 27, "Input"],
Cell[263590, 11314, 49, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[263676, 11320, 39, 1, 27, "Input"],
Cell[263718, 11323, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[263803, 11329, 39, 1, 27, "Input"],
Cell[263845, 11332, 48, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

